Übersicht

Mobile Master - Überblick

Diese Online-Hilfe bietet Ihnen Unterstützung bei Ihrer Arbeit mit Mobile Master. Wählen Sie das gesuchte Thema aus dem Inhaltsverzeichnis dieser Hilfe oder blättern Sie mit den Pfeilen (oben rechts) von Seite zu Seite.

Hinweis: In den Dialogfeldern von Mobile Master können Sie mit dem Hilfe-Button [image] die dazugehörige Hilfeseite direkt aufrufen.

Mit dem Mobile Master verwalten und bearbeiten Sie an Ihrem PC die in Ihrem Handy der Marken Nokia, Siemens, Sony, Ericsson oder Sony-Ericsson gespeicherten Daten.

Telefonbücher, Adressbücher, SMS, Logos, Klingeltöne, Kalender und Ruflisten können so bequem bearbeitet und aufs Handy zurückgespeichert werden.

Sie können die Telefonbuch-Einträge in Ihrem Handy mit Ihrem E-Mail-Programm oder Ihrem PC-Adressbuch vergleichen und die Daten synchronisieren, d.h. fehlende Einträge werden hinzugefügt und ungleiche Einträge zur Übereinstimmung gebracht. Die Synchronisierung erfolgt in beide Richtungen.

Zum Austausch der Daten wird das Handy per seriellem Kabel, Infrarot (Irda) oder Bluetooth mit dem PC verbunden.

Unterstützt werden die Betriebssysteme Windows 7, Windwos Vista, XP und 2000. Mobile Master kann unter Windows NT, 9x, ME laufen, wird aber offiziell nicht mehr unterstützt.

Mobile Master ist Shareware und kann 30 Tage lang getestet werden. Danach ist eine Registrierung erforderlich.


Bestellen und Registrieren

Online bestellen
Editionen
Upgrades


Online bestellen

Haben Sie sich entschieden, Mobile Master uneingeschränkt zu nutzen und zu registrieren, so können Sie dies Online über eine sichere Verbindung erledigen. Es werden alle weit verbreiteten Kreditkarten, Schecks und Banküberweisungen akzeptiert.

Bestellen Sie bequem Online und Sie erhalten Ihre Registrierung innerhalb kurzer Zeit (normalerweise erhalten Sie Ihre Lizenz-Datei bei Kreditkartenzahlung innerhalb weniger Minuten bis Stunden ).

Übersicht über die Features der einzelnen Editionen.

  • Mobile Master Light

            •

    9,90 €

            F Bestellen

  • Mobile Master Standard

            •

    19,90 €

            F Bestellen

  • Mobile Master Professional

            •

    29,90 €

            F Bestellen

  • Mobile Master Corporate

    • 35,90 €

            F Bestellen

    Bestellen Sie Mobile Master zusammen mit dem SMS Servant und sparen bis zu 8€:

  • Mobile Master Light
    + SMS Servant

            •

    13,90 €

            F Jetzt kaufen

  • Mobile Master Standard
    + SMS Servant

            •

    23,90 €

            F Jetzt kaufen

  • Mobile Master Professional
    + SMS Servant

            •

    33,90 €

            F Jetzt kaufen

    Alle Preise inkl. 19% Mwst. Updates sind für 1 Jahr kostenlos. Im Preis ist eine Gebühr bis zu ca. 4,50 € pro Lizenz für die Online-Bestellung enthalten. Sollten die obigen Buttons nicht funktionieren, bestellen Sie bitte direkt über die Mobile Master Website.

    Hinweis: Nach der Bestellung erhalten Sie eine E-Mail zur Bestätigung Ihrer Bestellung. Sobald Ihre Kreditkartenzahlung erfolgt ist bzw. Ihre Zahlung eingegangen ist erhalten Sie eine weitere E-Mail mit einem Link zum Download Ihrer Lizenzdatei. Diese speichern Sie auf Ihren Desktop und klicken doppelt mit der Maus darauf. Mobile Master startet und ist jetzt lizenziert. Bitte bewahren Sie die Lizenzdatei auf, falls Sie Mobile Master erneut installieren müssen.

    Antworten auf Fragen zum Bestellvorgang.

    Informationen zu den Upgrades.

    = sichere Verbindung


Mobile Master Editionen
Übersicht über die Features der einzelnen Editionen:

(siehe auch Bestellen, Upgrades)

 | Light Edition | Standard Edition | Professional Edition | Corporate Edition | Testversion (30 Tage)
Preis | 9,90 € | 19,90 € | 29,90 € | 35,90 € | -
Editor für Telefon- / Adressbuch | ü | ü | ü | ü | ü
Editor für Kalender | ü | ü | ü | ü | ü
Backup Telefon- / Adressbuch | ü | ü | ü | ü | ü
Import / Export 1 von Kontakten | ü | ü | ü | ü | ü
Hand-Explorer | ü | ü | ü | ü | ü
Analyser | ü | ü | ü | ü | ü
SMS Center, SMS senden/auslesen | ü | ü | ü | ü | ü
Backup 4 | ü | ü | ü | ü | ü
Fotos, Musik und Dateien synchronisieren |  | ü | ü | ü | ü
Profile |  | ü | ü | ü | ü
Telefon-/Adressbuch synchronisieren |  | ü | ü | ü | ü
Freie Feldzuordnung |  | ü | ü | ü | ü
Pre-/Suffix |  | ü | ü | ü | ü
Einstellungen für jeden Ordner bzw. jede Kategorie |  | ü | ü | ü | ü
Addressbuch Kopierer5 |  |  | ü | ü | ü
Erweiterte Feldzuordnung 2 |  |  | ü | ü | ü
Kalendereinträge / Aufgaben synchronisieren |  |  | ü | ü | ü
Copy Station |  |  | ü | ü | ü
Anwendung fernsteuern 3 |  |  | ü | ü | ü
Anpassen der Oberfläche |  |  |  | ü | ü
 | Kaufen | Kaufen | Kaufen | Kaufen |

Preise incl. 19% MwSt. Enthält eine Gebühr bis zu ca. 4,50 Euro pro Lizenz für die Online Bestellung .

1) | In der Light Edition nur von bzw. zu einer Text- oder CSV-Datei, sonst Import von Outlook, Lotus Notes, Netscape, etc.
2) | erweitere Feldzuordnung: z.B. wenn in Outlook das Feld 'Adresse privat' leer ist, kann die Firmenadresse benutzt und ins Handy übertragen werden. Die Kombination von Feldern (z.B. Adressfeld im Handy wird aus Straße, PLZ und Ort zusammen gesetzt) wird in einer zukünftigen Version implementiert sein.
3) | Um Daten mit einer Anwendung zu synchronisieren, die der Mobile Master nicht direkt unterstützt, kann diese Anwendung (per simulierten Tastenanschläge) ferngesteuert werden, um z.B. Adresse zu ex- und importieren.
4) | Backup der Telefon- und Adressbücher, Kalender, SMS, Notizen (wenn unterstützt). Wiederherstellen der Daten zu einem beliebigen späteren Zeitpunkt. In der Light Edition können nur die Daten des selben Handys wieder geladen werden. Mit der Standard und Professional Edition können Sie auch z.B. ein altes Backup in Ihr neues Handy laden.
5) | Kopiert Adressbücher/Kontakte von einer Anwendung zu einer anderen - ganz ohne Handy,z.B. von Palm Desktop nach Thunderbird oder Novell Groupwise


Upgrades
Was ist ein Upgrade?

Sie haben z.B. die Standard Edition und möchten aber die Professional Edition nutzen. Dann benötigen Sie ein Upgrade von Standard auf Professional. Analog gibt es Upgrades von Light auf Standard und Light auf Professional.

Mit einem Mausklick auf den entsprechenden Button können Sie Ihr Upgrade bequem Online bestellen:

Upgrade Light/Basic auf Professional | 22,90 € | F | Bestellen
Upgrade Light/Basic auf Standard | 12,90 € | F | Bestellen
Upgrade Standard auf Professional | 12,90 € | F | Bestellen

Alle Preise inkl.19% Mwst. Updates sind für 1 Jahr kostenlos.

Übersicht über die Features der einzelnen Editionen.

Antworten auf Fragen zum Bestellvorgang.


Mobile Master

Unterstützte Handys
Erste Schritte
Hauptfenster
Einstellungen
Synchronisieren
Import / Export
SMS Center
Handy Explorer
Copy Station
Details


Phones

Unterstützte Handys

Folgende Handys und Geräte werden von Mobile Master unterstützt:

Samsung

Nokia

Sony Ericsson

Motorola

Siemens/Benq Siemens

LG

Apple iPod nano und iPod Video

Festnetz DECT Telefone (Siemens, T-Kom)

Hinweis: Klicken Sie auf einen Hersteller für Details, sowie eine Liste der Geräte

Neueste Version der Liste der unterstützten Handys auf unsere Hompage.


Erste Schritte
Setup Assistent
Daten vom Handy einlesen
Daten ändern und zum Handy zurückschreiben


Setup Assistent

Schritt 1: Handy erkennen

Schritt 1c: Handy manuell auswählen

Schritt 2: Kontakte synchronisieren mit

Schritt 3: Optionen für Kontakte

Schritt 4: Weitere Optionen für Kontakte

Schritt 5: Kalender synchronisieren mit

Schritt 6: Optionen für Kalender


Setup Assistent 1

Setup Assistent Schritt 1 - Handy anschließen
Der Setup-Assistent kann jederzeit über das Menü Extras oder im Schnellstartbereich unter 'Neues Handy' gestartet werden.

1a) Handy mit dem Computer verbinden

Schalten Sie das Handy ein und verbinden es mit dem Computer.
Wählen Sie dann im Setup-Assistenten, wie Ihr Handy mit dem PC verbunden ist, falls Mobile Master das nichtg bereits korrekt erkannt haben sollte.

ð Kabel.
Nutzen Sie ein USB Kabel (was bei allen neuen Handys der Fall ist), so muss der bzw. die entsprechene(n) Treiber installiert sein. Klicken Sie für eine Schrit-für-Schritt Anleitung auf [image].
Detaillierte Anleitungen.

ð Infrarot. Prüfen Sie, ob am Handy Infrarot eingeschaltet ist. Richten Sie das Handy so aus, dass der Infrarot-Sender des Handys mit dem Infrarot-Sender des PC bzw. Laptops Sichtkontakt hat. In der Taskleiste muss rechts unten das Symbol [image] oder [image] erscheinen. Weitere Infos.

ð Bluetooth [image] . Prüfen Sie, ob am Handy Bluetooth eingeschaltet ist. Stellen Sie in Ihrer Bluetooth-Software über das 'serielle Profil' eine Verbindung mit dem Handy her. Bei Problemen mit der Erkennung des Handy über Bluetooth finden Sie eine Anleitung in den FAQ.

Klicken Sie nun auf 'Weiter' um die Suche zu Starten.


Setup Assistent 1

Setup Assistent Schritt 1b - Handy suchen

1b) Angeschlossene Geräte suchen lassen

Es werden alle gefundenen Geräte aufgelistet. Wählen Sie das gewüschte aus, und klicken auf 'Weiter'.

Symbole:

Handy ist per USB Kabel verbunden
Handy ist (oder war) per USB Kabel verbunden, aber der Treiber wurde nicht (korrekt) installiert. Wählen Sie ein Handy mit diesem Symbol aus, so fondert Mobile Master Sie auf der Treiber zu installieren (ggf. von CD oder per Download).
Handy ist über Infraot mit dem PC verbunden.
Handy war bereits mit dem PC per Bluetooth verbunden, ist aber derzeit nicht in Reichweite.
Handy ist per Bluetooth mit dem PC verbunden.

Wenn Ihr Handy nicht gefunden wurde:

weitere Vorgehensweise bei Verbindung per

Kabel
Nutzen Sie ein USB Kabel (was bei allen neuen Handys der Fall ist), so muss der bzw. die entsprechene(n) Treiber installiert sein.
Klicken Sie für eine Schrit-für-Schritt Anleitung auf [image] in Schritt 1.

Bluetooth
Wird das Bluetooh-Symbol in der Liste nur schwach angezeigt (wie im obigen Beispiel), so bedeutet dies, dass noch keine sog. Kopplung (oder Pairunug) durchgeführt wurde. Weitere Details.

Infrarot
Wenn Sie sicher sind, dass Ihr Handy korrekt verbunden ist, so aktivieren Sie die Option 'Ausführliche Suche'. Es werden dann nacheinander alle Ports durchsucht. Dies kann einge Minuten dauern, vor allem bei der Suche über Bluetooth. Details.

Weiter mit Schritt 2


Setup Assistent 1

Setup Assistent Schritt 1c - Handy manuell wählen
Handy und Schnittstelle manuell auswählen

Bitte wählen Sie den Hersteller und die Modellbezeichnung Ihres Handys sowie die Schnittstelle an dem das Handy angeschlossenn ist aus den entsprechenden Listen.

Weiter mit Schritt 2.

Hinweis: Dieser Schritt erscheint nur, wenn Sie in Schritt 1 auf 'Überspringen' geklickt haben.


Setup Assistent 4

Setup Assistent Schritt 2
Kontakte synchronisieren mit

Wählen Sie in der Liste die Anwendung auf Ihrem PC, z.B. Outlook, deren Daten Sie mit den Einträgen im Telefon- bzw. Adressbuch Ihres Handys synchronisieren möchten, und klicken Sie dann auf 'Weiter'.

Weiter mit Schritt 3.

Hinweis: Diese Optionen können später jederzeit über das Dialogfeld Einstellungen ðKontakte geändert werden.


Setup Assistent 5

Setup Assistent Schritt 3
Optionen für Kontakte

Hier können Sie einstellen, wie die Kontakte synchronisiert werden sollen:

Synchronisieren

Mit dieser Einstellung wird eine Synchronisierung in beiden Richtungen durchgeführt, d.h. der jeweils neuere Eintrag überschreibt den alten.
Bei Konflikten (z.B. ein Eintrag wurde im Handy und im PC geändert oder Mobile Master und Mobile Master nicht feststellen kann, welcher Eintrag geändert wurde) läßt sich festlegen, wie zu verfahren ist:

- Anwendung hat Recht: Es gilt der Eintrag im PC.

- Handy hat Recht: Es gilt der Eintrag im Handy.

- Benutzereingabe: Der Benutzer wird gefragt, welcher Eintrag gültig ist.

Normalerweise kann Mobile Master feststellen welcher Eintrag neuer ist, auch wenn z.B. von einem Kontakt eine Nummer in Handy gendert wurde und in Outlook die Adresse.

Anwendung hat immer Recht

Mit dieser Einstellung wird immer vom PC zum Handy übertragen, egal welche Einträge neuer sind.

Handy hat immer Recht

Mit dieser Einstellung wird immer vom Handy zum PC übertragen, egal welche Einträge neuer sind.

Weiter mit Schritt 4.

Hinweis: Diese Optionen können später jederzeit über das Dialogfeld Einstellungen ðKontakte geändert werden.


Setup Assistent 5

Setup Assistent Schritt 4
Weitere Optionen für Kontakte

Hier können Sie einstellen, welche Kontakte synchronisiert werden sollen:

Haben Sie Ihre Kontakte in Ordner aufgeteilt, so wählen Sie die Option 'Ordner'. Sonst lassen Sie die Option 'Kategorien' aktiviert.

Wählen Sie dann in der Liste, welche Ordner bzw. Kategorien zum Handy synchronisiert werden sollen.

Weiter mit Schritt 4.

Hinweis: Diese Optionen können später jederzeit über das Dialogfeld Einstellungen ðKontakte geändert werden.


Setup Assistent 8

Setup Assistent Schritt 5
Kalender synchronisieren mit

Wählen Sie in der Liste die Anwendung, mit der Sie Ihre Termine und Aufgaben synchronisieren möchten.

Das Synchronisieren mit dem Google Kalender funktioniert bisher nur Richtung vom Google Kalender zum Handy.

Bei Mozilla Sunbird ab Version 0.3 sowie Mozilla Lightning ist eine Synchronisation in beide Richtungen nur beim Kalendern, die als ics-Datei(en) angelegt sind möglich. Standardmäßig werden die Kalender bei Sunbird/Lightning in einer Kalenderdatenbank abgelegt. Die Synchronisation damit funktionert bisher nur Richtung von Sunbird/Lightning zum Handy.
Um in Sunbird/Lightning einen Kalender, der in einer ics-Datei gespeichert wird anzulegen, wählen Sie in Sunbird/Lightning 'Im Netzwerk' bzw. 'On the Network'. Im nächsten Schritt, dann 'iCalender (ICS)'. Bei Dateiname fügen Sie vor dem Dateiname dann 'File:///' ein, also z.B. File:///C:\Daten\meinkalender.ics

Weiter mit Schritt 6.


Setup Assistent 9

Setup Assistent Schritt 6
Optionen für Kalender

Hier können Sie einstellen, wie die Termine/Aufgaben synchronisiert werden sollen:

Synchronisieren

Mit dieser Einstellung wird eine Synchronisierung in beiden Richtungen durchgeführt, d.h. der jeweils neuere Eintrag überschreibt den alten.
Bei Konflikten (z.B. ein Eintrag wurde im Handy und im PC geändert oder Mobile Master und Mobile Master nicht feststellen kann, welcher Eintrag geändert wurde) läßt sich festlegen, wie zu verfahren ist:

- Anwendung hat Recht: Es gilt der Eintrag im PC.

- Handy hat Recht: Es gilt der Eintrag im Handy.

- Benutzereingabe: Der Benutzer wird gefragt, welcher Eintrag gültig ist.

Anwendung hat immer Recht

Mit dieser Einstellung wird immer vom PC zum Handy übertragen, egal welche Einträge neuer sind.

Handy hat immer Recht

Mit dieser Einstellung wird immer vom Handy zum PC übertragen, egal welche Einträge neuer sind.

Hinweis: Diese Optionen können später jederzeit über das Dialogfeld Einstellungen ð Organizer geändert werden.


Daten einlesen
Daten vom Handy einlesen

Stellen Sie sicher, dass das Handy mit dem PC verbunden ist und die Einstellungen für die serielle Schnittstelle korrekt sind.

Wählen Sie in der Navigationsleiste den Bereich, dessen Daten Sie vom Handy einlesen wollen: Telefon- / Adressbücher, Kalender, SMS oder Dateisystem (Handy-Explorer).

Drücken Sie anschließend die Taste F5 oder den Button [image] in der Symbolleiste.


Daten ändern

Daten ändern und zurückschreiben
Daten ändern und zum Handy zurückschreiben

Ändern von Daten:

Die vom Handy eingelesenen Daten werden in einer Tabelle (ähnlich wie in Excel) angezeigt. In die Tabelle können Sie Neueinträge und die gewünschten Änderungen schreiben.

Zum Ändern eines Eintrages gehen Sie in die betreffende Zelle der Tabelle und markieren den Inhalt durch Anklicken oder Drücken der Taste F2 oder Enter.

Zum Hinzufügen eines neuen Eintrags drücken Sie Strg + N.

Alle geänderten und hinzugefügten Einträge werden blau dargestellt.

Hinweis: die Daten werden zunächst nur in der Tabelle geändert. So können alle Einträge editiert werden (geht auch, ohne dass das Handy mit dem PC verbunden ist).

Zurückschreiben der geänderten Daten:

Die Daten schreiben Sie ins Handy zurück, indem Sie die Taste F6 oder den Button [image] drücken.

Es wird zunächst die Abfrage angezeigt, ob Sie alle Daten ins Handy schreiben möchten oder nur die geänderten. Antworten Sie mit 'NEIN', wenn Sie nur die geänderten Daten ins Handy schreiben wollen (ist schneller als alle Daten zu schreiben).

Weitere Hilfe finden Sie in den Informationen zum Handy Explorer.


Das Hauptfenster
Übersicht
Menüleiste
Buttonleiste
Navigationsleiste
Schnellstartbereich
Erste Schritte
Drag & Drop


Main

Übersicht

Das Hauptfenster mit dem Arbeitsbereich Schnellstart

Die Statusleiste und ihre Felder

Weitere Informationen

Menüleiste

Buttonleiste

Navigationsleiste


Menu

Menüleiste

Über die Menüleiste gelangen Sie zu den einzelnen Menüs. Die Menüs enthalten die Befehle, mit denen Sie Mobile Master steuern.

Menü Datei
Menü Bearbeiten
Menü Ansicht
Menü SMS
Menü Daten
Menü Filter
Menü Extras
Menü Hilfe

Hinweis:

Es sind nicht in jeder Ansicht alle Menüs verfügbar, z.B. erscheint das Menü SMS nur in der Ansicht SMS Center.
Viele Menübefehle können auch mit Shortcuts direkt und ohne Umweg über das entsprechende Menü aufgerufen werden. Die Shortcuts finden Sie bei den Beschreibungen der einzelnen Menüs.


MenuFile

Menü Datei

Das Menü Datei enthält die folgenden Befehle (in Klammern die Shortcuts):

Öffnen (Strg + O)

Das Dialogfeld 'Daten laden' wird geöffnet und Sie können die Datei markieren, die Sie laden möchten.

Speichern (Strg + S)

Die in der Ansicht gezeigte Datei wird mit den evtl. vorgenommenen Änderungen gespeichert.

Speichern unter ...

Das Dialogfeld 'Daten speichern' wird geöffnet und Sie können die Datei unter einem neuen Namen speichern.

Profile ...

Wählen Sie im Untermenü 'Profile verwalten' und das Dialogfeld 'Profile' wird geöffnet.
Alle anderen Einträge aktivieren jeweils das entsprechende Profil.

Drucken

Im Untermenü können Sie wählen, ob die Datei in Winword, in Excel oder als Grafik auf Ihrem Standarddrucker gedruckt wird.

Importieren ...

Das Dialogfeld 'Importieren' wird aufgerufen.

Exportieren ...

Das Dialogfeld 'Exportieren' wird aufgerufen.

Backup...

Es wird der Backup Assistent gestartet.
Damit können Sie eine Sicherungskopie der Handydaten (Kontakte, Kalender,...) auf Ihren Computer speichern und wieder herstellen.

Minimieren zum Tray

Das Mobile Master Anwendungsfenster wird geschlossen. Mobile Master erscheint nicht mehr in der Windows-Taskleiste, kann aber jederzeit mit einem Mausklick auf das Trayicon [image] geöffnet werden.

Beenden (Alt + F4)

Mobile Master wird beendet, das Fenster geschlossen. Alle nicht gespeicherten Änderungen gehen verloren.

Weitere Informationen zum Importieren.

Weitere Informationen zum Exportieren.


MenuEdit

Menü Bearbeiten

Das Menü Bearbeiten enthält die folgenden Befehle (in Klammern die Shortcuts).

Hinweis: Es stehen nicht in jeder Ansicht alle Befehle zur Verfügung. Diese erscheinen in hellgrauer Schrift.

Editieren (F2 oder Eingabe)

Macht das markierte Feld bearbeitbar.

Bearbeiten mit Dialog (F4 oder Alt-Eingabe)

Öffnet einen Dialog zum Bearbeiten des markierten Datensatzes.

Rückgängig (Strg + Z)

Die letzte Aktion an der markierten Stelle wird rückgängig gemacht.

Kopieren (Strg + C)

Die markierten Einträge werden in die Zwischenablage kopiert.

Ausschneiden (Strg + X)

Die markierten Einträge werden ausgeschnitten und in die Zwischenablage kopiert.

Einfügen (Shift + V)

Die Zwischenablage wird an der markierten Stelle eingefügt.

In Excel an aktueller Position einfügen (Strg + E)

Die markierten Einträge werden in eine geöffnete Excel-Tabelle geschrieben. Ist keine geöffnet, wird eine neue, unbenannte Excel-Tabelle angelegt. Wenn kein Eintrag markiert ist, werden alle Einträge in die Tabelle geschrieben.

In Winword an aktueller Position einfügen

Die markierten Einträge werden in eine geöffnetes Word-Dokument ab der Cursorpostion geschrieben. Ist keines geöffnet, wird eine neues, unbenanntes Word-Dokument angelegt. Wenn kein Eintrag markiert ist, werden alle Einträge in das Dokument geschrieben.

Alles auswählen (Strg + A)

Alle Einträge werden markiert.

Neuer Eintrag (Strg + N)

Eine leere Zeile wird eingefügt zum Eintragen von Daten.

Eintrag löschen (Strg + D)

Der markierte Eintrag wird in der Ansicht durchgestrichen und beim Zurückspeichern im Handy gelöscht. Beim Synchronisieren wird der Eintrag auch im PC-Adressbuch bzw. E-Mail-Programm gelöscht.

Suchen ... (Strg + F)

Ein Dialogfeld zum Eintragen des Suchbegriffs wird geöffnet.

Weitersuchen (F3)

Fortsetzen der Suche, am besten mit der Taste F3.

Ersetzen ... (Strg + H)

Ein Dialogfeld zum Eintragen von Suchbegriff und Ersatzzeichenfolge wird geöffnet.


Menü Ansicht

Das Menü Ansicht enthält die folgenden Befehle (in Klammern die Shortcuts).

Hinweis: Einige Befehle erscheinen nur in bestimmten Ansichten. Dies wird bei den entsprechenden Befehlen angemerkt.

Navigationsleiste anzeigen (Strg + Q)

Blendet die Navigationsleiste aus/ein.

Symbolleiste

Im Untermenü des Menüpunktes Symbolleiste können Sie die ein- bzw. ausschalten, die Beschreibungen zu den Symbolen ein- bzw. ausblenden oder die Symbolleiste Ihren Bedürfnissen anpassen.

Spalten (nur im Arbeitsbereich Kontakte)

Es erscheint ein Dialog in dem Sie die anzuzeigenden Spalten auswählen können.

Optimale Spaltenbreite (Strg + +)

Optimiert die Breite der Spalten in der Tabellenansicht.

Schriftart (Strg + Q)

Wählen Sie die Schriftart, die zur Darstellung der Datensätze verwendet werden soll .

Schnellstart (Strg + ^)

Wechselt zum Arbeitsbereich Schnellstart.

Kontakte (Strg + 1)

Wechselt zum Arbeitsbereich Telefonbücher.

Ruflisten (Strg + 3)

Wechselt zum Arbeitsbereich Ruflisten.

Kalender (Strg + 2)

Wechselt zum Arbeitsbereich Kalender.

SMS Center (Strg + 4)

Wechselt zum Arbeitsbereich SMS Center.

Analyser(Strg + 7)

Wechselt zum Arbeitsbereich Analyser & Konfigurator.

Handy Explorer (Strg + 8)

Wechselt zum Arbeitsbereich Handy Explorer.

Notizen (Strg + 9)

Wechselt zum Arbeitsbereich Notizen.

Navigationsleiste

Im Untermenü des Menüpunktes Navigationsleiste können Sie die in der Navigationsleiste angezeigten Schaltflächen ein- bzw. ausschalten.

Kontakte-Ansicht (nur im Arbeitsbereich Telefonbücher)

Hier können Sie die zwischen der Tabellen- und Visitenkartenansicht wechseln. Ebenso können Sie die entsprechenden Tabs ein- bzw. ausblenden.

Kalender-Ansicht (nur im Arbeitsbereich Kalender)

Hier können Sie zwischen der Tabellenansicht und verschiedenen Tagesansichten wechseln. Ebenso können Sie die entsprechenden Tabs ein- bzw. ausblenden. Außerdem können Sie für bestimmte Arten von Einträgen eine Hintergrundfarbe vordefinieren.

Große Symbole, Kleine Symbole, Liste, Details (nur im Arbeitsbereich Handy Explorer)

Hier können Sie die zwischen verschiedenen Ansichten der Laufwerke und Ordner wechseln.


Menü SMS

Das Menü SMS enthält die folgendenen Befehle (Shortcuts in Klammern):

Hinweis: Dieses Menü erscheint nur im Arbeitsbereich SMS Center.

SMS einlesen (F5)

Die im Handy gespeicherten empfangenen SMS werden gelesen und im unteren Teil des Fensters als Tabelle angezeigt.

Neue SMS erstellen (Strg + N)

Das Dialogfeld 'SMS erstellen' wird geöffnet und Sie können den Text schreiben.

Antworten (Strg + R)

Das Dialogfeld 'SMS erstellen' wird geöffnet, es ist bereits Telefonnummer und Text der in der Liste markierten SMS eingetragen.

Löschen (Strg + D)

Die markierte(n) SMS werden in der Liste und im Handy gelöscht.

Nur in Liste löschen

Die markierte(n) SMS werden in der Liste gelöscht.

Nur im Handy löschen

Die markierte(n) SMS werden im Handy gelöscht.

Regeln

Öffnet den Dialog zum Erstellen, Editieren und Löschen von Regeln.


Menü Daten

Das Menü Daten enthält die folgenden Befehle (Shortcuts in Klammern):

Einträge vom Handy laden (F5)

Für den gewählten Arbeitsbereich werden die im Handy gespeicherten Einträge gelesen und als Tabelle angezeigt.

Einträge ins Handy schreiben (F6)

Alle angezeigten Einträge werden mit evtl. Änderungen ins Handy geschrieben.

Markierte Einträge ins Handy schreiben (Shift + F6)

Nur die markierten Einträge werden ins Handy geschrieben.

Einträge vergleichen (F7)

Die vom Handy eingelesenen Einträge werden mit den Einträgen im Adressbuch / E-Mail-Programm im PC verglichen. Es wird farbig dargestellt, was in welche Richtung synchronisiert werden kann.

Synchronisieren (F8)

Nach der Synchronisierung sind die Einträge im Handy und im Adressbuch / E-Mail-Programm identisch.

Markierte Einträge synchronisieren (Shift + F8)

Es werden nur die markierten Einträge synchronisiert.

Synchronisieren mit Optionen (Strg + 0)

Öffnet den Dialog Synchronisieren .

Gehe zu vorigem Unterschied (Strg + ,)

Bewegung rückwärts in den als unterschiedlich markierten Einträgen nach einem Datenvergleich.

Gehe zu nächsten Unterschied (Strg + .)

Bewegung vorwärts in den als unterschiedlich markierten Einträgen nach einem Datenvergleich.

Auf doppelte Einträge prüfen ...

Einträge, die doppelt vorhanden sind, werden angezeigt und können gelöscht werden.

Abgelaufene Termine/Abgeschlossene Aufgaben löschen (nur im Arbeitsbereich Kalender)

All abgeschlossenen Aufgaben und alle Termine, die älter als 7 Tage sind können im Handy gelöscht werden.

Weitere Informationen zum Synchronisieren.


Menü Filter

Das Menü Filter enthält die folgenden Befehle (Shortcuts in Klammern):

Dieses Mal nur zum Handy synchronisieren

Bei der nächsten Synchronisierung werden nur die Einträge im Handy angepasst.

Dieses Mal nur zum PC synchronisieren

Bei der nächsten Synchronisierung werden nur die Einträge auf dem PC angepasst.

Markierte Namen nie synchronisieren (Strg + F9)

Die markierten Namen werden von der Synchronisierung ausgeschlossen.

Markierte Nummern nie synchronisieren

Die markierten Nummern werden von der Synchronisierung ausgeschlossen.

Weitere Informationen zu den Filtereinstellungen.


Menü Extras

Das Menü Extras enthält die folgenden Befehle (Shortcuts in Klammern):

Setup Assistent

Der Setup Assistent, der Ihnen bei den Ersteinstellungen hilft, wird aufgerufen.

Sprache

Im Untermenü können Sie die Sprache der Menüs und Dialoge des Mobile Master wählen.

Skin und Farben ...

Das Dialogfeld 'Skin' wird geöffnet. Der Darstellungsstil von Mobile Master kann geändert werden.

Logdatei anzeigen

Die Log-Datei, in der die Abläufe der Synchronisierungen festgehalten sind, wird mit dem Editor geöffnet.

Mobile Master Agent

Lädt den Mobile Master Agent. Hinweis: Beim ersten Start erscheint der Einstellungsdialog.

SMS Servant

Lädt das SMS AddIn für Outlook.

CopyStation

Es wird in den Arbeitsbereich CopyStation gewechselt.

Einstellungen (Strg + T)

Das Dialogfeld Einstellungen wird geöffnet.


Menü Hilfe

Das Menü Hilfe enthält die folgende Befehle (Shortcuts in Klammern):

Hilfe (F1)

Diese Hilfe wird geöffnet.

Häufig gestellte Fragen (FAQ)

Es wird das Inhaltsverzeichnis der FAQ-Liste in der Hilfe angezeigt.

Legende

Ein Popup-Dialog zum Einstellen der Farben im Arbeitsbreich Telefonbücher wird angezeigt.

Dateien

Der Windows-Explorer wird geöffnet und zeigt den Ordner mit der ini- bzw. die debug-Datei.

Auf Updates prüfen...

Der Update-Assistent nimmt Verbindung mit der Mobile Master Homepage auf und zeigt ggf. mögliche Updates an. Kann Mobile Master nicht auf die Homepage zugreifen, so wird der Browser gestartet und die entsprechenden Seite angezeigt.

Info

Der Dialog zeigt die Version und Registrierungsdaten von Mobile Master und enthält weiterführende Links.

Weiteres zum Mobile Master Updater.


Buttonbar

Buttonleiste
Datei Öffnen
Datei speichern
Daten vom Handy laden
Daten ins Handy schreiben
Daten im Handy mit den Daten im PC vergleichen
Daten synchronisieren
Aktion abbrechen
Neuer Eintrag/SMS, je nach Ansicht
Antworten (nur im SMS Center)
Markierte Einträge löschen (zunächst nur im Mobile Master, dann Übernahme ins Handy mit F6)
Letzte Editier-Aktion rückgängig machen
Markierte Elemente kopieren
Ganze Tabelle bzw. markierte Zellen nach Excel kopieren
Ganze Tabelle bzw. markierte Zellen nach Winword kopieren
Suchen
Ersetzen
Log-Datei, die beim Synchronisieren erstellt wird, anzeigen
Einstellungen
Mobile Master beenden
Hilfe aufrufen

Informationen über das Anpassen der Symbolleiste.


Buttonbar anpassen

Buttonleiste anpassen

Sie können die Buttonleiste Ihren Bedürfnissen entsprechend anpassen. Hierzu klicken Sie mit der rechten Maustaste auf die Symbolleiste und es erscheint ein Kontextmenü oder Sie wählen alternativ in der Menüleiste Ansicht ð Symbolleiste.

Symbolleiste anzeigen

Hiermit können Sie die Symbolleiste ein- bzw. ausblenden.

Beschreibungen anzeigen

Wenn Sie diese Option aktivieren, werden die Beshriftungen zu den Schaltflächen angezeigt.

Anpassen...

Es erscheint ein Dialog, in dem Sie die Schaltflächen auswählen können, die angezeigt werden sollen.

Hinweis: Einige Schaltflächen erscheinen nur dann in der Symbolleiste, wenn die Funktion auch verfügbar ist. Die Schaltfläche 'Antworten' zum Beispiel wird nur im Arbeitsbereich 'SMS Center' angezeigt.


Navigationsleiste

Die Navigationsleiste befindet sich links neben dem Arbeitsbereich. Mit den Schaltflächen wählen Sie den Arbeitsbereich bzw. die Daten, die Sie bearbeiten wollen.
Klicken Sie auf ein Symbol und der entsprechende Arbeitsbereich wird in der Ansicht angezeigt.

Informationen über das Anpassen der Navigationsleiste.

Home-/Schnellstart-Bereich | Hier stehen die wichtigsten und meist genutzten Funktionen direkt zur Verfügung.
Kontakte | Hier können Sie die Telefon- und Adressbücher aus dem Handy laden, bearbeiten, vergleichen, zurückschreiben, synchronisieren, ex- und importieren.
Organizer | Hier können Sie die Ihre Termine und Aufgaben aus dem Handy laden, bearbeiten, vergleichen, schreiben und synchronisieren.
Ruflisten | Laden und Anzeigen der Ruflisten aus dem Handy.
SMS Center | Laden Sie hier ihre SMS auf den PC, und schreiben oder versenden Sie neue.
Analyser & Konfigurator | Lassen Sie sich Informationen wie die IMSI (International Mobile Subscriber Identity) anzeigen, ändern Sie Ihre Rufumleitungen ...
Handy-Explorer | Browsen Sie durch das Dateisystem Ihres Handys und laden Sie Dateien auf Ihren PC oder Handy.
Notizen | Zeigt die Tabelle mit den Notizen an: Laden, Ändern und Speichern Sie die Notizen.
Synchronisieren | Drücken Sie diesen Button um eine Synchronisation zu starten. Es erscheint zunächst ein Dialog, in dem Sie bestimmen können, was synchronisiert werden soll.

Hinweis:

Die Navigationsleiste kann über das Menü Ansicht ð Navigationsleiste aus- und wieder eingeblendet werden.

Wenn das Mobile Master Fenster zu klein und nicht alle Elemente angezeigt werden können, wird oben und unten jeweils ein Pfeil angezeigt, mit dem per Mausklick die verdeckten Elemente angezeigt werden können.


Navigationsleiste anpassen

Klicken Sie mit der rechten Maustaste im Bereich der Navigationsleiste und es erscheint ein Kontextmenü:

In der Navigationsleiste werden nur die Symbole angezeigt, die hier mit einem Häkchen versehen sind. Sie können also nicht benötigte Symbole aus- und wieder einblenden.

Sie können auch die Position der einzelnen Symbole ändern. Wählen Sie dazu 'nach oben bzw. unten verschieben'. Oder verschieben Sie das Symbol einfach per Drag & Drop.

Die Symbole und auch die gesamte Navigationsleiste können über das Menü 'Ansicht' aus- und wieder eingeblendet werden.


Schnellstartbereich

Der Schnellstartbereich (auch Home-Bereich)

Siehe auch: Navigationsleiste, Schnellstartbereich anpassen

Zum Schnellstartbereich gelangen Sie indem Sie auf [image] klicken oder Strg + ^ drücken.

Beim ersten Start, bzw. solange kein Handy eingerichtet wurde:

Klicken Sie auf 'Handy erkennen und Mobile Master konfigurieren (Setup Assistent)' um Ihr Handy zu erkennen und Mobile Master einzurichten.

Wenn bereits ein Handy eingerichtet wurde:

Es werden mehrere Rubriken gleichzeitig angezeigt.

Klicken Sie auf einen Rubrikenkopf um die möglichen Aktionen in dieser Rubrik anzuzeigen.

Wenn Sie mit der Maus über einen Einträge fahren, so wird dieser markiert (farblich hinterlegt):

Klicken Sie dann darauf, so wird die unterstrichene Aktion ausgeführt, in obigen Beispiel also Kontakte vom Handy laden. Bei einigen Einträgen gibt es pro Eintrag mehrere Aktionen. Bewegen Sie die Maus weiter z.B. auf 'bearbeiten':

so werden die Kontakte zum Bearbeiten angezeigt.

Klicken Sie auf den Link mit der Bezeichnung [image] erscheinen die weiteren Aktionen in dieser Rubrik.

Bedienung per Tastatur:

Durch Betätigen der Alt-Taste werden bei jeder Rubrik kleine Ziffern eingeblendet.

Drücken Sie einfach die entsprechende Ziffer und die einzelnen Aktionen der Rubrik werden mit Ziffern versehen, so dass Sie diese nun bequem per Tastendruck starten können:

Hat ein Eintrag mehrere Aktionen, so werden nun diese wiederum mit Ziffern gekennzeichnet:

Der Schnellstartbereich lässt sich jederzeit mit der Tastenkombination Strg+Q temporär einblenden, d.h. nach Anklicken einer Aktion verschwindet der Schnellstartbereich wieder und der vorher angezeigte Arbeitsbrereich wird wieder sichtbar, z.B. Kontakte. Über die Tastenkürzel können Sie so z.B. in jedem Arbeitsbereich mit der Kombination Strg+Q, 3, 3 jederzeit eine neue SMS erstellen.

Die Tasten + und - des Zifferblocks dienen zum Ausklappen bzw. Einklappen aller Rubriken im Schnellstartbereich.

Standardaktionen in den einzelnen Rubriken:
Hinweis: werden bei Ihnen hier erwähnte Punkte nicht angezeigt, so wird dies für das gewählte Handy nicht unterstützt.

Kontakte
Unterpunkte:
Kontakte vom Handy laden: lädt die Kontakte vom Handy und zeigt diese an, und können dann bearbeitet werden.
bearbeiten: zeigt die Kontakte an
erstellen: erstellt einen neuen Kontakt

Kalender

Unterpunkte:
Kalender vom Handy laden: lädt die Termine und ggf. Aufgaben vom Handy und zeigt diese an, und können dann bearbeitet werden.
bearbeiten: zeigt den Kalender an
erstellen: erstellt einen neuen Termin

SMS

Unterpunkte:
SMS einlesen: lädt die SMS vom Handy und zeigt diese an.
verwalten: zeigt die SMS, ohne neue vom Handy zu laden
erstellen: zeigt den Dialog zum Erstellen und Versenden einer SMS an

Notizen

Unterpunkte:
Notizen vom Handy laden: lädt die Kontakte vom Handy und zeigt diese an, und können dann bearbeitet werden.
bearbeiten: zeigt die Notizen an
erstellen: erstellt eine neue Notiz

Browser Lesezeichen
Hinweis: bisher nur für Sony Ericsson Geräte

Unterpunkte:
Browser Lesezeichen laden, verwalten: Lädt die Browser Lesezeichen vom Handy und zeigt diese an
erstellen: ein neues Lesezeichen (neu URL) kann hinzugefügt werden

Java Anwendungen
Hinweis: bisher nur für Sony Ericsson Geräte

Unterpunkte:
Java Anwendungen laden, verwalten: Lädt die Liste mit den installierten Java Anwendungen vom Handy und zeigt diese an
installieren: Fügt eine eine Java Anwendungen im Handy hinzu. Es kann eine jar oder jad Datei angegeben werden.

Analyzer Configurator

Zeigt Informationen wie z.B. Seriennummern, Profile, die Rufumleitungen sowie Details Ihres Handys an.

Neues Profil ...

Haben Sie z.B. ein zweites neues Handy, so können Sie hiermit für dieses Handy ein eigenes Profil mit eigenen Einstellungen erstellen.

Copy Station ...

Es wird die Copy Station gestartet, mit der Sie bequem die Daten (Kontakte, Termine, etc.) von einem Handy auf ein anderes kopieren können.

Kontakte und Organizer

Führt eine Synchronisation der Kontakte und des Organizers (Termine und ggf. Aufgaben) entsprechend den Einstellungen durch.

Kontakte
Unterpunkte:
Kontakte mit ... synchronisiern: Führt eine Synchronisation der Kontakte entsprechend den Einstellungen durch.
vergleichen: Führt einen Vergleich der Kontakte entsprechend den Einstellungen durch und markiert die Unterschiede farblich.

Organizer
Unterpunkte:
Kontakte mit ... synchronisiern: Führt eine Synchronisation der Kontakte entsprechend den Einstellungen durch.
vergleichen: Führt einen Vergleich der Kontakte entsprechend den Einstellungen durch und markiert die Unterschiede farblich.

Fotos und Videos

Synchronisiert die Fotos und Videos auf Ihren PC.

Musik

Synchronisiert Ihre iTunes Musik und Abspiellisten auf Ihr Handy

Synchronisieren mit Optionen

Zeigt den Dialog Synchronisieren mit Optionen an.

Einstellungen ...

Der Dialog Einstellungen wird angezeigt

Profile ...

Der Dialog Profile wird angezeigt, indem Sie ein neues Profil erstellen oder ein vorhandenes umbenennen, kopieren oder löschen können.

Backup ...

Der Dialog Backup wird angezeigt. Sie können eine Sicherung Ihrer Handy-Daten anlegen, z.B. Kontakte, Termine, ...
Über den selben Dialog können Sie später die Daten dann wieder laden und zu Ihrem Handy übertragen.

Fernbedienung (den PC mit dem Handy fernsteuern).
Nur für Sony Ericsson Geräte. Die Anwendung Mobile Master Remote startet und Sie finden dieses als Tray Icon in der Taskleiste [image] rechts unten. Damit können Sie verschiedene Anwendungen auf Ihrem PC mit dem Handy steuern.

Auf Updatze prüfen ...

Mobile Master ninnt Verbindung zum Jumping Bytes Server auf, prüft ob eine neue Version von Mobile Master verfügbar ist, und zeigt dies ggf, an

Informationen zum Anpassen des Schnellstartbereichs.


Schnellstartbereich anpassen

Siehe auch: Navigationsleiste, Schnellstartbereich

Klicken Sie mit der rechten Maustaste auf einen Eintrag im Schellstartbereich um ein Kontextmenü anzuzeigen:

Verknüpfung auf dem Desktop erstellen

Mit diesem Befehl wird eine Verknüpfung auf dem Desktop erstellt. Diese Verknüpfung ermöglicht das Starten der Aktion direkt per Doppelklick, ohne vorher Mobile Master starten zu müssen. Z.B. erstellen Sie eine Verknüpfung für die Aktion 'Neuer Adress-/Telefonbucheintrag'. Klicken Sie dann diese Verknüpfung auf dem Desktop doppelt, so wird Mobile Master gestartet und gleich ein neuer Kontakt erstellt.

Der Schnellstartbereich kann nach Ihren eigenen Wünschen angepasst werden:

Klicken Sie mit der rechten Maustaste im Schnellstartbereich (außerhalb einer Rubrik) erscheint ein Kontextmenü, über das Sie weitere Einstellungen vornehmen können.

Standard wiederherstellen

Setzt die Einstellungen des Schnellstartbereichs auf Standardwerte. Insbesondere werden die Rubriken auf ihre Standardaktionen zurückgesetzt.

Alle ausklappen bzw. Alle einklappen

Alle Rubriken werden so dargestellt, daß entweder alle Aktionen bzw. nur die Rubrikenköpfe zu sehen sind.

Farben

Öffnet ein weiteres Untermenü, in dem Sie die Hintergrundfarbe des Schnellstartbereichs anpassen können. Sie können die Farbe aufhellen bzw. verdunkeln, die Farbe ändern oder eine Vorlage (z.B. Night) mit einem definierten Farbschema wählen.

Hinweis: Mit dem Befehl Standard (bzw. der Tastenkombination Strg+Shift+0) können Sie alle vorgenommenen Änderungen in einem Schritt rückgängig machen. Mit dem Befehl 'Farben anpassen' gelangen Sie in den Dialog zur Konfiguration des gesamten Skins.

Wenn Sie mit der rechten Maustaste im Schnellstartbereich (innerhalb einer Rubrik) auf eine Aktion klicken, erscheint ein Kontextmenü, über das Einträge (d.h. Aktionen) hinzugefügt und gelöscht werden können.

Elemente entfernen und hinzufügen

Mit dieser Option können Sie Einträge aus der betreffenden Rubrik entfernen oder weitere hinzufügen. Wollen Sie einen Eintrag hinzufügen, können Sie nach Auswahl des entsprechenden Menüpunktes in einem Untermenü aus einer Liste der verfügbaren Aktionen auswählen.

rechts unten im Schnellstartbereicht finden Sie die Option:

Schnellstart beim Starten anzeigen

Normalerweise wird der Schnellstartbereich bei jedem Start von Mobile Master automatisch angezeigt. Wenn Sie dies nicht wünschen, sondern der zuletzt genutzte Arbeitsbereich (z.B. Kontakte) angezeigt werden soll, klicken Sie rechts unten auf 'Diesen Bereich bei jedem Start anzeigen', um diese Option zu deaktivieren.


Tastaturkürzel

Schnellstartbereich

Tastaturkürzel einblenden | Alt
alle Aktionen ein- bzw. ausblenden | + / - (Nummernblock)

Allgemeine Tastenkürzel

Schnellstartbereich anzeigen | Strg + ^
Arbeitebereich n anzeigen | Strg + n
Schnellstartbereich temporär einblenden | Strg + Q
Navigatrionsleiste ein-/ausblenden | Strg + W
Optimale Spaltenbreite | Strg+ + (Ziffernblock)
Entsprechenden Arbeitsbereich anzeigen | Strg + Nummer
Dialog 'Synchronisieren' anzeigen | Strg + 0
Einstellungen | Strg + T
Tab (Registerkarte) n aktivieren | Alt + n

Kontakte, Organizer

Zelle editieren | F2, Eingabe
Datensatz im Dialog editieren | F4
Liste mit Kategorien aktivieren Nur Adressbuch, nur wenn Kategorien vorhanden) | Shift + F4
Daten vom Handy laden | F5
Daten ins Handy schreiben | F6
Markierte Daten ins Handy schreiben | Umschalt + F6
Daten vergleichen | F7
Daten synchronisieren | F8
Markierte Daten synchronisieren | Umschalt + F8
Alles auswählen (Tabelle) | Strg + A
Kontakt/Termin löschen | Strg + D
Neuen Eintrag hinzufügen | Strg + N
Aktuelle Tabelle in Excel einfügen | Strg + E
markierte Zelle(n) löschen | Entf
Suchen/Filtern | Strg + F
Suchen und ersetzen | Strg + H

Handy Explorer

Dateibaum anzeigen/ausblenden | F12
Anzeige Handy / PC vertauschen | Umschalt + F12
Anzeige horizonta/vertikal umschalten | Strg + F12
Explorer Ansicht | Al+ 1
WinAmp Ansicht | Alt + 2
iTunes Ansicht | Alt + 3


Drag & Drop

In Mobile Master lassen sich viele Funktionen durch einfaches Ziehen und Ablegen (Drag&Drop) mit der Maus durchführen.

In der Telefonbuch-Ansicht

Sie können dem Telefonbuch Einträge einfach per Drag&Drop hinzufügen. Dies funktioniert mit vcf-, csv-, ldf-, adr- und txt-Dateien sowie mit Outlook Kontakten.

Exportieren per Drag&Drop ist ebenso möglich: einfach die gewünschten Kontakte markieren (oder alle mit Strg+A) und dann mit der Maus z.B. auf den Desktop ziehen. Eine Kopie der Daten wird dann als cvs-Datei exportiert.

Um die Kontakte als vcs-Dateien (vCard) per Drag&Drop zu exportieren, halten Sie die Strg-Taste während der kompletten Drag&Drop-Aktion gedrückt. Die Strg-Taste muss bereits vor dem Mausklick gedrückt sein.

Um die Kontakte in eine vcs-Datei zu sichern, drücken Sie zusätzlich die Umschalte-Taste, also Strg+Umschalt.

In der Kalender-Ansicht

Sie können vcf-Dateien (VCal Format) per Drag&Drop zum Kalender hinzufügen.

Im SMS Center

Sie importieren smo- und smi-Dateien (SMS Dateien von Siemens Handys), indem Sie die Dateien auf den Mobile Master ziehen.

Im Logo Editor

Zum Öffnen einer Logo-Datei (bmp, bmx und jpg) können Sie diese auf den Logo Editor ziehen

Im Handy Explorer:

Kopieren Sie Dateien vom und zum Handy einfach per Drag&Drop. Wichtig: Beim Kopierem vom Handy muss die Maustaste so lange gedrückt bleiben, bis der Kopiervorgang beendet ist. Alternative: Drücken Sie Strg+C oder kopieren Sie über das Menü Bearbeiten ðKopieren.


Einstellungen

Über das Menü Extras ð Einstellungen... wird das Dialogfeld 'Einstellungen' geöffnet.

Die Schaltflächen auf der linken Seite öffnen die Registerkarten für folgende Einstellungsmöglichkeiten:

Verbindung (Verbindung zum Handy)
Handy (Telefonbücher)
Kontakte (Synchronisierung mit E-Mail-Programm)
Organizer (Synchronisierung der Termine und Aufgaben)
SMS (SMS-Einstellungen)
Editor & Vorwahlen (Einstellungen für das Editieren und Vorwahlen definieren)
Explorer (Einstellungen zum Handy Explorer)
Weiteres (Weitere allgemeine Einstellungen)
Add-Ins (Installieren Sie AddIns für Outlook, Lotus Notes, Palm Desktop, Thunderbird)


Serielle Schnittstelle 1

Einstellungen - Verbindung

In dem Bereich 'Verbindung' werden die für Kommunikation zwischen PC und Handy erforderlichen Parameter eingestellt.

Voraussetzungen

Schalten Sie das Handy ein und verbinden Sie es mit dem PC:

a) | über ein Kabel mit der seriellen Schnittstelle (COM-Port)
b) | über USB Kabel mit einem freien USB-Anschluss
 | Die USB Verbindung muss dabei einem COM-Port zugeordnet sein. Dies wird normalerweise in den Treiber-Einstellungen für das USB Kabel vorgenommen. Beachten Sie hierzu die Hilfe zur Treiberinstallation.
c) | per Infrarot
 | Prüfen Sie, ob am Handy Infrarot eingeschaltet ist. Richten Sie das Handy so aus, dass der Infrarot-Sender des Handys mit dem Infrarot-Sender des PC bzw. Laptops Sichtkontakt hat. In der Taskleiste muss rechts unten das Symbol [image] oder [image] erscheinen.
d) | per Bluetooth
 | Prüfen Sie, ob am Handy Bluetooth eingeschaltet ist. Stellen Sie in Ihrer Bluetooth-Software über das 'serielle Profil' eine Verbindung mit dem Handy her. Eine genauere Anleitung dazu finden Sie in den FAQ.

Vorgehensweise

Klicken Sie auf die Schaltfläche 'Handy erkennen' und Mobile Master sucht die passenden Einstellungen. Das angeschlossene Handy wird unter der Schaltfläche angezeigt.

Wenn Sie die Einstellungen manuell vornehmen wollen, wählen Sie aus den Dropdown-Listen Handy, COM-Port und Baudrate aus.

Hinweis: Wenn Sie den Mobile Master zum ersten Mal benutzen, hilft Ihnen der Setup Assistent bei der Handy-Erkennung und den Grundeinstellungen.

Zusätzliche Einstellungen

Klicken Sie auf [image] und es werden weitere Optionen angezeigt:

Alle Baudraten testen

Bei der Handyerkennung werden alle Baudraten durchlaufen.

Geräte auch über Bluetooth suchen

Es werden auch Geräte gesucht, die über Bluetooth mit dem PC verbunden sind.

Serielle Schnittstelle geöffnet lassen

Aktivieren Sie dieses Kontrollkästchen, wenn Ihr PC den Infrarot-Port nach einer bestimmten Zeit automatisch abschaltet. Der COM-Port wird dann erst geschlossen, wenn Mobile Master beendet wird.

Verbindung trennen nach ... Sekunden Inaktivität

Hier stellen Sie ein, nach welcher Zeit der Inaktivität (in Sekunden) die benutzte Schnittstelle freigegeben werden soll.

Weitere Einstellungen ...

Diese Schaltfläche öffnet das Dialogfeld 'Serielle Schnittstelle - weitere Einstellungen'.

Standardeinstellungen

Mit dieser Schaltfläche werden die Standardparameter für das gewählte Handy eingestellt.

Palm Hotsync Manager beenden, wenn ...

Wenn der Palm Hotsync Manager in der Taskleiste rechts unten als Symbol auftaucht, blockiert er den COM-Port. Wird der gleiche COM-Port auch vom Handy benutzt (z.B. per Irda), muss der Hotsync Manager beendet werden, damit Mobile Master den COM-Port benutzen kann.
Aktivieren Sie das Kontrollkästchen, damit Mobile Master den Hotsync Manager beendet und ihn automatisch wieder startet, wenn die serielle Schnittstelle nicht mehr benutzt wird.

Informationen zum Nokia Connection Manager


Serielle Schnittstelle 2

Serielle Schnittstelle - weitere Einstellungen

Hier können die Einstellungen der seriellen Schnittstelle geändert werden: Parität, Stopbits, Protokoll.

Hinweis: Falls keine Verbindung mit dem Handy hergestellt werden kann, evtl. den Parameter 'Pause zw. Öffnen des COM-Ports und dem ersten Senden' erhöhen, z.B. auf 1000 (für 1 Sekunde).

Parität

Stellt die verwendete Parität der seriellen Schnittstelle ein. (default: 'Keine')

Stopbits

Die Anzahl der Stopbits kann hier verändert werden. (default: 1)

Protokoll

No, Xon/Xoff oder Hardware. (default: No)

RTS Enable

Bei manchen Handys muss RTS aktiviert werden, bei anderen hingegen nicht.

alte Kommunikationsroutinen

Bei Problemen mit der seriellen Kommunikation, können Sie die alten Kommunikationsroutinen verwenden. Dabei funktionieren nur die Ports COM1 bis COM12.

Timeout

Zeit in Sekunden, innerhalb der das Handy antworten muss, bevor ein Timeout auftritt.

Timeout bei Daten

Zeit in Sekunden, innerhalb der das Handy beim Senden von Daten antworten muss, bevor ein Timeout auftritt.

Timeout Port öffnen

Zeit in Sekunden, innerhalb derer die Schnittstelle geöffnet sein muss, bevor ein Timeout auftritt.

Pause zw. Öffnen des Com-Ports und dem ersten Senden

Manche Handys benötigen eine Pause zwischen dem Öffnen des seriellen Ports und dem Senden des ersten Befehls. Diese Pause kann hier in Milli-Sekunden eingestellt werden. (default: 0, für Siemens C45: 800)

Pause zw. Empfangen und dem nächsten Senden

Hier kann eine zusätzliche Pause (Milli-Sekunden) zwischen den Befehlen eingefügt werden. (default: 0)

Pause zw. Empfangen und Senden beim Senden von Daten

Dieser Parameter muss normalerweise nicht verändert werden, bei Problemen kann er aber erhöht werden. (z.B. auf 100)


Nokia Connection Manager
Nokia Connection Manager verwenden

Mit Hilfe des Nokia Connection-Managers kann das Adressbuch sowie der Kalender einiger Nokia Handys gelesen und geschrieben werden. Dafür muss die Nokia PC Suite installiert sein (Version 4.8x oder 6.x) installiert sein.

Für die aktuellen und neueren Nokia Geräte (ab 6230) genügt es die Nikia Treiber zu installieren. Um nur die benötigten Treiber zu installieren, rufen Sie im Menü Extras -> Treiber installieren -> für Nokia Handys auf.

Im Nokia Connection-Manager muss dann sichergestellt werden, dass das Handy erkannt wird. Nur dann kann auch der Mobile Master über den Nokia Connection Manager auf das Adressbuch und den Kalender zugreifen. Normalerweise konfiguriert der Mobile Master den Nokia Connection Manager automatisch, so dass das Handy verbunden ist.

Falls Ihr Handy nicht erkannt wird, so öffnen den Connection Manager (in Systemtray rechts unten in der Taskleiste) und aktivieren Sie die Verbindung manuell:

Der Nokia Connection Manager der Nokia PC Suite 6.x

Die PC Suite ab Version 6 zeigt rechts unten in der Windows-Taskleiste ein Symbol für Nokia PC Sync an:

Bei einem Klick mit der rechten Maustaste erscheint ein Menü. Wählen Sie dort 'Phone Selector' und stellen Sie sicher, dass im erscheinenden Dialog Ihr Handy angezeigt wird.

Der Nokia Connection Manager der Nokia PC Suite 4.x


Einstellungen Handy

Einstellungen - Handy/iPod

In dem Bereich 'Handy/iPod' geben Sie an, welche Telefon- bzw. Adressbücher Ihres Handys vom Mobile Master gelesen und synchronisiert werden sollen. Die vorhandenen Telefonbücher unterscheiden sich je nach Handy-Typ:

Adressbuch / spezielles Telefonbuch (SB):

Neuere Handys verfügen meistens über ein Adressbuch oder ein erweitertes Telefonbuch, in dem pro Eintrag mehr als ein Name und eine Nummer gespeichert werden können. Hat Ihr Handy ein solches, so wird es hier aufgelistet.

Hinweis: Das Adressbuch ist normalerweise im Handy-Speicher abgelegt. Bei Sony- und Nokia-Handys können die Nummern auch auf der SIM-Karte gespeichert sein, während die anderen Informationen im Handy-Speicher abgelegt werden.

Telefonbuch in der SIM-Karte (SM):

Wählen Sie diese Option, wenn Sie Ihre Telefonnummern auf der SIM-Karte gespeichert haben. Hier kann pro Eintrag nur ein Name und eine Nummer abgelegt werden.

Telefonbuch im Handy (ME):

Dieses hat, wie das Telefonbuch auf der SIM-Karte, pro Eintrag nur einen Namen und eine Nummer. Die Einträge werden aber im Handy-Speicher abgelegt und es dient normalerweise als Erweiterung des Telefonbuchs auf der SIM-Karte (SM).

Festes Telefonbuch (FD), Eigene Nummern (ON) und weitere:

Diese Telefonbücher sind für spezielle Nummern, werden aber selten verwendet. Sie können ebenfalls pro Eintrag nur einen Namen und eine Nummer speichern.

Spezielle Einstellungen

Diese Schaltfläche öffnet den Dialog 'spezielle Einstellungen für...'.

Die Schaltfläche wird nur angezeigt, wenn diese Einstellungen für das gewählte Handy möglich sind.

Gruppen/Kategorien

Diese Schaltfläche öffnet den Dialog 'Gruppen/Kategorien'.


weitere Handy-Einstellungen

Einstellungen - spezielle Handy Einstellungen

Hinweis: Dieser Dialog ist nur für einige Siemens Handys verfügbar.

AT Befehle zusammenfassen:

Ermöglicht eine schnellere Kommunikation, da mehrere Befehle auf einmal zum Handy gesendet werden . Das funktioniert aber nicht mit allen Handys.

Telefonbucheinträge immer einzeln auslesen:

Standardmässig werden alle Telefonbucheinträge mit einem Befehl aus dem Handy gelesen, da das schneller geht. Bei einigen Handys gibt es aber Probleme. Dann diese Option einschalten.
Diese Option gilt nur für Standard Telefonbücher (SM, ME) , nicht aber für das Adressbuch (SB).

Telefonbucheinträge einzeln auslesen, wenn weniger als ... % belegt:

Das standardmässige Lesen aller Telefonbucheinträge ist schneller, wenn das Telefonbuch sehr voll ist, kann aber gegenüber dem einzeln auslesen länger dauern, wenn nur wenige Einträge im Handy vorhanden sind. Deshalb kann hier bestimmt werden, unterhalb welcher Belegung einzeln ausgelesen wird (z.B. 30% = weniger als 30 von 100 möglichen Einträgen).

Gruppen bei Standardtelefonbüchern:

Bei Siemens-Handys wird an den Namen ein Zeichen (z.B. !) angehängt. Dieses Zeichen weist den Eintrag einer bestimmten Gruppe zu:

Zeichen | Gruppe
! | VIP
¡ | Freizeit
¿ | Büro
£ | Familie

Diese Gruppen können in diesem Dialog per Hand umbenannt, hinzugefügt oder gelöscht werden:

Gruppenname und das zugehöige Zeichen eingeben und den Button 'Hinzufügen' anklicken.

Mit der Schaltfläche 'Standardeinstellungen wieder herstellen' werden die im Handy festgelegten Einstellungen übernommen.

Umlaute und Sonderzeichen:

Die Standardeinstellung 'GSM Char-Set' muss normalerweise nicht geändert werden.

Der Zeichensatz von Handy und PC unterscheiden sich jedoch und es können hier Anpassungen vorgenommen werden.
Geben Sie unter 'Zeichen x' die Zeichen ein, die im Handy ersetzt werden sollen, also z.B.
äöüÄÖÜß
Unter 'wird ersetzt mit' dann die Zeichen wie Sie in das Handy geschrieben werden sollen, also z.B.
ÌÚ↨○°¨
wobei das Ì für das ä steht, das Ú für das ö usw.

Hinweis: Änderungen gelten nur für die Standard-Telefonbücher (SM, ME).


Gruppen definieren

Kontakte: Gruppen definieren

Hinweis: Öffnen Sie diesen Dialog über Menü Extras Einstellungen ð Handy ð Schaltfläche 'Gruppen/Kategorien'

In einigen Handys gibt es Gruppen, nach denen das Telefon- bzw. Adressbuch sortiert werden kann. Wenn diese Gruppennamen im Handy umbenannt werden, dann müssen sie auch im Mobile Master umbenannt werden. Dies geschieht leider nicht automatisch, da die Gruppennamen aus dem Handy nicht ausgelesen werden können.


Einstellungen - Kontakte

In dem Bereich 'Kontakte' werden das E-Mail- bzw. Adress-Programm (Anwendung) im PC ausgewählt, mit dem das Handy-Telefonbuch synchronisiert werden soll.

Kontakte synchronisieren mit

Wählen Sie in der Liste die Anwendung (z.B. Outlook) in Ihrem PC, deren Daten Sie mit den Einträgen im Telefon- bzw. Adressbuch Ihres Handys synchronisieren möchten.

Hinweis: Bei einigen Anwendungen ist die Schaltfläche 'Weiteres...' aktiviert. Diese öffnet ein Dialogfeld für zusätzliche Einstellungen.

Datei zum Importieren/Exportieren angeben

Geben Sie hier den Dateipfad und Namen der Datei ein.

Hinweis: Dieses Eingabefeld erscheint nur, wenn Text-/CSV-/LDIF-Datei zur Synchronisation ausgewählt ist.

Weitere Informationen unter Lotus Notes, Outlook AddIn und Palm Desktop AddIn.

Synchronisationseinstellungen

Sie können hier einstellen, nach welchen Regeln synchronisiert werden soll:

Synchronisieren

Es wird in beiden Richtungen übertragen. Die jeweils älteren Einträge werden von den neueren überschrieben.

Bei Konflikten, wenn z.B. ein Eintrag im Handy und in der Anwendung geändert wurde, wird festgelegt, wie zu verfahren ist:

- Anwendung hat Recht: Es gilt der Eintrag in der Anwendung
- Handy hat Recht: Es gilt der Eintrag im Handy
- Benutzereingabe: Der Benutzer wird gefragt, welcher Eintrag gültig ist.

Weitere Informationen zum Synchronisieren.

Anwendung hat immer Recht / nur zum Handy übertragen

Bei unterschiedlichen Einträgen in Anwendung und Handy werden die Einträge im Handy überschrieben.

Handy hat immer Recht / nur zur Anwendung übertragen

Bei unterschiedlichen Einträgen in Anwendung und Handy werden die Einträge in der Anwendung überschrieben.

Optionen

Diese Schaltfläche öffnet das Dialogfeld 'Synchronisationseinstellungen'.

Feldzuordnung

Diese Schaltfläche öffnet das Dialogfeld 'Feldzuordnung'.

Filter

Diese Schaltfläche öffnet das Dialogfeld 'Filter'.


Einstellungen Kontakte Optionen

Kontakte: Optionen

Im Dialogfeld 'Synchronisationseinstellungen' können Sie einstellen, welche Nummern synchronisiert werden sollen.

Einstellungen gelten für:

Kontakte können in den meisten E-Mail-Programmen in Ordner oder Kategorien eingeordnet werden. Wählen Sie, wie Sie Ihre Kontakte klassifiziert haben.

Wählen Sie die Kategorien bzw. Ordner, die synchronisiert werden sollen:

Aktivieren Sie in der Pulldown-Liste die Kontrollkästchen der Ordner bzw. Kategorien, die synchronisiert werden sollen.

Die Option Einstellungen wie Haupt-Ordner ist standardmäßig aktiviert, so dass für alle Ordner bzw. Kategorien die gleichen Einstellungen gelten.

Deaktivieren Sie diese Option, um für der gewählten Ordner bzw. Kategorie andere Einstellungen vorzunehmen.

Die Option Ordner wird nicht synchronisiert, soll aber trotzdem eingelesen werden ist nur sichtbar, beim Synchronisieren mit Outlook.

Aktivieren Sie diese Option, wenn Kontakte im Handy gespeichert sind, die sich in dem gewählten Ordner bzw. der gewählten Kategorie befinden, die aber nicht synchronisiert werden soll(en).

Einstellungen für Standard-Telefonbücher:

In den Standard-Telefonbüchern (SM, ME) kann pro Eintrag ein Name und eine zugehörige Nummer gespeichert werden. Auf der linken Seite legen Sie fest, wie der Name im Handy zusammengesetzt werden soll. Auf der rechten Seite wählen Sie die Nummern (in Ihrem Adress-/Emailprogramm) die synchronisiert werden sollen.

Damit die verschiedenen Nummern einer Person im Handy unterschieden werden können, kann pro Nummerntyp ein Präfix und ein Suffix festgelegt werden.

Sind die Einstellungen wie im Beispiel, wird die Privat-Nummer unter 'Sabine Mustermann p', die Handy-Nummer unter 'Sabine Mustermann m' im Handy eingetragen. Sind im Handy nicht genügend Zeichen verfügbar, wird der Name abgeschnitten, das Suffix bleibt aber erhalten, also z.B. 'Sabine Musterm m', wenn maximal 16 Zeichen im Handy verfügbar sind.

Das Präfix kann verwendet werden, um alle Einträge einer Kategorie im Handy hintereinander aufzulisten (wenn die Anzeige alphabetisch ist). Zum Beispiel kann in der Kategorie (oder im Ordner) 'Verwandte' als Präfix (für jeden Nummerntyp) 'v' festgelegt werden, die Einträge im Handy lauten dann 'v Mutter', 'v Oma', 'v Sohn', 'v Sohn m', 'v Vater'.

Mit der Schaltfläche 'Weiteres...' kann der Speicherort im Handy vorgegeben werden.

Einstellungen für Adressbuch:

Synchronisieren

Wählen Sie welche Kontakte synchronisiert werden sollen.

Spezielle Filter

Hier können Filter, die nur für die oben gewählte Kategorie bzw. Ordner gelten, definiert werden.

Die Filter wirken auf die Daten, die von dem ausgewählten Email bzw. Adressprogramm eingelesen werden. Also z.B. wird im rechten Beispiel im Handy bei jedem Namen ein 'v ' vorangestellt, sowie bei jeder Nummer *31# vorangestellt.

Zum Beispiel wird die Nummer +49123456789 aus Outlook wird dann im Handy als *31#+49123456789 abgespeichert.

Mit den Schaltflächen können Sie folgende Funktionen aufrufen:

Neuen Filter einfügen

Selektierten Filter ändern

Gewählten Filter löschen

Weitere Informationen zu den Schaltflächen und zum Thema Filter definieren.

Standard Nummer

Klicken Sie darauf um die Standard Nummer, die beim Synchronisieren im Handy gesetzt werden soll festzulegen.

Hinweis: Dieser Button ist nur für Nokia Handys verfügbar.


Einstellungen Kontakte Optionen

Kontakte: Filter für das Adressbuch definieren

Hinweis: Möchten Sie z.B. bestimme Kontakte filtern, so nutzen Sie bitte den allgemeinen Filter.

Synchronisieren Sie mit Outlook oder dem Palm Desktop, so stehen Ihnen zwei Filterarten zur Verfügung:

- Filter definieren für Spalte bzw. Feld

- Filter definieren für Kontakte

Synchronisieren Sie dagegen nicht mit Outlook oder Palm Desktop wird nur der Filter

- Filter definieren für Spalte bzw. Feld angezeigt.

Hinweis: Wird keine Option zur Auswahl angezeigt, so gilt dieser Filter.

Diese Filter wirken auf die Daten, die von dem gewähltem Email- bzw. Adressprogramm eingelesen werden, und modifizieren den Eintrag wie er ins Handy geschrieben werden soll, also nur bei einer Synchronisation. Liest man die Daten aus dem Handy ein, ändert diese manuell und schreibt diese wieder zurück ins Handy, so wirkt der Filter nicht.

Spalte

Wählen Sie aus der Pulldown-Liste die Spalte bzw. die Felder im Handy auf die dieser Filter angewendet werden soll. Es stehen dabei alle Spalten, alle Telefonnummern, alle Textfelder, sowie jedes einzelne Feld zur Verfügung.

Text ersetzen

Wählen Sie diesen Filter um Textteile zu ersetzen.

Text voranstellen

Wählen Sie diesen Filter um dem Text bzw. Nummer Zeichen am Anfang hinzuzufügen.

Text hinten anfügen

Wählen Sie diesen Filter um dem Text bzw. Nummer Zeichen am Ende hinzuzufügen.

Hinweis: Diese Option ist nur verfügbar, wenn mit Outlook oder dem Palm Desktop synchronisiert wird.

Mit diesem Filter können die Kontakte, die aus Outlook oder dem Palm Desktop bei einer Synchronisation ausgelesen werden, gefiltert werden. Es kann dabei abhängig von dem Feld (in Outlook bzw. Palm Desktop) gefiltert werden.

... dessen Feld

Wählen Sie das Feld (aus Outlook bzw. Palm Desktop), das zum Filtern benutzt werden soll.

... die Zeichenfolge

Geben Sie hier die Zeichenfolge ein, die das Feld des Kontaktes enthalten, bzw. nicht enthalten soll. Groß- und Kleinschreibung wird dabei nicht beachtet.

Filtertyp

genau enthält: Es werden alle Kontakte, die die angegebene Zeichenfolge im oben definierten Feld exakt enthalten mit dem Handy synchronisiert

enthält: Es werden alle Kontakte, die die angegebene Zeichenfolge im oben definierten Feld enthalten mit dem Handy synchronisiert

nicht genau enthält: Es werden alle Kontakte, die die angegebene Zeichenfolge im oben definierten Feld nicht exakt enthalten mit dem Handy synchronisiert

nicht enthält: Es werden alle Kontakte, die die angegebene Zeichenfolge im oben definierten Feld nicht enthalten mit dem Handy synchronisiert

Diesen Filter auf alle Kategorien bzw. Ordner anwenden

Aktivieren Sie diese Option, wenn dieser Filter für alle Kategorien, bzw. Ordner (je nach dem was Sie in den Optionen angegeben haben) gelten soll. Möchten Sie dagegen nur die aktuell in den Optionen gewählte Kategorie bzw. Ordner Filter, so deaktivieren Sie diese Option.

Bespiel:

Synchronisieren Sie z.B. mit Outlook nach Ordnern, und möchten aber zusätzlich nur Kontakte der Kategorie 'VIP' im Handy haben, dann definieren Sie bitte folgenden Filter:

Alle Kontakte synchronisieren,

dessen Feld: Kategorie

die Zeichenfolge: VIP

enthält

und aktivieren Sie zusätzlich 'Diesen Filter auf alle Kategorien bzw. Ordner anwenden' .


Einstellungen Feldzuordnung

Kontakte: Feldzuordnung
Feldzuordnung, wozu?

In jedem Adress-Programm werden die Einträge in Feldern gespeichert (z.B. Vorname, Nachname, Strasse, Telefonnummern). In den verschiedenen Programmen ist diese Einteilung in Felder nicht gleich. Auch Handys der neueren Generation haben meist ein Adressbuch, in dem nicht nur Namen und Nummern gespeichert werden können.

Damit die Einträge aus dem Programm auch an den richtigen Platz im Handy gelangen, muss eine Feldzuordnung erfolgen. Mobile Master hat eine automatische Erkennung eingebaut, so dass die Zuordnung normalerweise korrekt ist.

Wenn die automatische Feldzuordnung nicht korrekt ist oder bewusst geändert werden soll, können die individuellen Zuordnungen im Dialog 'Feldzuordnung' eingetragen werden. Hat z.B. das Adressbuch im Handy ein Feld 'Firma' und man benötigt dieses Feld nicht, kann dort stattdessen das Geburtsdatum eingetragen werden.

Im Dialog Feldzuordnung gibt es 2 Registerkarten: Textfelder und Telefon-Nr.

Auf der linken Seite sind jeweils die Felder des Handy, auf der rechten die des Adress-Programms angezeigt.

Die grau unterlegten Felder sind nicht verfügbar. Welche das sind, hängt vom Handy-Typ ab.

Die aktuelle Zuordnung wird angezeigt. Im Beispiel links ist z.B. das Feld 'Straße' im Handy dem Feld 'Straße privat' in Outlook zugeordnet. Soll jedoch die Firmenanschrift zugeordnet werden, muß in der Dropdown-Liste rechts 'Straße geschäftlich' ausgewählt werden.

Des weiteren ist in dem gezeigtem Beispiel dem Feld 'Firma' im Handy das Feld 'Geburtstag' in Outlook zugeordnet.

Mit Mausklick auf den Button [image] rechts neben der Liste sind weitere Einstellungen für das jeweilige Feld möglich.

Wird mit oder über eine(r) Datei synchronisiert, so muss die Datei eine CSV-Datei oder eine aus Lotus Notes als 'structured Text' exportierte Datei sein. Gültige Trennzeichen sind Semikolon (;), Komma oder Tabulator (wird automatisch erkannt).

Eine gültige CSV-Datei ist folgendermaßen aufgebaut:

Bezeichner1;Bezeichner2;Bezeichner3;Bezeichner4;...
Wert1;Wert2;Wert3;Wert4;...
...

also z.B.

Vorname;Nachname;Telefonnummer;Straße;Ort
Sabine;Musterfrau;012456789;Hauptstrasse 11;10000 Berlin
Sefan;Mustermann;987654321;Hauptstrasse 22;10000 Berlin
...

Klicken Sie auf die Schaltfläche 'Datei analysieren' bzw. 'Standard-Einstellung', legt Mobile Master eine Feldzuordnung automatisch fest. Ändern Sie diese dann gegebenenfalls nach Ihren eigenen Vorstellungen.


Einstellungen erweiterte Feldzuordnung

Kontakte: Erweiterte Feldzuordnung

Hinweis: Dieses Feature steht nur in der Professional Edition zur Verfügung. Weitere Informationen hierzu unter Upgrades.

Alternatives Feld benutzen:

Wenn ein Feld in der PC-Anwendung leer ist, kann hier festgelegt werden, welches andere Feld benutzt werden soll.

Im obigen Beispiel wird, wenn das Feld 'LastName' (1) bei einem Kontakteintrag in Lotus Notes leer ist, der Eintrag des Feldes 'AltFullName' (2) verwendet. Ist dieses Feld auch leer, wird das Feld CompanyName (3) verwendet.

Feldkombination verwenden:

Hinweis: Nur bei Synchronisation mit Outlook, Lotus Notes, Palm Desktop oder einer Datei möglich.

Aktivieren Sie diese Option, wenn in einem Feld im Handy Einträge von mehreren Feldern aus der PC-Anwendung gespeichert werden sollen.
Zum Beispiel gibt es bei Nokia Handys typischerweise nur das Feld 'Name'. Hier möchte man natürlich den ganzen Namen speichern und möglichst den Nachnamen zuerst. Dies ist im obigen Beispiel zu sehen. Der Name wird aus 'LastName' und 'FirstName' zusammengesetzt. Das rot umkringelte Feld beinhaltet ein Leerzeichen, das zw. 'LastName' und 'FirstName' eingefügt wird.

In der Feldzuordnung wird diese Feldkombination dann folgendermaßen angezeigt:

Teil des Feldes verwenden:

Hinweis: Nur bei Synchronisation mit einer Datei möglich.

Mit dieser Option spezifizieren Sie, wie der Inhalt des Feldes zusammengesetzt ist. Platzhalter müssen in Klammern () stehen und können einen beliebigen Namen als Bezeichner haben.
Beispiel: Lautet in Ihrem E-Mail-Programm der Eintrag für das Feld 'Name' z.B: 'Mustermann, Herbert', so geben Sie '(Nachname), (Vorname)' ein. Sie möchten aber nur den Vornamen übernehmen, da Ihr Handy ein Feld für den Vornamen und eines für den Nachnamen hat, so wählen Sie in der Liste 'Vorname' aus.


Filter

Kontakte: Filter

Ausschlüsse:

Diese Nummern beim Synchronisieren ignorieren

Tragen Sie hier die Nummern ein, die beim Synchronisieren ignoriert werden sollen, z.B. wenn Sie bestimmte Nummern, die im Handy gespeichert sind, nicht im PC speichern wollen.

Diese Namen beim Synchronisieren ignorieren

Tragen Sie hier die Namen ein, die beim Synchronisieren ignoriert werden sollen, z.B. wenn Sie bestimmte Namen, die im Handy gespeichert sind, nicht im PC speichern wollen.

Hinweis: Mehrere Einträge in dem jeweiligen Textfeld trennen Sie bitte mit einem Semikolon (;). Sie können die Ausschlüsse auch im Menü Filter (in der Ansicht Kontakte) vornehmen.

Spezielle Filter:

Filter für Nummern

Im dem Feld 'Für folgende Ländervorwahlen die '0' der Vorwahl im Handy entfernen' geben Sie bitte die Ländervorwahlen ein, bei denen die 0 (nur im Handy) entfernt werden soll, z.B. 49 31 43 41.

Hinweis: In Deutschland und anderen Ländern wird die 0 der Ortsvorwahl ausgelassen, sobald die Ländervorwahl mitgewählt wird. Es wird z.B. +49 89 123456 und nicht +49 089 123456 gewählt. In einigen anderen Ländern muß die 0 dagegen mitgewählt werden.

Wählen Sie 'Internationale Vorwahl ... automatisch hinzufügen' damit bei Nummern die internationale Vorwahl hinzugefügt wird. Sie können außerdem wählen, ob 'nur im Handy' oder im Handy und im Adressprogramm.

Die Option 'Internationale Vorwahl ... automatisch in ... ändern' ist nützlich, wenn Telefonnummern im Adressprogramm z.B. mit +49 gespeichert sind, im Handy die Nummern aber ohne die internationale Vorwahl gespeichert werden sollen.

Die Option '0 zu den Vorwahlen hinzufügen' ist bei der Synchronisation mit Outlook standardmäßig ausgewählt, da dies die Vorgabe in Outlook für internationale Telefonnummern ist.

Hinweis: Im Handy ist bei internationalen Telefonnummern die führende Null bei der Ortsvorwahl meistens nicht vorhanden.

Die Felder 'Im Handy ... mit ... ersetzen' dienen dazu eine Liste mit Nummern zu erstellen, die bei der Synchronisation zum Handy hin ersetzt werden sollen. Die in der Liste unterhalb dieser Felder erscheinenden einzelnen Einträge können später wieder gelöscht werden.

Filter für Namen

'In Namen folgendes Zeichen ... mit ... ersetzen'. Beim Synchronisieren wird mit dieser Funktion das im PC-Adressbuch enthaltene und im ersten Feld eingegebene Zeichen im Handy-Telefonbuch durch das im zweiten Feld eingegebene ersetzt. Es ist z.B. manchmal sinnvoll, im Adress-Programm 'Hans_Müller' statt 'Hans Müller' zu speichern. Gibt man hier im ersten Feld _ ein und im zweiten ein Leerzeichen, so wird der Eintrag als 'Hans Müller' im Handy gespeichert.


Einstellungen Kalender

Einstellungen - Organizer

In dem Bereich 'Organizer' werden das E-Mail- bzw. Adress-Programm (Anwendung) im PC ausgewählt, mit dem der Kalender im Handy synchronisiert werden soll.

Termine und Aufgaben synchronisieren mit

Wählen Sie in der Liste die Anwendung (z.B. Outlook) in Ihrem PC, deren Daten Sie mit den Einträgen im Kalender Ihres Handys synchronisieren möchten. Mit dem Mobile Master können Termine und Aufgaben aus den Anwendungen Outlook, Lotus Notes, Mozilla Kalender oder Palm Desktop mit dem Kalender im Handy synchronisiert werden.

Hinweis: Bei einigen Anwendungen ist die Schaltfläche 'Weiteres...' aktiviert. Diese öffnet ein Dialogfeld für zusätzliche Einstellungen.

Wählen Sie den Kalender, der sychronisiert werden soll

Hat die Anwendung mehr als einen Kalender (z.B. Mozilla), treffen Sie hier die Auswahl.

Weitere Informationen unter Lotus Notes, Outlook AddIn und Palm Desktop AddIn.

Synchronisationseinstellungen

Sie können hier einstellen, nach welchen Regeln synchronisiert werden soll:

Synchronisieren

Es wird in beiden Richtungen übertragen. Die jeweils älteren Einträge werden von den neueren überschrieben.

Bei Konflikten, wenn z.B. ein Eintrag im Handy und in der Anwendung geändert wurde, wird festgelegt, wie zu verfahren ist:

- Anwendung hat Recht: Es gilt der Eintrag in der Anwendung
- Handy hat Recht: Es gilt der Eintrag im Handy
- Benutzereingabe: Der Benutzer wird gefragt, welcher Eintrag gültig ist.

Weitere Informationen zum Synchronisieren.

Anwendung hat immer Recht / nur zum Handy übertragen

Bei unterschiedlichen Einträgen in Anwendung und Handy werden die Einträge im Handy überschrieben.

Handy hat immer Recht / nur zur Anwendung übertragen

Bei unterschiedlichen Einträgen in Anwendung und Handy werden die Einträge in der Anwendung überschrieben.

Optionen

Diese Schaltfläche öffnet das Dialogfeld 'Kalendereinstellungen'.

Datum und Uhrzeit

Wenn das Kontrollkästchen aktiviert wird, werden auch Datum und Uhrzeit synchronisiert. Sie können wählen, ob der PC oder das Handy Vorrang hat.


Einstellungen Kalender was soll synchronisiert werden

Kalender: Was soll synchronisiert werden

Auf der Registerkarte Was soll synchronisiert werden stellen Sie ein, ob Termine oder Aufgaben oder beides synchronisiert werden sollen.

nur Termine max. ... in der Vergangenheit / Zukunft

Hier legen Sie auch fest, aus welcher Zeitspanne die Termine in Outlook bzw. Lotus Notes synchronisiert werden sollen.

Je größer diese Zeitspanne, desto mehr Daten werden von Outlook/Lotus Notes übertragen und desto länger dauert auch der Synchronisationsvorgang.

Kategorienliste

In der Liste wählen Sie die Kategorien, die synchronisiert werden sollen.


Einstellungen Kalender Optionen

Kalender: Optionen

Auf der Registerkarte Optionen stellen Sie ein, welche Termine synchronisiert werden sollen.

Nur Termine bis ... Tage im voraus in Handy speichern

Legen Sie fest, bis wieviel Tage im voraus Termine im Handy gespeichert werden sollen.

mindestens ... Termine im Handy freilassen

Im Handy ist der Speicher für Termine oft auf nur einige wenige begrenzt. Legen Sie fest, wieviel Speicherplatz für neue Termine freigelassen werden soll, damit Sie unterwegs neue eingeben können, ohne andere erst löschen zu müssen.

abgelaufene Termine/abgeschlossene Aufgaben

- Ältere Termine im Handy löschen

Wenn aktiviert, werden abgelaufene Termine im Handy automatisch gelöscht.

- Termne im Handy, die nicht in der PC Anwendung sind, in der PC Anwendung speichern

Wenn aktiviert, werden Termine, die am Handy eingegeben wurden und bereits abgelaufen sind, zur Anwendung übertragen.

Den Ort in der Beschreibung hinzufügen

Im Handy wird der Ort des Meetings der Beschreibung in Klammern hinzugefügt.

Zeitoffset: Hier können Sie einen Zeitoffset eingeben, falls die Termine im Handy z.B. alle um 3 Stunden verschobenerscheinen.


Einstellungen Kalender Alarm

Kalender: Alarm

Auf der Registerkarte Alarm stellen Sie ein, wann der Alarmton des Handys Sie an den Termin erinnern soll.

Als Alarmzeit

- die Alarmzeit des Termins benutzen

Der Alarm ertönt zur Alarm-Zeit des Termins.

- die Startzeit des Termins benutzen

Der Alarm ertönt zur Start-Zeit des Termins.

und die Alarmzeit um ... Minuten davor festlegen

Der Alarm im Handy kann hier früher (in Minuten) gestellt werden .

Den Startzeitpunkt verschieben, so dass der Alarm zum gewünschten Zeitpunkt ertönt

Bei einigen Handys ist die Alarmzeit und der Startzeitpunkt eines Termins identisch, so dass der Alarm exakt zum Terminbeginn ertönt. Damit der Alarm trotzdem vorher ertönt, kann der Startzeitpunkt mit dieser Option entsprechend verschoben werden.

Die wirkliche Startzeit in der Beschreibung einfügen

Wird die Startzeit verschoben, damit der Alarm zum korrekten Zeitpunkt ertönt, kann damit der richtige Startzeitpunkt in der Beschreibung eingefügt werden, z.B. 13:00 Frisör.

Alarm im Handy nur aktivieren, wenn...

Schliessen Sie damit Zeiten aus, zu denen Sie nicht gestört werden wollen.

Für ganztägige Termine... können Sie den Alarm entsprechend vorverlegen.


Einstellungen Kalender Filter

Kalender: Filter

Auf der Registerkarte Filter können Sie

a) den Betreff oder die Beschreibung von Terminen beinflussen (im Handy)

b) bestimmte Termine von der Synchronisierung ausschliessen.

Filter:

Es können mehere Filter angelegt werden:

neuen Filter anlegen
markierten Filter editieren/ändern
markierten Filter löschen

Neuen Filter anlegen:
Es erscheint ein neuer Dialog, in dem Sie zwischen
- Feldinhalt modifizieren und
- Termin/aufgabe ein- oder ausschließen
wählen können

Spezielle Filter:

Termine, die länger als einen Tag dauern nicht synchronisieren: Termine, die länger als einen Tag werden nicht zum Handy übertragen.


Einstellungen Kalender Serientermine

Kalender: Serientermine

Registerkarte Serientermine

Synchronisieren
Wählen Sie hier welche Terminserien auch im Handy gespeichert werden sollen.

Hinweis: Diese Option ist nur für Terminserien verfügbar, die das Handy unterstützt und der Mobile Master auch Terminserien für dieses Handy unterstützt.

als Terminserie:

Ist diese Option aktiviert, so wird die Terminserie auch als solche im Handy gespeichert, d.h. als ein Eintrag im Handy, der dort auch nur einen Speicherplatz belegt.

Ist diese Option deaktiviert, so wird für jeden einzelnen Termin der Terminserie ein eigenerer Termin im Handy angelegt.

Hinweis: Diese Option ist nur für Terminserien verfügbar, die das Handy unterstützt und der Mobile Master auch Terminserien für dieses Handy unterstützt.

Jährliche ganztägige Termine als Geburtstag im Handy speichern:

Setzen Sie diese Option, so werden Termine (die in Outlook, Lotus Notes, ... sind) die ganztägig sind und jährlich auftreten, im Handy als Geburtstag gespeichert.

Gibt es die Kategorie Geburtstag im Handy nicht, so hat diese Option keine Bedeutung.


Einstellungen - SMS

Im Bereich 'SMS' werden die Einstellungen für den Umgang mit dem aus dem Handy ausgelesenen SMS vorgenommen.

Optionen

Ausgelesene SMS im Handy löschen

Beim Einlesen der SMS aus dem Handy ins SMS Center des Mobile Master werden die SMS im Handy gelöscht.

Umlaute und Sonderzeichen automatisch umwandeln

Werden E-Mails per SMS auf das Handy gesendet bzw. weitergeleitet, werden Sonderzeichen, also z.B. =C0 angezeigt. Wählen Sie diese Option, damit beim Import der SMS diese Zeichen automatisch umgewandelt werden.

SMS Archiv einlesen

Diese Option funktioniert nur bei bestimmten Handy-Modellen von Siemens (S/M/SL55 undMC60).

Listen

Gesendete SMS (im PC) speichern

Die SMS, die Sie mit Mobile Master schreiben und verschicken, werden im PC gespeichert und im SMS Center als Liste angezeigt. Tragen Sie hier die gewünschte maximale Anzahl der Einträge in der Liste ein.

Empfangene SMS (im PC) speichern

Auch die vom Handy eingelesenen SMS werden im PC gespeichert und im SMS Center als Liste angezeigt. Tragen Sie hier die maximale Anzahl der Einträge in dieser Liste ein.

Liste der zuletzt benutzten Telefonnummern

Die Empfängernummern der SMS, die mit Mobile Master geschrieben und verschickt wurden, werden einer Liste hinzugefügt. Diese Liste erlaubt beim nächsten Erstellen einer SMS den einfachen Zugriff auf die zuletzt benutzten Nummern.

Hinweis: Diese Liste befindet sich im Dialog 'SMS erstellen' über dem Texteingabefeld.

SMS Service Center

SMS Service Center wie im Handy benutzen

Das im Handy eingestelle SMS Service Center Ihres Netzbetreibers wird zum Versenden von SMS benutzt (Standardeinstellung)

Folgendes SMS Service Center benutzen

Alternativ können Sie eine Ihnen genau bekannte Nummer eines anderen SMS Service Center benutzen.1)

Für folgende Vorwahlen ... folgendes SMS Service Center benutzen:

Diese Option ist nützlich, wenn Ihr Netzbetreiber unterschiedliche Service Center Nummern für netzinterne SMS und netzübergreifende SMS mit evtl. unterschiedlichen Tarifen hat.

Wenn z.B. SMS Service Center Nummer 1 nur für netzinterne SMS gilt und 15 Cent kostet, SMS Service Center Nummer 2 für SMS in alle Netze gilt, aber 30 Cent kostet, dann ist es sinnvoll, die Vorwahlen für das eigene Mobilfunknetz sowie die SMS Service-Center Nummer 1 hier einzutragen .1)

1) Es kann keine Gewähr für die Richtigkeit und Vollständigkeit der Auswahlliste mit den Nummern der SMS Service Center übernommen werden

Weitere Informationen zum SMS Center.


Einstellungen Editor

Einstellungen - Editor und Vorwahlen

Im Bereich 'Editor & Vorwahlen' werden die Einstellungen des Editors für den Bereich Kontakte und Organizer vorgenommen.

Drücken einer Taste

...führt eine Schnellsuche durch:

Drücken Sie eine Buchstaben-Taste oder mehrere schnell hintereinander, wird in der Tabelle die nächste Zelle markiert, die den getippten Text enthält. Zum Editieren einer Zelle drücken Sie 'F2' oder 'Eingabe'.

...startet den Editiermodus:

Drücken Sie eine Buchstaben-Taste, wird in der markierten Zelle der Inhalt gelöscht und durch den getippten Text ersetzt. Wenn Sie oft die Einträge per Hand editieren, ist dies die praktischere Einstellung. Zur Schnellsuche verwenden Sie Alt+Strg+Buchstabe.

Doppelklick öffnet das Eigenschaftsfenster

Option aktiv (default = ein): Bei Doppelklick auf einen Eintrag öffnet sich der Eigenschaftsdialog.

Mit Cursor links/rechts am Textende/-anfang in linke/rechte Zelle springen:

Diese Einstellung bestimmt das Verhalten der Cursortasten links/rechts, währene Sie eine Zelle editieren und der Cursor am Anfang oder Ende des Zelleninhalts steht. Ist die Einstellung deaktiviert, bleibt der Cursor in der aktuellen Zelle.

Option aktiv: Der Cursor springt in die Zelle links bzw. rechts von der aktuellen und diese kann sofort editiert werden.

Editor nach Synchronisieren schliessen

Ist diese Option aktiviert (default = aus), so wird der Mobile Master nach einer Synchronisation beendet.

Drag&Drop für Zellen nach einem Klick aktivieren

Option nicht aktiv: auf eine Zelle klicken und Maus ziehen erweitert die Markierung

Option aktiv: auf eine Zelle klicken und Maus ziehen startet Drag&Drop. Zum Erweitern der Markierung linke Maustaste drücken, dann Umschalt (Shift) und dann Maus bewegen.

Alternatives Dekodieren von Unicode Zeichen

Option aktiv (default = aus): Unicode Zeichen werden auf eine andere Art und Weise dekodiert.

Hinweis: ZumTeil notwendig für z.B. kyrillsche oder hebräische Schriften.

Vorwahlen für Mobilfunknummern

Geben Sie hier zusätzliche Vorwahlen für Mobilfunknetze ein, damit Mobile Master neue Nummern aus dem Handy automatisch als Handy-Nummer erkennt. Als Platzhalter für eine beliebige Ziffer ist x erlaubt, also z.B. 017x für 0170, 0171, ... , 0179.

Das ist nur bei Standard-Telefonbüchern wichtig. Bei erweiterten Telefonbüchern ist durch die Spalte bereits klar, dass es sich um eine Mobilfunknummer handelt.

Ortsnetz-Vorwahlen

Geben Sie hier zusätzliche Vorwahlen für Ortsnetze ein, damit Mobile Master die Telefonnummer von der Vorwahl trennen und gleich korrekt formatiert z.B. in Outlook eintragen kann. Als Platzhalter für eine beliebige Ziffer ist x erlaubt, also z.B. 08x für 080, 081, ... , 089.

Vorwahlen automatisch zu diesen Listen hinzufügen

An Hand der Formatierung von Telefonnummern z.B. in Outlook (z.B. +49 (089) 123456789) erkennt Mobile Master automatisch, dass 089 eine Vorwahl ist und fügt sie der obigen Liste hinzu, wenn diese Option aktiviert ist.

'0' am Anfang automatisch zu Vorwahlen hinzufügen

Im Handy werden die Telefonnummern meistens mit internationaler Vorwahl gespeichert. In diesem Fall entfällt die 0 der Ortsvorwahl, z.B. +4989123456789. In Outlook soll aber +49 089 123456789 eingetragen werden. Aktivieren Sie diese Option und Mobile Master schreibt die Vorwahl zusammen mit der 0 in die obige Liste.


Einstellungen - Explorer

Im Bereich 'Explorer' werden die Einstellungen für die Konvertierung von Audiodateien und die Ablage von Abspiellisten im Handy vorgenommen.

Dateien/Verzeichnisse synchronisieren
Hinweis: Das Synchronisieren von Dateien wird in der Light Edition nicht unterstützt (Upgrade).

Fotos
Aktivieren Sie diese Option, wenn Sie die Fotos, die Sie mit Ihren Handy geschossen haben, auf Ihren Computer synchronisieren möchten.
Um das Zielverzeichnis zu ändern klicken Sie auf 'Einstellungen...'.

Videos
Aktivieren Sie diese Option, wenn Sie die Videos, die Sie mit Ihren Handy aufgenommen haben, auf Ihren Computer synchronisieren möchten.
Um das Zielverzeichnis zu ändern klicken Sie auf 'Einstellungen...'.

Dateien/Verzeichnisse
Wenn Sie beliebige Verzeichnisse auf dem Handy und dem PC abgleichen möchten so aktivieren Sie diese Option. In den 'Einstellungen...' können Sie dann die Verzechnisse und die Synchronisationsoptionen wählen.

iTunes

Diese Option ist nur verfügbar, wenn iTunes auf dem Rechner installiert ist und das Handy als Laufwerk mit dem PC verbunden werden kann.

Aktivieren Sie diese Option, wenn Sie iTunes mit Ihrem Handy synchronisieren möchten (wie Ihren iPod mit iTunes). Mobile Master synchronisiert dann, die gewählten Abspiellisten und Titel zum Handy.

Einstellungen ...

Hier können Sie die Abspiellisten wählen, die zum Handy übertragen werden sollen. Ausserdem können Sie den Zielordner für die Musikdateien und Abspiellisten ändern.

Weitere Informationen zum Synchronisieren mit iTunes.

Dateikonvertierungen

Die folgenden Dateien konvertieren zu

Hier können Sie wählen, in welches Zielformat Audiodateien vor der Übertragung zum Handy konvertiert werden sollen. In der Liste darunter wählen Sie auf welche Audiodatei-Typen diese Konvertierung angewendet werden soll.

Experten-Modus

Im Falle von Audiodateien, die im .wav Dateiformat vorliegen, können Sie im zuschaltbaren Expertenmodus bestimmen, ob iTunes oder der Lame Encoder zur Konvertierung verwendet werden soll.

Optionen für Abspiellisten

Alle Dateien der Abspiellisten in ein Unterverzeichnis, das den Namen der Abspiellisten hat speichern
Wenn ausgewählt werden alle Dateien in einen Unterordner kopiert, der so lautet wie die Abspieliste.

Hinweis: Diese Einstellungen gelten nur beim Kopieren von Abspiellisten (playlists) von iTunes oder WinAmp zum Handy.


Einstellungen Weiteres 2

Explorer: Dateikonvertierungen
Dateikonvertierungen:

Mobile Master fragt beim ersten Kopieren eines Dateityps, den das Handy möglicherweise nicht abspielen kann, ob diese Datei in eine MP3 Datei umgewandelt werden soll. Hier können Sie diese Einstellung für folgende Dateitype selber festlegen:

Dateityp | Beschreibung | Bemerkungen
WAV | unkomprimierte Audiodatei | Diese kann das Handy wahrscheinlich wiedergeben, es wird aber empfohlen WAV Dateien immer in MP3-Dateien zu wandeln, da MP3 Dateien wesentlich weniger Platz benötigen
WMA | Windows Media Datei | komprimierte Audio (oder auch Video) Datei
MP4 | MPEG 4 Datei | meistens ein komprimierte Videodatei, kann aber auch nur komprimierte Audiodaten (MPEG 4) enthalten
M4P | Windows Media Datei | komprimierte Audio Datei (mit MPEG 4)
AAC | Advanced Audio Codec | komprimierte Audio Datei (mit MPEG 4)
AIF | AIFF Datei | komprimierte Audio Datei

Konvertieren von WAV-Dateien:

iTunes benutzen um die Dateien zu konvertieren

Wenn ausgewählt, so werden die WAV Dateien mittels iTunes in MP3 Dateien umgewandelt

Lame Enkoder benutzen um die Dateien zu konvertieren

Wenn ausgewählt, so werden die WAV Dateien mit dem LAME Enkoder in MP3 Dateien umgewandelt
Es können dann folgende Parameter festgelegt werden:

Bitrate:

Wählen Sie die Bitrate, mit der die Mp3 Dateien enkodiert werden sollen. Standard ist 128kbps.

Diese Paramter zum Enkodieren benutzen:

Geben Sie für die Quelldatei %s und für die Zieldatei %d ein, z.b. -h %s %d
MP3 Encoder Übersicht.
Kommandozeilenparmater.

Diese Kommandozeile zum Enkodieren benutzen:
Hier können Sie ein eigenes Programm angeben, dass Sie zum konvertieren benutzen möchten.
Geben Sie für die Quelldatei %s und für die Zieldatei %d ein


Einstellungen

Einstellungen - Dateisynchronisation

Einstellungen ð Handy Explorer ð Dateien/Verzeichnisse ð Einstellungen...

In dem Dialog wird eine Liste mit den bereits definierten Verzeichnissen angezeigt.

Um eine neue Synchronisationsdefinition hinzuzufügen, klicken Sie auf [image].

Dialog Dateisynchronisation definieren:

Ordner im Handy:
Klicken Sie auf [image] um wählen das Verzechnis im Handy. Das Handy muss dabei mit dem PC verbunden sein. Es ist dabei egal ob das Handy als Modem (Datenmodus) oder als Laufwerk verbunden ist.
Ist das Handy als Laufwerk verbunden bzw. wird hier ein Verzeichnispfad eingebenen., so wird dann dieses Verzeichnis auch nur synchronisiert, wenn das Handy als Laufwerk angeschlossen ist.
Ist das Handy als Modem (Datenmodus) verbunden, so wird dann ein Synchronisaiton durchgeführt, egal ob das Handy als Modem oder als Laufwerk verbunden ist.

Ordner im PC:
Geben Sie das Verzeichnis auf Ihrem Computer ein, oder klicken Sie auf [image] und wählen das gewünschte Verzeichnis. Sie können auch einfach ein Verzeichnis oder eine Datei in der Eingabefeld ziehen.
Sie können bei dem Verzeichnis im PC sog. Platzhalter eingeben:
%j für das Jahr
%m für den Monat
%d für denTag
Also z.b: C:\Fotos\vom Handy\%j%m
Es wird dann z.B. ein Unterverzeichnis C:\Fotos\vom Handy\2007\11 für die Fotos vom November 2007 angelegt, etc.

Synchronisationsrichtung:
Handy => Computer:
Es werden nur Dateien vom Handy auf den Computer kopiert, entweder wenn die Datei auf dem PC nicht existiert, oder aber die Dateigröße hat sich geändert, oder das Dateidatum auf dem Handy hat sich geändert. Das Dateidatum ist aber bei den wenighsten Handys verfügbar.

Computer => Handy:
Es werden nur Dateien vom Computer auf das Handy kopiert, entweder wenn die Datei auf dem Handy nicht existiert, oder aber die Datei auf dem Computer wurde seit der letzen Synchronisation geändert.

Computer <=> Handy:
Es werden die Dateien auf dem Computer mit den Dateien auf demHandy abgeglichen. D.h. Dateien die auf einer Seite nicht vorhanden sind werden entsprechend kopiert. Ist eine Datei auf beiden Seiten vorhanden, so wird die neuere genommen. Ist das Dateidateum, der Datei auf dem Handy nicht verfügbar, so wird geprüft, ob die Datei seit dem letzten Abgelich auf dem PC geändert wurde, und wenn ja wird diese genommen. Falls nicht wird die Datei vom Handy genommen, falls sich dessen Größe geändert hat.

Synchronisieren Sie viele oder große Dateien, so wird empfohlen das Handy als Datenträger zu verbunden.

Dateitypen, die synchronisiert werden sollen:
Hier können Sie die Dateierweiterungen eingeben, die synchronisiert werden sollen. Trennen Sie mehrere Dateitypen einfach mit Leerzeichen oder ;.

Daten auf dem Handy nach der Synchronisaition löschen:
Diese Option ist nur verfügbar, wenn 'Handy => Computer' gewählt wurde.
Es werden dann die Dateien die auf den Computer kopiert wurde auf dem Handy gelöscht (um dort den Speicherplatz wieder freizugeben).


Einstellungen - Weiteres

Im Bereich 'Weiteres' können Sie einige grundsätzliche Einstellungen für den Mobile Master vornehmen.

Sprache:

In der angezeigten bzw. gewählten Sprache werden alle Fenster, Menüs, Dialoge usw. dargestellt. Die Dropdown-Liste enthält die verfügbaren Sprachversionen.

Mobile Master Agent beim Start aktivieren:

Mit diesem Kontrollkästchen aktivieren oder deaktivieren Sie den Mobile Master Agent.

Verschiedenes

Bestätigungen

Hier können Sie Ihre Standardantwort für bestimmte Mobile Master-Meldungen/-Warnungen angeben. Die Aktion, die normalerweise erst nach Bestätigung ausgeführt wird, erfolgt dann automatisch.

Mit der Schaltfläche 'Alle Warnungen wieder einschalten' können Sie angeben, ob die Mobile Master-Meldungen/-Warnungen auch in Zukunft angezeigt werden sollen.

Alle ausgeschalteten Meldungen können damit auf einmal wieder eingeschaltet werden.

Gespeicherte PINs löschen

Manche Aktionen verlangen die Eingabe einer PIN. Diese kann im Mobile Master gespeichert werden, damit beim nächsten Mal keine neue Eingabe erforderlich ist. (Die Speicherung erfolgt pro Handy-Typ und zugehöriger ISMI.) Hier können alle im Mobile Master gespeicherten PINs gelöscht werden

Einstellungen speichern in:

Die Haupteinstellungen für Mobile Master werden in der Datei mmaster.ini festgehalten. Diese Datei kann an verschiedenen Stellen gespeichert werden:

  • Im User-Profil-Ordner. Bei Mehrbenutzerbetrieb unter Windows 2000 / XP
  • Im Mobile Master Verzeichnis, z.B. bei Einbenutzerbetrieb.


AddIn für Lotus Notes

Einstellungen - Add Ins

Im Bereich 'Add Ins' können Sie alle Add Ins, die mit Mobile Master geliefert werden, manuell installieren oder deinstallieren.

Wählen Sie zuerst das Add In aus der Übersicht und benutzen Sie dann eine der beiden Schaltflächen, um das entsprechende Add In zu installieren oder zu deinstallieren.

Hinweis: Wenn Sie Tobit David benutzen, können Sie hier die zu installierenden Schaltflächen auswählen.

Weitere Informationen zu den einzelnen Add Ins.


Lotus Notes

Einstellungen - Lotus Notes

Für die Sychronisierung mit Lotus Notes sind einige zusätzliche Einstellungen nötig. Wenn Sie unter Einstellungen ð Kontakte diese Anwendung gewählt haben, öffnet die Schaltfläche 'Weiteres...' das Dialogfeld 'Lotus Notes Optionen'.

Passwort

Ist Ihre Lotus Notes Datenbank mit einem Passwort geschützt, tragen Sie es hier ein. Mobile Master benötigt das Passwort für jeden Zugriff auf Lotus Notes und Sie müssten sonst jedesmal das Passwort eingeben.

Register Adress Datenbank bzw. Mail-/Kalender Datenbank

Server Name:

Ist Ihre Lotus Notes Datenbank auf einem Server, geben Sie hier dessen Namen an. Andernfalls bleibt das Feld leer. Der Server Name kann in Lotus Notes unter Datei ð Datenbank ð Eigenschaften abgefragt werden.

Adress Datenbank bzw. Mail Datenbank:

Geben Sie hier den Namen der Datenbank ein. Ist die Datenbank auf einem lokalen Laufwerk, muss der komplette Pfad eingegeben werden.

Mit der Schaltfläche 'Datenbankliste neu einlesen' wird eine Liste der verfügbaren Datenbanken angezeigt.

Ansicht:

Hier können Sie die Ansicht auswählen. Bei der Adress-Datenbank können Sie zusätzlich wählen, ob auch die öffentlichen Adressbücher berücksichtigt werden sollen.

Lotus Notes5 / Lotus Notes 6 (oder neuer):

Markieren Sie in den Kontrollkästchen, welche Lotus Notes - Version Sie benutzen.

AddIn für Lotus Notes

Mit dieser Schaltfläche rufen Sie den Dialog zur Installation des Lotus Notes AddIns auf.


Anwendung fernsteuern

Einstellungen - Anwendung fernsteuern

Das Synchronisieren der Kontaktdaten (Telefon-/Adressbuch) mit T-Online funktioniert nur auf dem Umweg über eine Datei. Aus T-Online müssen die Daten in die Datei exportiert werden, Mobile Master synchronisiert dann mit dieser Datei. Wenn durch die Synchronisierung Änderungen in der Datei stattgefunden haben, wird die Datei anschliessend wieder in T-Online importiert.

Damit diese Prozedur nicht jedes Mal per Hand ausgeführt werden muss, kann das mit Mobile Master automatisiert werden, die Anwendung wird ferngesteuert. Dazu werden die Tastatureingaben, die normalerweise manuell auszuführen sind, gespeichert.

Das gleiche ist auch mit anderen Anwendungen möglich.

Wenn T-Online zum Synchronisieren ausgewählt ist, öffnet die Schaltfläche 'Weiteres' im Menü Extras ð Einstellungen ð Kontakte das Dialogfeld 'Anwendung fernsteuern'.

Wählen Sie hier, ob die Anwendung ferngesteuert werden soll oder nicht.

Die beiden Registerkarten 'Exportieren' und 'Importieren' haben die gleichen Eingabe-Felder:

Es kann entweder ein Befehl (Pfad plus Dateiname plus Parameter) angegeben werden oder ein Fenster, das aktiviert werden soll.

Hier kann eine Verzögerung (in Sekunden) angegeben werden, die nach dem Starten bis zum Senden der Tastatureingaben gewartet wird.

Hier wird die Tastenfolge definiert, die an die Anwendung gesendet werden soll.

Klicken Sie auf 'Erweitern' um bequem per Button die Sondertasten sowie den Dateinamen einzugeben.

Mit 'Test' wird schließlich ein Test durchgeführt, d.h. die Anwendung wird gestartet bzw. das Fenster aktiviert und die Tastenfolge gesendet. Sie können dann überprüfen, ob die Datei korrekt exportiert bzw. importiert wurde.


Synchronisieren

Mit Mobile Master können Sie Daten aus folgenden Anwendungen mit Ihrem Handy synchronisieren.

 | Adressen zum Handy/zum PC | Kalender/ToDo-Liste zum Handy/zum PC
Outlook Express (Windows Adressbuch) | / | – / –
Windows Kontakte (Windows Vista/7) | / | – / –
Windows Kalender (Windows Vista/7) | - / - | /
Outlook TM (97 - 2007) | / | /
Lotus Notes (R5 - R8) | / | /
Netscape, Mozilla (1.x) | / | /
Mozilla Seamonkey | / | - / -
Mozilla Thunderbird (auch portable) | / | / [image] *)
Mozilla Sunbird | – / – | / [image] *)
Google Kalender | –/– | /
Palm Desktop (4.1 oder höher) | / | / [image] 2)
Novell GroupWise (7.x) | / | /
Tobit David InfoCenter (V8/V8+/V10) | / | /
Rainlendar2 | - / - | /
Opera (7) | / | – / –
Eudora | / | – / –
The Bat | / –1) | – / –
Text- bzw. CSV-Datei (csv, ldif) | / | – / –
vCalendar (ics, vcs) | – / – | /

*) Bei Sunbird 0.3 und Thunderbird Lightning bisher nur vom PC zum Handy
1) Exportieren der Adressen in VCF-Dateien und dann Import in The Bat möglich
2) Synchronisation des Kalenders nur mit Palm Desktop 4.1.x möglich

Bitte beachten Sie die Hinweise zum automatischen und zum manuellen Synchronisieren.

Outlook Express

Mit Outlook Express können die Adressdaten direkt synchronisiert werden. Es werden alle Kontakte aus allen Ordnern des Windows Adressbuch eingelesen. Neue Kontakte werden immer im Ordner 'Gemeinsame Kontakte' angelegt.

Weitere Hilfe zum Synchronisieren finden Sie unter Einstellungen Kontakte.

Outlook

Mit Outlook können die Adress- und Kalenderdaten direkt synchronisiert werden. Unterstützt werden Outlook 97, 98, 2000, 2002 (XP) und 2003. Ab Outlook 2000 gibt es ein AddIn, das eine Synchronisierung direkt aus Outlook heraus ermöglicht.

Weitere Hilfe zum Synchronisieren finden Sie unter Einstellungen Kontakte und Einstellungen Kalender.

Lotus Notes

Mit Lotus Notes können die Adress- und Kalenderdaten direkt synchronisiert werden. Unterstützt wird Lotus Notes R5 und R6 ab Version 5.0.2. Es werden nur private Adressbücher unterstützt, öffentliche werden ignoriert. Sind mehrere private Adressbücher vorhanden, kann unter Menü Extras ðEinstellungen ðKontakte ðSchaltfläche 'Weiteres' das Adressbuch ausgewählt werden.

Es ist sinnvoll, die Kontakte in Lotus Notes einzelnen Kategorien zuzuordnen, so dass z.B. dann nur bestimmte Kategorien synchronisiert werden.

Ist die Lotus Notes-Datenbank passwortgeschützt, kann Mobile Master das Passwort handhaben. Weitere Informationen hierzu unter Einstellungen Lotus Notes.

Weitere Hilfe zum Synchronisieren finden Sie unter Einstellungen Kontakte und Einstellungen Kalender.

Netscape, Mozilla, Thunderbird, Sunbird

Adressen/Telefonnummern synchronisieren:

Synchronisieren mit Netscape/Mozilla ist nur ab Version 6.xx (Netscape) bzw. 1.x (Mozilla), es wird auch Thunderbird (Mail u. Kalender) und Sunbird (Kalender) unterstützt.
Unter Menü Extras ðEinstellungen ðKontakte wählen Sie das Netscape Profil aus, dessen Adressdaten verwendet werden sollen. Wird kein Profil angezeigt, geben Sie per Hand den Pfad und Dateinamen der Datei prefs.js an (Button [image] )

Kalendereinträge/Aufgaben synchronisieren:

Synchronisieren mit dem Mozilla Kalender, Thunderbird Kalender oder dem Sunbird Kalender ist in beiden Richtungen möglich. Im Mozilla Browser Paket ist der Kalender nicht enthalten, er muss zusätzlich installiert werden. Download.

Der Mozilla Kalender unterstützt mehrere Kalender-Dateien. Mobile Master kann mit einer dieser Dateien die Kalendereinträge synchronisieren.

Wenn Mobile Master Kalendereinträge im Mozilla Kalender ändert oder hinzufügt, werden diese nicht sofort im Mozilla Kalender angezeigt. Der Kalender muss neu geladen werden: entwender neu starten oder aber den Kalender abwählen und dann wieder auswählen (auf dem Tab Kalender).

Weitere Hilfe zum Synchronisieren finden Sie unter Einstellungen Kontakte und Einstellungen Kalender.

Google Kalender

Es kann direkt mit einem oder mehreren Google Kalender synchronisiert werden. In den Einstellungen -> Organizer klicken Sie dazu auf + und geben dann Ihre Google Email Adresse sowie das Passwort ein. Es wird Authentifizierung per Passphrase (Eingabe einer Nummer/ Buchstaben die auf einem Bild dargestetll werden) unterstützt.

Weitere Hilfe zum Synchronisieren finden Sie unter Einstellungen Kontakte und Einstellungen Kalender.

Palm Desktop

Es wird der Palm Desktop Version 4.1 (oder höher) benötigt. Es können Adress- und Kalenderdaten synchronisiert werden. Mobile Master installiert ein AddIn sowie einen Shortcut im Palm Desktop. Das AddIn sorgt für den Datenaustausch.

Weitere Infromationen zum AddIn.

Weitere Hilfe zum Synchronisieren finden Sie unter Einstellungen Kontakte und Einstellungen Kalender.

Opera

Evtl. muß der Name der Adressbuch-Datei unter Menu Extras ð Einstellungen ð Kontakte manuell eingeben werden.

Weitere Hilfe zum Synchronisieren finden Sie unter Einstellungen Kontakte.

Eudora

Keine Besonderheiten.

Weitere Hilfe zum Synchronisieren finden Sie unter Einstellungen Kontakte.

The Bat

Synchronisieren mit The Bat funktioniert nur einseitig, d.h. Mobile Master kann die Daten aus The Bat auslesen/importieren, aber nicht umgekehrt.
Es können aber die Kontakte aus Mobile Master in VCF Dateien exportiert werden, die dann wiederum in The Bat importiert werden kann.
Der Import von mehreren VCF Dateien funktioniert nur per Drag & Drop auf das The Bat Adressbuch.

Weitere Hilfe zum Synchronisieren finden Sie unter Einstellungen Kontakte.

Text- bzw. CSV-Datei

Synchronisieren ist auch mit einer Text oder CSV-Datei möglich.

Informationen zum Aufbau der Datei finden Sie unter Feldzuordnung

Weitere Informationen finden Sie unter Anwendung fernsteuern

Weitere Hilfe zum Synchronisieren finden Sie unter Einstellungen Kontakte.


Synchronisieren

Dialog Synchronisieren

Um den Synchronisieren-Dialog anzuzeigen, klicken Sie im Schnellstartbereich 'Synchronisieren mit Optionen' oder drücken 'Strg+0' (d.h. die Zahl Null).

Sie können wählen, was synchronisiert werden soll: Adress- bzw. Telefonbuch, Termine und/oder Aufgaben, Fotos und Videos und Musik.

Es können optional alle Adress- bzw. Telefonbuch oder/und alle Kalendereinträge (Termine und Aufgabe) vor der Synchronisation gelöscht werden (im Handy).

Nur Statusfenster zeigen:

Ist diese Option aktiviert, so wird Mobile Master minimiert und während der Synchronisation wird nur ein Statusfenster rechts unten angezeigt.

Optionen:

Klicken Sie auf Optionen, um das gewünschte Profile zu wählen oder um die Synchronisationeinstellungen zu ändern.


Synchronisieren: Einstellungen

Automatisches Synchronisieren

Wenn alle Einstellungen vorgenommen sind, kann eine Synchronisierung durchgeführt werden.

Drücken Sie den Button [image] bzw. die Taste F8 oder wählen Sie Menü Daten ð Synchronisieren. Von Outlook aus synchronisieren Sie mit dem entsprechenden Menüeintrag.

Wenn Sie das erste Mal synchronisieren, sollten Sie eine manuelle Synchronisierung durchführen. Sie haben dadurch die Möglichkeit das Ergebnis durch 'Vergleichen' vorab zu kontrollieren (siehe unten).

Manuelles Synchronisieren

Beim manuellen Synchronisieren kann vor dem Synchronisieren kontrolliert werden, was synchronisiert wird, und es können noch Änderungen vorgenommen werden.

Wählen Sie den Bereich Telefonbücher oder Kalender und drücken Sie den Button [image] bzw. die Taste F7. Die Daten von Handy und der eingestellten Anwendung werden verglichen und der Vergleich wird im Fenster angezeigt. Dabei ist farblich markiert, was in welche Richtung synchronisiert wird.

Diese Legende wird durch klicken auf 'Legende' rechts unten angezeigt.

Sie können die Markierungs-Farben nach Ihren Wünschen anpassen. Klicken Sie in der Legende auf die entsprechende Zeile und es wird ein Kontextmenü zur Farbeinstellung geöffnet.

Sie können jetzt prüfen und Änderungen vornehmen:

Um die Synchronisationsrichtung zu ändern, die entsprechende Zelle markieren und im Kontextmenü (rechte Maustaste) die Richtung festlegen.

Um einen Eintrag nie zu synchronisieren, 'Markierte Namen nie synchronisieren' bzw. 'Markierte Nummer nie synchronisieren' im Kontextmenü wählen.

Es kannn nun auf verschiedene Art und Weise synchronisiert werden:

- alle Einträge mit dem Button [image] bzw. der Taste F8 oder über Menü Daten ð Synchronisieren.

- nur die markierten Zeilen mit den Tasten Shift+F8 oder über Menü Daten ð markierte Einträge synchronisieren.

Hinweis: Über die Befehle im Menü Filter können Sie auch noch bestimmen, ob nur zum Handy oder nur zur Anwendung synchronisiert wird.


Im- / Exportieren
Importieren von Daten
Exportieren von Daten


Importieren

Importieren von Adressdaten
Importieren von Adress- bzw. Telefonbuchdaten

Mit Mobile Master können Sie Daten aus vielen Anwendungen und Dateien in das Telefon- bzw. Adressbuch Ihres Handy importieren:

Dateien:

  • Textdatei (TXT, CSV, LDIF)
  • vCard (vcf-Datei)
  • Mozilla Adressbuch-Datei (mab)
  • adr-Datei (aus einem Siemens Handy (z.B. S45)
  • Nokia Backup-Dateien (nbu-Dateien): Kontakte und Termine

Anwendungen:

  • Windows Kontakte
  • Outlook Express /Windows Adressbuch
  • Outlook (97-2007)
  • Lotus Notes R5/R6 (ab Version 5.0.2)
  • Mozilla 1.x / Netscape 6.x /7.x
  • Mozilla Thunderbird
  • Novell Groupwise 7.xx
  • Palm Desktop (4.1 oder neuer)
  • Tobit David InfoCenter (V8 / V8+/fx)
  • Mozilla SeaMonkey
  • Spicebird
  • Nokia PC Suite
  • Opera
  • Eudora
  • The Bat 1.6x / 2.x / 3.x
  • ACT!
  • Excel

Vorgehensweise

Wechseln Sie in den Arbeitsbereich Telefonbücher und wählen Sie Menü Datei ð Importieren.

Dateien können auch direkt auf Mobile Master gezogen werden.

Schritt 1:

Wählen Sie aus der Liste die Datei oder Anwendung von der Sie Daten importieren möchten und klicken sie auf 'Weiter'.

Hnweis: Dateien können auch einfach per Drag&Drop auf das Mobile Master Editor-Fenster gezogen werden. Es erscheint dann das Dialogfeld 'Import'.

Schritt 2:

Je nach Importquelle werden Sie nun aufgefordert eine Datei zu wählen.

Schritt 3:

Je nach Importquelle können Sie nun festlegen, welche Kategorien bzw. Ordner Sie importieren möchten.

Schritt 4:

Beim Importieren aus einer Datei erscheint der Dialog 'Feldzuordung'. Mobile Master versucht, die Felder automatisch zuzuordnen, Sie können hier jedoch Anpassungen oder Korrekturen vornehmen.

Um die Feldzuordung beim Importieren aus einer Anwendug zu ändern, wählen Sie Einstellungen ð Kontakte, dort die Anwendung, aus der Sie importieren möchten und ändern dann unter Feldzuordnung die Zuordnung.

Schritt 5:

Zum Abschluss können Sie in einer Liste festlegen, welche Kontakte Sie importieren möchten.

Hinweis: Drücken Sie Strg+A um alle auszuwählen)

Importieren von SMS

In der Ansicht SMS Center können Sie über das Menü Datei ðImportieren SMS aus Dateien importieren oder aber Dateien per Drag&Drop auf das SMS Center ziehen.

Importiert werden können:

  • txt-Dateien
  • csv-Dateien
  • smi- und smo-Dateien (SMS Dateien aus Siemens Handys, z.B. aus dem SMS Archiv)

Hinweis:

Die Text- und CSV-Dateien müssen dabei folgenden Aufbau haben: Nummer;Datum;Text

Als Trennzeichen sind Komma, Semikolon oder Tabulator zulässig.


Importieren

Importieren von Kalenderdaten
Importieren von Terminen und Aufgaben

Mit Mobile Master können Sie Kalender-Daten importieren:

  • VCal und ICal Dateien (vcs- und ics-Dateien)
  • Nokia Backupdatei (nbu-Datei)
  • Nokia PC Suite

Vorgehensweise

Wechseln Sie in den Arbeitsbereich Organizer und wählen Sie Menü Datei ð Importieren.

Dateien können auch direkt auf Mobile Master gezogen werden.

Schritt 1:

Wählen Sie aus der Liste die Datei oder Anwendung von der Sie Daten importieren möchten und klicken sie auf 'Weiter'.

Hnweis: Dateien können auch einfach per Drag&Drop auf das Mobile Master Editor-Fenster gezogen werden. Es erscheint dann das Dialogfeld 'Import'.

Schritt 2:

Je nach Importquelle werden Sie nun aufgefordert eine Datei zu wählen.

Schritt 3:

Zum Abschluss können Sie in einer Liste festlegen, welche Termineund Aufgabe Sie importieren möchten.
Die Termine sind chronologisch geordnet.

Termine verschieben um:

Hier können Sie einen Offset angeben, um den die zu importierenden Termine verschoben werden sollen, z.B. 2:00 für 2 Stunden.

Hinweis: Sie können auch Termine nach dem Import verschieben: Menü Bearbeiten -> spezielle Befehle -> Termine verschieben. Dort kann genauer festgelegt werden, welche Termine verschoben werden sollen.


Exportieren
Telefonnummern bzw. Adressbucheinträge exportieren

Wechseln Sie in den Arbeitsbereich Telefonbücher (markieren Sie ggf. die gewünschten Einträge) und wählen Sie Menü Datei ð Exportieren.

Schritt 1:

Wählen Sie das Export-Ziel:

  • CSV-Datei (mit Tabulator, Komma oder Semikolon als Trennzeichen)
  • Netscape/Mozilla (CSV-Datei mit Tabulator als Trennzeichen)
  • Palm Desktop (CSV-Datei mit Tabulator als Trennzeichen)
  • Outlook
  • Outlook Express / Windows Adressbuch
  • Lotus Notes
  • Palm Desktop
  • Novell Groupwise
  • Tobit David InfoCenter
  • Excel
  • Word
  • Open Office
  • vCard (vcf-Datei)

Schritt 2:

Geben Sie an, ob alle Daten exportiert werden sollen oder nur die markierten. Diese Abfrage können Sie für die Zukunft insoweit einschränken, daß sie nur noch erfolgt, wenn mehr als ein Eintrag markiert ist. Markieren Sie dazu die Option 'Diese Abfrage nur anzeigen, wenn mehr als ein Eintrag markiert ist'.

Schritt 3:

Wenn in eine Datei exportiert wird, geben Sie an, ob alle Daten in eine Datei geschrieben werden sollen oder ob für jede Kategorie (falls im Handy vorhanden) eine eigene Datei angelegt werden soll.

Hinweis: In diesem Dialog können Sie zusätzlich ein Datumsformat aus einer Dropdown-Liste wählen.

Schritt 4:

Geben Sie den Namen und den Pfad zu der Datei ein, in die die Daten geschrieben werden sollen.


Telefon-/Adressbuch

Telefonbuch / Adressbuch

In der Ansicht 'Telefonbücher' können Sie das Telefon- bzw. Adressbuch Ihres Handys in den PC laden, bearbeiten, speichern und synchronisieren.

Übersicht

Aktion | Taste | Button
Daten vom Handy laden | F5 |
Daten ins Handy schreiben | F6 |
Markierte Daten ins Handy schreiben | Shift + F6 |
Daten vergleichen | F7 |
Daten synchronisieren | F8 |
Markierte Daten synchronisieren | Shift + F8 |
Daten editieren | F2 oder Eingabe |
Neuen Eintrag hinzufügen | Strg + N |

Daten vom Handy einlesen

Mit der Taste F5, dem Button [image] oder über das Menü Daten ð Einträge vom Handy laden wird das Adress- bzw. Telefonbuch vom Handy eingelesen und im Mobile Master angezeigt.

Editieren des Telefon-/Adressbuches

Um den Text einer Zelle zu Editieren, drücken Sie die Taste 'F2' oder 'Eingabe' oder doppelklicken Sie auf die Zelle.

Wenn in den Einstellungen ð Weiteres unter Editor die Einstellung 'Drücken einer Taste' auf 'startet den Editiermodus' steht, kann eine beliebige Taste gedrückt werden, um eine Zelle zu editieren.

Zum Beenden der Eingabe drücken Sie 'Eingabe'. (Um eine neue Zeile innerhalb einer Zelle hinzuzufügen, drücken Sie 'Alt+Eingabe'.)

Hinweis: Es werden dabei noch keine Daten im Handy geändert, sondern nur im Mobile Master.

Neuen Eintrag erstellen

Drücken Sie Strg+N und es wird eine neue Zeile in der Tabelle hinzugefügt.

Daten in das Handy schreiben

Um die Daten in das Handy zurückzuschreiben, drücken Sie die Taste F6 oder den Button [image] oder wählen das Menü Daten ð Einträge ins Handy schreiben. Es erscheint eine Abfrage, ob alle Einträge in das Handy geschrieben werden sollen.

Drücken Sie 'Nein', um nur die geänderten und neu hinzugefügten Einträge zu übertragen (Normalfall). Drücken Sie 'Ja', um alle Einträge ins Handy zu schreiben, z.B. wenn Sie im Handy alles gelöscht oder ein neues Handy haben.

Daten vergleichen

Wählen Sie in den Einstellungen, mit welchem Programm Sie die Daten im Handy vergleichen möchten. Sind alle Einstellungen korrekt, drücken Sie F7 oder den Button [image] um einen Vergleich der Daten durchzuführen.

Hinweis: Dabei werden die Daten im Handy mit den Daten im gewählten Adressprogramm nur verglichen, es wird noch nichts verändert.

Nach dem Vergleich werden die Daten, die in Handy und PC voneinander abweichen, farblich markiert. Die Farben bedeuten folgendes:

Eintrag im Handy wird geändert
Eintrag im PC wird geändert
Eintrag im PC und im Handy wird geändert
Eintrag wird im Handy gelöscht
Eintrag wird im PC gelöscht
Eintrag wird im PC und im Handy gelöscht

(Die Farben können angepasst werden. Klicken Sie dazu im Mobile Master auf die Schaltfläche'Legende' rechts unten.)

Nach einem Vergleich können Sie überprüfen, welche Daten abgeglichen werden müssen und welche Einträge überschrieben werden. Bewegen Sie den Mauszeiger auf eine Zelle in der ersten Spalte, deren Inhalt farblich hervorgehoben ist. Es erscheint ein Info-Text, der anzeigt, was überschrieben wird.

Synchronisationsrichtung ändern

Klicken Sie mit der rechten Maustaste auf eine farblich markierte Zelle und wählen Sie 'Eintrag zum Handy synchronisieren' bzw. 'Eintrag zum PC synchronisieren'.

Synchronisieren

Zum Synchronisieren der Daten klicken Sie auf [image] oder drücken die Taste F8. Es werden dann die Daten entsprechend ihrer Farbe im Handy, im PC oder in beidem geschrieben.

Um eine Synchronisation nur zum Handy bzw. nur zum PC zu erzwingen, wählen Sie im Menü 'Filter' 'dieses Mal nur zum Handy synchronisieren' bzw. 'dieses Mal nur zum PC synchronisieren'. Es werden dann alle Daten, die zum Synchronisieren zum PC bzw. zum Handy markiert sind, übersprungen.

Kopieren der Daten nach Excel oder Word:

Mit einem Klick können Sie die Daten in eine Excel-Tabelle kopieren, oder in Word eine Tabelle erstellen lassen. Klicken Sie dazu auf [image] (oder drücken Sie Strg+E) bzw. auf [image] und schon wird das entsprechende Dokument erstellt. Das Dokument können Sie dann bearbeiten und z.B. ausdrucken.

Drucken

Es stehen Ihnen 3 Möglichkeiten zur Verfügung:

Drucken mit Winword: Es wird in Winword eine Tabelle erzeugt, die dann ausgedruckt werden kann.

Drucken mit Excel: Es wird in Excel eine Tabelle erzeugt, die dann ausgedruckt werden kann.

Drucken als Grafik: Es wird die Tabelle als Grafik direkt gedruckt.


Eigenschaften eines Kontaktes

Telefonbuch / Adressbuch - Eigenschaften eines Kontaktes

Je nach Anzahl der Felder, die das Handy pro Kontakt zur Verfügung stellt, werden im Dialog 'Eigenschaften' eines Kontaktes eine oder mehrer Registerkarten angezeigt. In diesem Dialog können Sie bequem die einzelnen Kontaktdaten editieren.

Haben Sie alle gewünschten Änderungen vorgenommen, so können Sie den nächsten Kontakt bearbeiten oder mit [image] (oder Taste F6), die Änderungen zum Handy übertragen

Registerkarte Bild

Hier können Sie das Bild bzw. Foto, das dem Kontakt zugeordnet ist, laden, ansehen und ändern.

Öffnen einer Bilddatei auf dem Computer um diese dem Kontakt zuzuordnen
Öffnen einer Bilddatei auf dem Handy um diese dem Kontakt zuzuordnen
Speichern des angezeigten Bildes auf dem PC
Laden und Anzeigen des Bildes vom Handy, das dem Kontakt zugeordnet ist
Speichern des Bildes auf dem Handy (falls noch nicht geschehen) und Zuordnen des Bildes zu dem Kontakt
Hinweis: Sie müssen dies nicht für jeden Kontakt einzeln durchführen. Sie können einfach allen Kontakten das gewünschte Bild zuordnen (ohne dies jedes Mal auf das Handy zu speichern), und dann schließlich im Hauptfenster [image] (oder Taste F6) drücken. Es werden dann alle Bilder sowie alle Änderungen zu Handy übertragen.

Hinweis: Diese Registerkarte ist bisher nur beim Siemens S75/SL75 und beim Sony Ericsson T610 verfügbar.

Registerkarte Klingeltöne

Hier können Sie den Klingelton, der dem Kontakt zugeordnet ist, laden, ansehen und ändern.

Öffnen einer Sounddatei auf dem Computer um diese dem Kontakt zuzuordnen
Öffnen einer Sounddatei auf dem Handy um diese dem Kontakt zuzuordnen
Speichern der Sounddatei auf dem Handy (falls noch nicht geschehen) und Zuordnen des Bildes zu dem Kontakt.
Hinweis: Sie müssen dies nicht für jeden Kontakt einzeln durchführen. Sie können einfach allen Kontakten die gewünschte Sounddatei zuordnen (ohne dies jedes Mal auf das Handy zu speichern), und dann schließlich im Hauptfenster [image] (oder Taste F6) drücken. Es werden dann alle Sounddateien sowie alle Änderungen zu Handy übertragen

Hinweis: Diese Registerkarte ist bisher nur beim Siemens S75/SL75 verfügbar.


Organizer

In der Ansicht 'Kalender' können Sie die in Ihrem Handy gespeicherten Termine und Aufgaben in den PC laden, bearbeiten, speichern und synchronisieren.

Übersicht

Aktion | Taste | Button
Daten vom Handy laden | F5 |
Daten ins Handy schreiben | F6 |
Markierte Daten ins Handy schreiben | Shift + F6 |
Daten vergleichen | F7 |
Daten synchronisieren | F8 |
Markierte Daten synchronisieren | Shift + F8 |
Daten editieren | F2 oder Eingabe |
Neuen Eintrag hinzufügen | Strg + N |

Daten vom Handy einlesen

Mit der Taste F5, dem Button [image] oder über das Menü Daten ð Einträge vom Handy laden werden die Termine und Aufgaben vom Handy eingelesen und im Mobile Master angezeigt.

Editieren der Termine und Aufgaben

Um den Text einer Zelle zu Editieren, drücken Sie die Taste 'F2' oder 'Eingabe' oder doppelklicken Sie auf die Zelle.

Wenn in den Einstellungen ð Weiteres unter Editor die Einstellung 'Drücken einer Taste' auf 'startet den Editiermodus' steht, kann eine beliebige Taste gedrückt werden, um eine Zelle zu editieren.

Zum Beenden der Eingabe drücken Sie 'Eingabe'. (Um eine neue Zeile innerhalb einer Zelle hinzuzufügen, drücken Sie 'Alt+Eingabe'.)

Hinweis: Es werden dabei noch keine Daten im Handy geändert, sondern nur im Mobile Master.

Neuen Eintrag erstellen

Drücken Sie Strg+N und es wird eine neue Zeile in der Tabelle hinzugefügt.

Daten in das Handy schreiben

Um die Daten in das Handy zurückzuschreiben, drücken Sie die Taste F6 oder den Button [image] oder wählen das Menü Daten ðEinträge ins Handy schreiben. Es erscheint eine Abfrage, ob alle Einträge in das Handy geschrieben werden sollen.

Drücken Sie 'Nein', um nur die geänderten und neu hinzugefügten Einträge zu übertragen (Normalfall). Drücken Sie 'Ja', um alle Einträge ins Handy zu schreiben, z.B. wenn Sie im Handy alles gelöscht oder ein neues Handy haben.

Daten vergleichen

Wählen Sie in den Einstellungen, mit welchem Programm Sie die Daten im Handy vergleichen möchten. Sind alle Einstellungen korrekt, drücken Sie F7 oder den Button [image] um einen Vergleich der Daten durchzuführen.

Hinweis: Dabei werden die Daten im Handy mit den Daten im gewählten Adressprogramm nur verglichen, es wird noch nichts verändert.

Nach dem Vergleich werden die Daten, die in Handy und PC voneinander abweichen, farblich markiert. Die Farben bedeuten folgendes:

Eintrag im Handy wird geändert
Eintrag im PC wird geändert
Eintrag im PC und im Handy wird geändert
Eintrag wird im Handy gelöscht
Eintrag wird im PC gelöscht
Eintrag wird im PC und im Handy gelöscht

(Die Farben können angepasst werden. Klicken Sie dazu im Mobile Master auf die Schaltfläche'Legende' rechts unten.)

Nach einem Vergleich können Sie überprüfen, welche Daten abgeglichen werden müssen und welche Einträge überschrieben werden. Bewegen Sie den Mauszeiger auf eine Zelle in der ersten Spalte, deren Inhalt farblich hervorgehoben ist. Es erscheint ein Info-Text, der anzeigt, was überschrieben wird.

Synchronisationsrichtung ändern

Klicken Sie mit der rechten Maustaste auf eine farblich markierte Zelle und wählen Sie 'Eintrag zum Handy synchronisieren' bzw. 'Eintrag zum PC synchronisieren'.

Synchronisieren

Zum Synchronisieren der Daten klicken Sie auf [image] oder drücken die Taste F8. Es werden dann die Daten entsprechend ihrer Farbe im Handy, im PC oder in beidem geschrieben.

Um eine Synchronisation nur zum Handy bzw. nur zum PC zu erzwingen, wählen Sie im Menü 'Filter' 'dieses Mal nur zum Handy synchronisieren' bzw. 'dieses Mal nur zum PC synchronisieren'. Es werden dann alle Daten, die zum Synchronisieren zum PC bzw. zum Handy markiert sind, übersprungen.

Kopieren der Daten nach Excel oder Word:

Mit einem Klick können Sie die Daten in eine Excel-Tabelle kopieren, oder in Word eine Tabelle erstellen lassen. Klicken Sie dazu auf [image] (oder drücken Sie Strg+E) bzw. auf [image] und schon wird das entsprechende Dokument erstellt. Das Dokument können Sie dann bearbeiten und z.B. ausdrucken.

Drucken

Es stehen Ihnen 3 Möglichkeiten zur Verfügung:

Drucken mit Winword: Es wird in Winword eine Tabelle erzeugt, die dann ausgedruckt werden kann.

Drucken mit Excel: Es wird in Excel eine Tabelle erzeugt, die dann ausgedruckt werden kann.

Drucken als Grafik: Es wird die Tabelle als Grafik direkt gedruckt.


Eigenschaften Kalendereintrag

Kalender / Organizer - Eigenschaften Kalendereintrag

Um einen Kalendareintrag zu ändern, können Sie den Eintrag direkt in der tabellarischen Ansicht editieren. Ist ein Kalendereintrag ausgewählt, öffnet sich durch einen Doppelklick oder das Drücken der Taste 'F4' der Eigenschaftendialog für Kalendereinträge.

Haben Sie alle gewünschten Änderungen vorgenommen, so können Sie den nächsten Kalendereintrag bearbeiten oder die Änderungen mit [image] bzw. der Taste 'F6' zum Handy übertragen.

Hinweis: Je nachdem, welche Funktionen vom jeweiligen Handy unterstützt werden, erscheinen einer oder mehrere Dialogoptionen in grau und sind damit auch nicht wählbar.


SMS Center

Mit dem SMS Center übertragen Sie die im Handy gespeicherten, empfangenen und gesendeten SMS auf Ihren PC. Sie werden, abhängig von den Einstellungen für das SMS Center, in einer Datei gespeichert und in der Ansicht als Tabelle angezeigt. Beim nächsten Einlesen werden die neuen SMS der Tabelle hinzugefügt.

Die Befehle zur Bearbeitung finden Sie im Menü SMS.

Sie können die SMS drucken, kopieren, löschen oder in Word bzw. Excel übertragen.

Außerdem können Sie auf eine SMS antworten oder eine neue SMS am PC verfassen und senden.


Neue SMS erstellen

SMS Center - Neue SMS erstellen und senden

Wenn Sie eine neue SMS verfassen wollen, wählen Sie im Menü SMS den Befehl 'Neue SMS erstellen'. Das Dialogfeld 'SMS erstellen' erscheint.

Wenn Sie eine SMS beantworten wollen, markieren Sie diese und wählen im Menü SMS den Befehl 'Antworten'. Das Dialogfeld 'SMS erstellen' wird geöffnet, Empfänger und Text der markierten SMS sind bereits eingetragen.

Das Dialogfeld 'SMS erstellen' hat folgende Merkmale bzw. enthält folgende Funktionen:

An:

In das Feld neben der Schaltfläche wird die Telefonnummer des Empfängers eingetragen. Bei Mausklick auf die Schaltfläche selbst öffnet sich der Dialog 'Namen auswählen' mit einer Liste der im Handy gespeicherten Namen und Nummern. Ein Doppelklick auf einen Namen überträgt die Nummer in den Dialog 'SMS erstellen'.

Hinweis: Ist die Liste leer oder soll sie aktualisiert werden, klicken Sie auf 'Nummern neu einlesen'.

Das Feld unter der Schaltfläche dient der Eingabe des Textes für die SMS. Die Buttonleiste über der Schaltfläche enthält die Befehle zur Verarbeitung der SMS.

SMS senden

Die SMS wird gesendet und sowohl im Handy als auch im SMS Center gespeichert.

Hinweis: Für diese Funktion muß das Handy mit dem PC verbunden sein.

Zum Handy übertragen

Die SMS wird im Handy und im SMS Center gespeichert.

Hinweis: Für diese Funktion muß das Handy mit dem PC verbunden sein.

Bild/Klang einfügen

Abhängig vom Handy-Typ des Empfängers kann ein Klang oder ein Bild in die SMS eingefügt werden. Die Schaltfläche öffnet ein Untermenü, wo Sie den Handy-Typ und das Bild oder den Klang auswählen können.

Einstellungen

Das Dialogfeld 'Einstellungen - SMS' wird geöffnet.

Erweitern bzw. Reduzieren

Vergrößert bzw. verkleinert das Dialogfeld und die Abschnitte Textbausteine sowie weitere Optionen werden angezeigt bzw. verborgen.

Textbausteine

Sie erstellen hier kurze Textbausteine, die Sie immer wieder verwenden können. Mit 'in SMS einfügen' wird der Textbaustein an der Cursorposition in die SMS geschrieben, mit 'Hinzufügen' wird der eingegebene Text der Dropdown-Liste hinzugefügt. Mit 'Löschen' können sie den gerade ausgewählten Textbaustein wieder aus der Liste entfernen.

Hinweis: Die Liste muß mindestens zwei Textbausteine enthalten, damit Sie einen davon löschen können.

Optionen

Gültigkeit: Gültigkeitsdauer der SMS, Standardeinstellung ist 7 Tage.

Flash SMS: Bei manchen Handys erscheint die SMS beim Empfang sofort auf dem Display.

Status-Report: Die erfolgreiche oder misslungene Zustellung wird bestätigt (evtl. kostenpflichtig).

Weitere Informationen über das Menü SMS.

Weitere Informationen zu den Einstellungen.


SMS Regeln erstellen und bearbeiten

SMS Center - Regeln erstellen und bearbeiten

Für die SMS, die in der Tabelle des SMS Center angezeigt werden, können Regeln aufgestellt werden, die dazu dienen, die SMS je nach Absender in verschiedene Unterordner des Ordners 'Posteingang' einzusortieren bzw. abzulegen.

Regeln erstellen

Wenn Sie eine SMS per Drag und Drop direkt in einen Unterordner des Ordners Posteingang verschieben, erscheint ein Dialog, in dem Sie entscheiden können, ob Sie eine Regel erstellen wollen.

Hinweis: Wenn Sie eine Regel erstellen, werden in Zukunft alle Nachrichten dieses Absenders automatisch in dem Ordner abgelegt, der in der Regel enthalten ist.

Wenn Sie die Regel erstellen, können Sie in einem weiteren Dialog wählen, ob die Regel auch auf alle weiteren Nachrichten dieses Absenders, die sich im Posteingang befinden, angewendet werden soll.

Hinweis: Sie können die Regelerstellung auch dadurch beginnen, daß Sie auf eine SMS mit der rechten Maustaste klicken und im Kontextmenü den Befehl 'Verschieben' wählen. Nach Auswahl und Bestätigen des Zielordners, werden Sie dann gefragt, ob Sie eine Regel erstellen wollen.

Wenn Sie den Ordner, der in einer Regel enthalten sein soll, noch nicht erstellt haben, können Sie mit der rechten Maustaste auf eine SMS klicken und im Kontextmenü den Befehl 'Verschieben in neuen Ordner' auswählen. Daraufhin erscheint ein Dialog in dem Sie den Namen für den Ordner eingeben können.

Danach erscheint der Dialog zur Erstellung einer Regel und, wenn Sie eine Regel erstellen, auch noch der Dialog zur Anwendung der Regel auf alle weiteren SMS dieses Absenders, die noch im Posteingang enthalten sind.

Regeln bearbeiten

Weitere Informationen über das Menü SMS.

Weitere Informationen zu den Einstellungen.


SMS Regeln erstellen und bearbeiten

SMS Center - Regeln erstellen und bearbeiten

Regeln bearbeiten

Im Menü SMS können Sie über den Befehl 'Regeln' den Dialog 'Regeln' aufrufen. In diesem Dialog können Sie bestehende Regeln bearbeiten oder löschen aber auch neue Regeln erstellen.

Mit Doppelklick auf einen Eintrag oder über den Button 'Regel editieren' gelangen Sie in den Dialog 'Regel editieren'.

Name der Regel:
Geben Sie hier einen beliebige Namen für die Rgel ein

Nummer, für die diese Regel gilt:
Geben Sie hier die Nummer, für die die Regel gelten soll ein.
Sie können ' für alle Nummer eingeben, oder z.B. +49* für alle Nummer aus Deutschland
*89* steht für alle Nummern, die 89 enthalten.

Zum Löschen einer Regel, wählen Sie diese bitte aus und drücken den Button 'Löschen' in der Symbolleiste des Dialogs oder die entfernen Taste.

Um eine neue Regel zu erstellen drücken Sie bitte den Button 'Neue Regel erstellen' in der Symbolleiste, füllen alle Felder im Dialog aus und bestätigen Ihre Eingaben mit der 'OK' Taste.

Weitere Informationen über das Menü SMS.

Weitere Informationen zu den Einstellungen.


Handy Explorer

Wenn Ihr Handy über ein Dateisystem verfügt, können Sie sich mit dem Handy Explorer die Dateien anzeigen lassen und z.B. die Fotos, die Sie mit Ihrer Handykamera aufgenommen haben, auf den PC kopieren, oder Musikdateien auf das Handy kopieren.

Im oberen Bereich wird das Dateisystem des Handys angezeigt, im unteren das Ihres Computers.

Zum Einlesen des Dateisystems vom Handy Taste F5 oder Button [image] drücken.

Weitere Informationen:
 Dateien synchronisieren
Dateien kopieren
Abspiellisten (playlists) erstellen/bearbeiten

Bitte beachten Sie die Hinweise zur Verbindung per USB Kabel.

Schaltflächen und Tasten

Schaltfläche | Taste | Funktion
 | F5 | Ansicht aktualisieren
bzw. | F6 | Markierte Dateien kopieren
 | F8 | Synchronisiert Fotos, Videos, Dateien und/oder Musik entsprechend der Auswahl in der Liste links von [image] . Details zu Synchronisation von Dateien
 | Del/Entf | Löschen der markierten Datei(en) und/oder Ordner
 | Backspace (ß) | Verzeichnisebene zurück
 | F12 | Verzeichnisbaum ein- bzw. ausblenden
 | Umschalt + F12 | Ansichten Handy und PC vertauschen
 | Strg + F12 | Umschalten zwischen der horizontalen und vertikalen Aufteilung
 | Alt + F1 | Dateien des Computers anzeigen
 | Alt + F2 | Die Abspiellisten von WinAmp anzeigen
 | Alt + F3 | Die Abspiellisten von iTunes anzeigen
 | F3, Strg+F | Suchen bzw. Filtern Geben Sie hier die Titel oder Interpret ein, die angezeigt werden sollen.
 | Umschalt + Strg + T | Dialog Synchronisationeinstellungen für Dateien öffnen

Verzeichnis wechseln: Doppelklick auf das Verzeichnis oder markieren und Enter drücken.

Datei öffnen: Doppelklick auf die Datei oder markieren und Enter drücken.

Folgende Schaltflächen werden nur angezeigt, wenn die iTunes Playlisten angezeigt werden

Menü: Zeigt ein Menü mit weiteren Befehlen, auch mit Taste F12 zu erreichen
 | Aktivierte Titel werden mit [image] gekennzeichnet. Es ist geplant, dass dann nur die aktivierten Titel zum Handy synchronisiert werden (wie in iTunes) Es werden nur die Titel im Mobile Master aktiviert, nicht aber in iTunes.
 | Deaktivierte Titel werden mit [image] gekennzeichnet. Deaktivierte Titel werden dann beim Synchronisieren nicht zum Handy übertragen (noch nicht implementiert) Es werden nur die Titel im Mobile Master deaktiviert, nicht aber in iTunes.
 | Es werden für alle Titel der Bibliothek die Aktivierungen übernommen
 | Alle Titel der aktuellen Playlist werden markiert
 | Wenn eingeschaltet, so werden nur die aktivierten Titel angezeigt
Play | Spielt den markierten Titel mit iTunes ab (auch mit Leer-Taste)
Pause | Pause (auch mit Leer-Taste)

Hinweis:

Sie können auch einzelne Titel aktivieren bzw. deaktivieren indem Sie mit dem Maus auf [image] bzw. klicken.

Auch hier gilt: es werden nur die Titel im Mobile Master aktiviert bzw. deaktiviert, nicht aber in iTunes.


Handy Explorer: Dateien kopieren

Handy Explorer - Dateien kopieren

Mit der Taste F6 oder mit den Buttons [image] und [image] werden die markierten Dateien in die ensprechende Richtung kopiert. Entweder vom Handy zum PC oder umgekehrt.

Hinweis: Sie können die Dateien auch per Drag&Drop kopieren (auch von bzw. zu Windows Explorer-Fenstern).

Abspiellisten (Playlists) kopieren

Kopieren Sie eine Abspielliste (m3u-Datei) oder eine Liste in der WinAmp bzw. iTunes Browser-Ansicht, dann werden alle Dateien, die in der Playlist enthalten sind kopiert.

Umwandeln von WAV Dateien in MP3 Dateien

Werden WAV Dateien auf das Handy kopiert, so können diese automatisch vorher in MP3 Dateien umgewandelt werden.

Weitere Details in den Explorer Einstellungen .


Handy Explorer: Dateien kopieren

Handy Explorer - Abspiellisten erstellen und editieren

Bei den neueren Sony Ericsson Handys sowie einigen Siemens Handys können die Abspiellisten (m3u-Dateien) im Mobile Master erstellt und bearbeitet werden.

Ist dies der Fall, so wird in der Symbolleiste die Schaltfläche
angezeigt.

Editieren vor vorhandenen Abspiellisten:
Einfach im Handy Explorer auf eine Abspielliste (m3u-Datei) doppelklicken. Es wird die Abspielliste in einen neuen Fenster angezeigt.

Erstellen eine neuen Abspiellisten:
Klicken Sie auf die Schaltfläche
oder wählen Sie im Kontextmenü Neu->Abspielliste.

Der Abspiellisten-Editor:
Dateien zur Abspielliste hinzufügen:
Fügen Sie gewünschten Titel oder Verzeichnissse einfach per Drag&Drop in das Textfeld des Editors. Es ist dabei egal von wo Sie die Dateien in den Editor ziehen, also Sie können Dateien oder ganze Verzeichnisse von Handy Explorer oder auch vom Windows Explorer einfach in den Abspiellisten-Editor ziehen. Sobald Sie die Abspielliste speichern (mit oder [image] Strg+S) sorgt Mobile Master dafür das die gewünschten Dateien auf das Handy kopiert werden.

Reihenfolge ändern:
Die Reihenfolge der Titel können Sie
a) mit der Maus ändern (nur jeweils einen Titel)
b) mit den Schaltflächen [image] und [image] (alle markierten Titel)

b) mit Strg+ Cursor oben bzw. unten (alle markierten Titel)


Handy Explorer

Handy Explorer Dateien synchronisieren

Bitte beachten Sie die Hinweise zur Verbindung per USB Kabel.

Mit Mobile Master können Sie folgende Dateien synchronisieren:

- Fotos und Videos vom Handy auf dem PC
- Musik aus iTunes auf Ihr Handy
- beliebige Verzeichnisse synchronisieren

Hinweis: dies ist nicht in der Light Edition möglich - in dieser Edition ist nur das manuelle Kopieren vonDateien möglich. (Upgraden?)

Fotos und Videos vom Handy auf dem PC:

Klicken Sie im Schnellstartbereich in der Rubrik 'Synchronisieren' einfach auf 'Dateien synchronisieren'.
Es wird dann das Zielverzeichnis für die Bilder und Videos auf dm PC abgefragt. GGf. müssen Sie auch das bzw. die Verzeichnis(se) auf dem Handy angeben, falls Mobile Master diese nicht kennt.

Anschliessend werden dann alle Fotos und Videos vom Handy auf dem PC übertragen.

Ausserdem werden auch Verzeichnisse synchronisiert, falls Sie weitere Verzeichnisse zum Synchronisieren festgelegt haben (wie das möglich ist lesen Sie weiter unten)

Ob das Handy als Modem oder als Laufwerk verbunden ist, spielt keine Rolle, Mobile Master findet das korekte Verzeichnis auf dem Handy.

Musik mit iTunes synchronisieren:

Mobile Master kann Ihre iTunes Musik und Abspiellisten (wenn vom Handy unterstützt) auf Ihr Handy synchronisieren.

Mehr finden Sie hier.

Verzeichnisse synchronisieren:

Navigieren Sie im Handy Explorer jeweils zu dem gewünschten Verzeichnis.

Dann klicken Sie in der Symbolleiste in der Liste neben der Schaltfläche 'Synchronisieren' auf

Es erscheint der Dialog für die Synchronisationeinstellungen. Ändern Sie ggf. die Einstellungen und klicken auf OK.

Nun können Sie auf [image] bzw 'F8' drücken.

Details zum Synchronisationsvorgang finden Sie bei den Einstellungen.


Handy Explorer

Handy Explorer - mit iTunes synchronisieren

Mobile Master kann ihre iTunes Abspiellisten und Musikstücke auf Ihr Handy synchronisieren. Gehen Sie dazu folgendermasen vor:

1. Wählen Sie bitte den Arbeitsbeich 'Handy Explorer'.

2. Dort klicken Sie dann auf [image] (oder drücken die Taste F11) und die iTunes Abspiellisten anzuzeigen.

3. Klicken Sie dann mit der rechten Maustaste auf eine Abspielliste und wählen den Menüeintrag ' [image] '
Wiederholen Sie das für alle Abspiellisten, die Sie im Handy haben möchten.
Sie können auch die Abspiellisten in den Einstellungen auswählen.

4. Wählen Sie in den Abspiellisten per Mausklick auf [image] bzw. auf [image] die Titel aus, die auf das Handy kopiert werden sollen.
Standardmässig sind alle Titel, die in iTunes ausgewählt (aktivierrt) sind auch in Mobile Master ausgewählt.
Ändern Sie die Auswahl in Mobile Master wird die Auswahl in iTunes nicht geändert. Sie können also Ihr Handy mit ganz anderen Abspiellisten und Musikstücken befüllen als Ihren iPod.

5. Schliessen Sie das Handy an, und stellen sicher das dieses als USB-Laufwerk angeschlossen ist
bei Sony Ericcson Handys: Wählen Sie 'Dateiübertrg.' nachdem Sie das USB Kabel mit dem Handy verbunde haben.
bei Motorola Handys: Wählen Sie bevor Sie das Handy verbunden: Menü->Verbindung->USB Einstellungen als Standard Verbindung 'Speicherkarte'

6. Klicken Sie auf die Schaltfläche [image] oder drücken F8 um die Synchronisation zu starten.
Es werden nun alle ausgewählen Titel und Abspiellisten auf das Handy kopiert. Titel oder Abspiellisten die bei einer vorheriger Synchronisation auf das Handy kopiert wurden, nun jedoch abgewählt worden sind, werden auf dem Handy gelöscht.

7. Nach dem Kopiervorgang sollte Sie den USB Datenträger korrekt trennen, indem Sie auf die Schaltfläche ' [image] ' anklicken, bevor Sie das Kabel trennen.

8. Mobile Master legt im Handy sog. m3u Dateien an. Dies sind Abspiellisten. Dieses können aber nur vonden neueren Sony Ericsson Handy (ab K800, W810) gelesen werden. Bei älteren Modellen und bei andern Herstellern müssen die Abspiellisten am Handy manuell erstellt werden.

In den Einstellungen können Sie einen anderen Zielpfad angeben, z.B. wenn Sie einen Kartenleser für Ihre Speicherkarte verwenden.


Handy Explorer

Handy Explorer - USB Verbindung

Neuere Handys können den Speicher des Handy sowie die Speicherkarte (wenn vorhanden) als Datenträger in Windows einblenden. Damit geht die Datenübertragen schneller als über den Telefon-Sync-Modus.

Sony Ericsson Handys

Erscheint beim Verbinden der USB Kabels am Handy ein Menü, so gilt folgendes:

Dateiübertragung:
Der Handyspeicher und ggf. auch eine Speicherkarte wird/werden als Laufwerk in Windows angezeigt. Dateien kopieren ist damit wesentlich schneller als im Telefonmodus.
Hinweis: Im Dateiübertragungs-Modus ist aber kein Zugriff auf die Telefondaten (z.B. Telefon-/Adressbuch, Kalender, SMS,...) möglich.

Telefonmodus:
In diesem Modus kann
- Mobile Master das Handy erkennen
- alle Operationen durchführen, also Telefon-/Adressbuch, Kalender, SMS, ... lesen und schreiben.
- Auch kann auf das Dateisystem zugegriffen und Dateien kopiert werden (wie im Dateiübertragungs-Modus), nur langsamer

Hinweis: Wenn Sie das USB Kabel verbinden und keinen Menüpunkt auswählen, so ist der Telefonmodus aktiv.

Erscheint kein Menü, so brauchen Sie nichts weiter zu beachten, außer dass der Treiber korrekt installiert sein muss.

Motorola Handys

Motorola Handy haben 2 Modi:

Speicherkarte:
Der Handyspeicher und ggf. auch eine Speicherkarte wird/werden als Laufwerk in Windows angezeigt. Dateien kopieren ist damit wesentlich schneller als im Modus Data/Fax Verbindung.
Hinweis: Im diesem Modus ist aber kein Zugriff auf die Telefondaten (z.B. Telefon-/Adressbuch, Kalender, SMS,...) möglich

Data/Fax Verbindung:
In diesem Modus kann
- Mobile Master das Handy erkennen
- alle Operationen durchführen, also Telefon-/Adressbuch, Kalender, SMS, ... lesen und schreiben.
- Auch kann auf das Dateisystem zugegriffen und Dateien kopiert werden (wie im Dateiübertragungs-Modus), nur langsamer

Hinweis: Am Handy ist er gewünschte Modus im Menü -> Verbindung -> USB Einstellungen -> Standardverbindung festzulegen

Wurde der Modus geändert, so muss das USB Kabel getrennt und wieder neu verbunden werden.

Samsung Handys, z.B. D600

Hier gibt es folgendes zu beachten, wenn Sie eine Speicherkarte im Handy benutzen:

Um die Dateien schnell von und zum Handy zu kopieren, muss das Handy als Datenträgen konfiguriert werden: Wählen Sie dazu am Handy Einstellungen -> Telefon -> USB-Einstellungen 'Speicherkarte'.

Es können entweder Dateien schnell kopiert werden, oder es können Adressbuch, Kalender, SMS, etc. gelesen und geschrieben werden. Standardmäßig ist das D600 als Modem konfiguriert.


Copy Station

Mit der Copy Station kopieren Sie bequem Adress- bzw. Telefonbücher von einem Handy auf ein anderes, z.B vom Nokia 6233 auf das W 880 oder umgekehrt.

Wichtiger Hinweis: Die Copy Station ist nur in der Professional Edition verfügbar.

Die Copy Station rufen Sie über das Menü Extras ðCopy Station oder über den Schnellstartbereich unter Neues Handy auf. Daraufhin wird ein Dialog geöffnet, der Sie schrittweise durch den kompletten Kopiervorgang führt.

Beschreibungen der einzelnen Schritte:

Schritt 1: Quell-Handy wählen

Schritt 2: Anschluss wählen

Schritt 3: Telefonbücher wählen

Schritt 4: Daten einlesen

Schritt 5: Ziel-Handy wählen

Schritt 6: Anschluss wählen

Schritt 7: Feldzuordnung festlegen

Schritt 8: Daten schreiben


CopyStation1

Copy Station - Schritt 1
Quell-Handy wählen

Mit der Schaltfläche 'Handy suchen' wird das angeschlossene Handy automatisch von Mobile Master erkannt.

Mit der Schaltfläche 'Handy auswählen' können Sie das Handy aus einer nach Hersteller sortierten Liste auswählen.

Hinweis: Wählen Sie zuerst aus der linken Liste den Hersteller, dann aus der rechten Liste das entsprechende Modell.

Aktivieren Sie das Kontrollkästchen 'Einlesen automatisch starten, wenn Handy an Infrarot-Port gefunden' und das Adressbuch wird automatisch eingelesen, nachdem das Handy am Infrarot-Port erkannt wurde.

Hinweis: Diese Option ist nur unter Windows 2000 und Windows XP verfügbar.


CopyStation2

Copy Station - Schritt 2
Anschluss wählen

Hinweis: Schritt 2 wird übersprungen, wenn in Schritt 1 mit 'Handy suchen' die automatische Erkennung gewählt wurde.

Wählen Sie die Schnittstelle, an der das Handy angeschlossen ist. Die Schaltfläche 'weitere Einstellungen' ruft das entsprechende Dialogfeld auf.

Um Adressbücher von Nokia-Handys einzulesen, wird der Nokia Connection Manager benötigt. Daher muss die Nokia PC-Suite oder das Nokia PC-Connectivity SDK 3 installiert sein.


CopyStation3

Copy Station - Schritt 3
Telefonbücher wählen

Wählen Sie die Telefon- bzw. Adressbücher, die vom Handy eingelesen werden sollen. Ebenso

können Sie Termine und Aufgaben vom Handy einlesen.

SM: | Telefonbuch auf dem SIM Karte. Jeder Eintrag besteht aus Name und Nummer.
ME: | Telefonbuch im Handy (ME = Mobile Equipment). Jeder Eintrag besteht aus Name und Nummer.
MT: | Telefonbuch im Handy und auf der SIM (MT = Mobile Terminal). Jeder Eintrag besteht aus Name und Nummer. Entspricht SM und ME zusammen.
SB: | Spezielles Telefonbuch/Adressbuch. Hier können, je nach Handy, pro Eintrag mehrere Nummern sowie Adressen gespeichert werden.


CopyStation4

Copy Station - Schritt 4
Daten einlesen

In diesem Schritt werden die Daten eingelesen und in der Datei CopyStation.csv zwischengespeichert.

Der Fortschrittsbalken gibt Auskunft über den Status dieses Vorgangs.


CopyStation5

Copy Station - Schritt 5
Ziel-Handy wählen

Wie für das Quell-Handy können Sie nun das Ziel-Handy suchen lassen oder manuell bestimmen.

Aktivieren Sie das Kontrollkästchen 'Schreiben automatisch starten, wenn Handy an Infrarot-Port gefunden' und das Adressbuch wird automatisch in das Ziel-Handy geschrieben, nachdem es am Infrarot-Port erkannt wurde.


CopyStation6

Copy Station - Schritt 6
Anschluss wählen

Hinweis: Wenn in Schritt 5 Handy automatisch erkennen ausgewählt wurde, wird dieser Schritt übersprungen.

Wenn Sie das Ziel-Handy manuell gewählt haben, geben Sie nun den Anschluss für die Verbindung an und verbinden das Handy mit dem PC.


CopyStation7

Copy Station - Schritt 7

Feldzuordnung festlegen

Definieren Sie hier, welche Felder wie zugeordnet werden sollen.

Da bei jedem Handy-Typ die Informationen, die in einem Eintrag gespeichert werden können, unterschiedlich sind, ist ein Feldzuordnung notwendig. Mobile Master analysiert die Felder und versucht, die beste Feldzuordnung zu finden, so dass möglichst alle Daten im Ziel-Handy gespeichert werden.

Die Anpassung können Sie durch Änderungen in der Zuordnung auch selbst vornehmen.

Auf der linken Seite sind die Felder aufgelistet, die im Ziel-Handy existieren, hier z.B. für das W 880.

Auf der rechten Seite sind die Felder des Quell-Handys in der vom Mobile Master gefundenen Zuordnung zum Ziel-Handy, z.B. ist dem Feld 'Vorname' im Ziel-Handy (W 880) das Feld 'Name (Vorname)' aus dem Quell-Handy (Nokia 6233) zugeordnet.

Im Nokia-Handy gibt es nur das Feld 'Name', in dem Vorname und Nachname enthalten ist. Deshalb ist hier mit '(Vorname)' der erste Teil des Feldes 'Name' angegeben. Dies kann in den erweiterten Feldeinstellungen (auf den Button [image] klicken) umgestellt werden, z.B. wenn erst der Nachname und dann der Vorname im Nokia Handy eingetragen ist.

Weitere Informationen in erweiterte Feldeinstellungen.


CopyStation8

Copy Station - Schritt 8
Daten schreiben

Die Daten werden in das Ziel-Handy geschrieben.


Analyzer

Stellen Sie sicher, daß das Handy mit dem PC verbunden ist und öffnen Sie den Analyser mit dem Button in der Navigationsleiste, mit der Tastemkombination Strg + 7 oder über das Menü Ansicht. Starten Sie die Analyse mit einem Klick auf die Schaltfläche 'Daten vom Handy laden'.

Hinweis: Einige Handy-Typen unterstützen nicht alle Befehle, so daß u.U. nicht alle Daten angezeigt werden.

Einstellungen

Es werden Datum, Uhrzeit, Klingelmelodie und -lautstärke sowie die eingestellte Sprache angezeigt. Wenn das Handy dies unterstützt (z.B. Siemens-Handys), können Änderungen vorgenommen und mit den Schaltflächen zum Handy übertragen werden.

Infos

Es werden die allgemeinen Daten des Handys und der SIM-Karte angezeigt.

Netzinfo

Es wird das aktuelle Netz sowie die Signalstärke angezeigt.

Sie können aus der Liste der gespeicherten Netze einzelne auswählen und mit der Schaltfläche 'Hinzufügen' in die Liste der bevorzugten Netze übernehmen. Damit können Sie z.B. im Ausland das Netz bestimmen, das bevorzugt verwendet werden soll.

Sie können die Nummer des SMS Service Center ändern. Für die Vollständigkeit oder die Richtigkeit der eingebauten Liste wird jedoch keine Gewähr übernommen.

Rufumleitungen

Die Rufumleitungen können hier festgelegt oder geändert werden. Wird nicht von allen Handys unterstützt.

Sicherheit

Die Sperren im Handy werden angezeigt und können geändert werden. Siehe dazu auch die Bedienungsanleitung des Handys.

Das Sperren von Anrufen muss von Ihrem Netzanbieter unterstützt werden, damit dies hier geändert werden kann.

Weiteres

Es werden technische Daten über das Handy angezeigt, wie z.B. Batterie-Spannung, aktueller Stromverbrauch etc.


Lesezeichen

Lesezeichen verwalten

Mit Mobile Master können Sie Lesezeichen bearbeiten, wenn auch Ihr Handy die Verwaltung von Lesezeichen unterstützt. Im Arbeitsbereich 'Analyser & Konfigurator' von Mobile Master erscheint dann, insbesondere bei SonyEricsson und einigen Siemens Handys, eine weitere Registerkarte mit dem Namen 'Browser Lesezeichen'.

Stellen Sie sicher, daß das Handy mit dem PC verbunden ist und öffnen Sie den Analyser mit dem Button in der Navigationsleiste, mit der Tastenkombination Strg + 7 oder über das Menü Ansicht.

Starten Sie das Einlesen der Lesezeichen mit einem Klick auf die Schaltfläche 'Daten vom Handy laden' oder mit der Taste 'F5'. Das Schreiben ins Handy erfolgt mit der Schaltfläche 'Daten ins Handy schreiben' oder mit der Taste 'F6'. Bei einigen Aktionen während der Lesezeichenbearbeitung, werden die Daten sofort ins Handy zurückgeschrieben.

Hinweis: Es können nur die Lesezeichen, die auf der Speicherkarte abgelegt sind, geladen, editiert und gespeichert werden.

Die Registerkarte 'Browser Lesezeichen' ist zweigeteilt. Auf der linken Seite befindet sich die Ordnerleiste mit allen Ordnern, in denen die Lesezeichen auf dem Handy abgelegt sind. Auf der rechten Seite befindet sich eine tabellarische Liste mit den Lesezeichen des Ordners, der in der Ordnerliste ausgewählt ist.

Neuer Ordner

Klicken Sie mit der rechten Maustaste in der Ordnerliste und wählen 'Neuer Ordner' , wenn Sie einen neuen Ordner erstellen wollen. Wollen Sie einen Unterordner in einem bestehenden Ordner erstellen, wählen Sie diesen mit der rechten Maustaste aus und wählen dann den Befehl 'Neuer Ordner'.

Lesezeichen bearbeiten

Um ein Lesezeichen zu bearbeiten, klicken Sie auf das betreffende Lesezeichen mit der rechten Maustaste und wählen aus dem Kontextmenü den Befehl 'Bearbeiten mit Dialog'. Sie können das Lesezeichen auch mit der Taste 'F4' zur Bearbeitung öffnen.

Hinweis: Das Kontextmenü enthält auch die weiteren Bearbeitungsbefehle, z.B. Neuer Eintrag, Kopieren und Löschen.

Zur vereinfachten Erstellung von Lesezeichen, können Sie die Lesezeichen aus dem von Ihnen am PC benutzten Browser importieren.

Lesezeichen importieren

Zum Import mehrerer Lesezeichen wählen Sie 'Datei ð Importieren' aus der Menüleiste. Im Dialog 'Importieren' wählen Sie bitte den Browser, aus dem Sie die Lesezeichen importieren möchten. Dann erscheint eine Liste aller in diesem Browser gespeicherten Lesezeichen. Hier können Sie nacheinander einzelne Lesezeichen oder, durch Mausklick auf eine Überschrift, ganze Ordner für den Import auswählen.

Hinweis: Bitte beachten Sie das die Lesezeichen oder Lesezeichenordner immer in den Ordner importiert werden, der gerade in der Ordnerleiste ausgewählt ist.


Profile

Mobile Master kann mehrere Profile verwalten. Dies ist sehr hilfreich, wenn Sie im Besitz mehrerer Handys sind; oder Sie möchten z.B. mal mit dem Palm Desktop, mal mit Outlook synchronisieren.

Über das Menü Extras öffnen Sie das Dialogfeld 'Profile'.

Mit den Schaltflächen können Sie folgende Aktionen ausführen:

Neues Profil

Sie werden aufgefordert, einen Namen für das Profil einzugeben. Der Setup Assistent wird aufgerufen und Sie können das neue Profil erstellen.

Profil kopieren

Das markierte Profil wird kopiert. Sie werden aufgefordert, einen Namen für das neue Profil einzugeben.

Profil löschen

Das markierte Profil wird gelöscht.

Aktivieren

Das markierte Profil wird aktiviert. Das bis dahin aktive Profil wird gleichzeitig deaktiviert.

Hinweis:

Sie können das Profil auch schnell wechseln, indem Sie in der Statuszeile auf den aktuellen Profilnamen klicken oder Strg+Shift+P drücken.

Profil automatisch aktivieren

Mit dieser Option können Sie festlegen, daß das zum Handy passende Profil automatisch geladen wird, sobald am Infrarot-Port ein Handy erkannt wird. Das ist sehr nützlich, wenn Sie zwei Handys besitzen und diese per Infrarot mit dem PC verbinden.

Hinweis:

Funktioniert nur unter Windows 2000 / XP und nur am Infrarot-Port


Backup von Daten

Backup (Sicherungskopie)

Sie können mit Mobile Master Sicherungskopien Ihrer Daten auf dem Handy erstellen. Bei Bedarf können Sie damit die Daten Ihres Handys vollständig oder teilweise wiederherstellen.
Ausserdem erstellt Mobile Master automatisch Backups der Kontakte bzw. Kaledenrdaten bei jeder Synchronisation bzw. spätestens nach 20 Tagen, wenn die Daten von Handy geladen werden.

Mobile Master verfügt dazu über einen einfach zu bedienenden Backup-Assistenten, der Sie durch die einzelnen Schritte zum Erstellen und Wiederherstellen von Sicherungskopien führt.

Das Laden von Nokia Backup-Dateien (die mit den Nokia PC Suite erstellt wurden) können über den Import-Assistenten (Datei->Importieren) importiert werden.

Backup erstellen

  1. Wählen Sie im Menü Datei ð Backup... oder im Schnellstartbereich 'Einstellungen und Extras' ð Backup... um den Backup-Assistenten aufzurufen
  2. Wählen Sie im Abschnitt Handy die Option 'Erstellen'.
  3. Wählen Sie danach, welche Daten Ihres Handys gesichert werden sollen (z.B. Telefonbücher, Adressbuch, Termine und Aufgaben sowie Notizen und Browser Lesezeichen).
  4. Im nächsten Schritt können Sie Bemerkungen zum Backup eingeben, sowie den Datenamen ändern. Um den Ordner, in dem die Sicherungsdatei erstellt wird zu ändern, klicken Sie auf die Schaltfläche [image].
  5. Der nächste Dialog zeigt den Fortschritt bei der Erstellung der Sicherung an. Bitte warten Sie bis die Meldung 'Die Sicherung wurde erfolgreich erstellt' erscheint und drücken dann den Button 'Fertig'.

Hinweis: Beim ersten Auslesen des Telefonbuchs (Adressbuchs) sowie des Kalenders aus dem Handy wird automatisch ein Backup erstellt. Dabei werden die Dateien HandyBackup.vcs bzw. HandyBackup.vcf erstellt und im User-Profil unter ..\Anwendungsdaten\Mobile Master gespeichert.

Backup wiederherstellen

  1. Backup-Assistenten starten:
    Wählen Sie im Menü Datei ð Backup... oder im Schnellstartbereich 'Einstellungen und Extras' ð Backup... um den Backup-Assistenten aufzurufen.
  2. Wählen Sie im Abschnitt Handy die Option 'Laden/Wiederherstellen'.
  3. Backup auswählen:
    Auf der linke Seite wird ein Datumsfeld angezeigt. An den Tagen an denen ein Backup erstellt wurde, ist der Tag fett dargestellt. Klicken SIe auf ein Datum, so werden die Backups, die an dem entsprechenden Tag erstellt wurde rechts in der Liste angezeigt.
    Sie können die Tasten 'Links' und 'Rechts' benutzten um zun vorigem bzw. nächsten Datum mit einem Backup zu springen.
    In der Beschreibung sehen Sie von welchem Handy das Backup erstellt wurde, sowie welche Daten das Backup enthält.
    Vorschau anzeigen:
    Um die Daten des Backups anzuzeigen, klicken Sie bitte auf [image].
  4. Weitere Backups anzeigen bzw. anderes Backup laden:
    Wählen Sie danach aus der Liste der verfügbaren Sicherungen den Eintrag der Sicherung, die Sie laden bzw. wiederherstellen möchten.
    Es werden in der Liste sowohl die Backups die manuell erstellt wurden als auch die, die von Mobile Master automatischt gespeichert wurden angezeigt.
    Um die Backups von anderen (Mobile Master)-Profilen anzuzeigen aktivieren Sie bitte die Checkbox ' [image] '
    Um Backupdateien zu laden, die nicht in der Liste angezeigt werden (da diese z.B. nicht im Standard-Ordner liegen), so können Sie diese einfach per Drag&Drop auf die Liste ziehen. Oder Sie klicken auf [image] und dann auf [image] um eine Datei auszuwählen.
    Sie können auch eine mmb-Datei (Mobile Master Backup Datei) direkt per Drag&Drop auf das Mobile Master Fenster ziehen.
  5. Wieder herzustellende Daten auswählen:
    Im nächsten Schritt können Sie wählen, welche Daten wiederhergestellt werden sollen.
  6. Daten laden oder Daten zum Handy übertragen:
    Abschließend entscheiden Sie, ob Sie die Daten nur in Mobile Master öffnen möchten oder ob diese auch gleich zum Handy übertragen werden sollen. Sollen die Daten zum Handy übertragen werden können Sie zusätzlich wählen, ob die Daten im Handy vor der Übertragung der Sicherungskopie gelöscht werden sollen.
    Bei den Kontakten werden die Daten aus dem Backup mit den bereits im Mobile Master angezeigten Daten zusammengeführt, so dass keine Doppeleinträge entstehen. Alle Daten, die durch das Laden des Backups geändert wurden, werden in blau dargestellt.

Daten von Programmen wiederherstellen

Auch Sicherungskopien von Daten bestimmter Programme können mit dem Backup-Assistenten wiederhergestellt werden. So legt Mobile Master z.B. immer automatisch eine Sicherung der Adressbücher von Mozilla Thunderbird und SeaMonkey an.

  1. Wählen Sie Menü Datei ð Backup... um den Backup-Assistenten aufzurufen.
  2. Wählen Sie 'Sicherung von Lotus Notes / Mozilla / Thunderbird-Daten wiederherstellen.
  3. Wählen Sie im nächsten Dialog das Backup zur Datenwiederherstellung aus.

Hinweis: Wenn Mobile Master eine Kontakte-Synchronisation mit Lotus Notes, ACT, Mozilla/Netscape, Thunderbird durchführt, wird eine Sicherungskopie der Daten am PC erstellt (nach vorheriger Abfrage, ob dies geschehen soll).


Termine verschieben

Assistenten

Mobile Master stellt eine Reihe von Assistenten zur Verfügung, mit der diverse Aufgaben bequem erledigt werden können.
Diese Assistenten können folgendesmassen aufgerugefen werden:

- Menü Extras -> Assistenten
- Strg + #
- Im Schnellstartbereich -> Einstellungen und Extras -> Assistenten

Daten kopieren und übertragen:

Copy Station | Kopiert Daten von einem Handy auf ein anderes, z.B. Kontakte, Termine, Aufgaben, etc. Dafür wird die mindestens eine Professional Lizenz benötigt.
Adressbuch-Kopierer | Kopiert Adressbücher/Kontakte von einer Anwendung zu einer anderer - ganz ohne Handy - z.B. von Palm Desktop nach NovellGroupwise oder Lotus Notes. Dafür wird die mindestens eine Standard Lizenz benötigt.

Daten synchronisierenm, sicher, wiederherstellen:

Synchronisieren | Zeigt einen Dialog an, in dem festgelegt werden kann, was synchronisiert werden soll, und ob z.B. die Daten im Handy zuerst gelöscht werden sollen. Dafür wird die eine Standard (Kontakte) oder eine Professional oder Corporate Lizenz (Kontakte und Kalender) benötigt.
Backup erstellen | Sichert die Daten vom Handy (Kontakte, Termine, Notizen, ...) in eine Sicherungskopie auf dem Computer.
Daten aus Backup wieder herstellen | Lädt Daten (Kontakte, Termine, Notizen, ...) aus einer mit Mobile Master erstellen Sicherungskopie und überträgt diese auf Wunsch zum Handy.

Daten bearbeiten:

Geburtstage im Kalender eintragen | Es werden die Geburtstage die bei den Kontakten eingetragen sind im Kalender als Termin hinzugefügt.
Vor- und Nachname tauschen | Hilft Vor- und Nachname (im Handy) zu vertauschen.
Termine verschieben | Verschiebt einen oder mehere Termien um x Stunden und n Minuten

Daten löschen:

Daten im Handy löschen | Assistent zum Löschen von Daten auf dem Handy (Kontakte, Termine, SMS, Dateien, etc.), sehr nützlich, wenn das Handy z.B. weitergegeben oder verkauft wird.
Handy Reset | Es wird ein Handy-Reset durchgeführt. Optional können dabei alle Daten gelöscht werden. Nur für Sony Ericsson Handys.

Weiteres:

Treiber installieren

Hilft beim Installieren der notwendigen Treiber (z.B. für das USB Kabel, oder der notwendigen Treiber für Nokia Handys).


CopyStation8

Adressbuch-Kopierer (Address Book Master)

Mobile Master bietet einen Dialog, über den Sie einfach Kontakte von einer Anwendung zu einer anderen kopieren können.

Quelle Ziel

Diverse Dateien:
- vcs, cvs, ldif
- Mozilla Addressbuch-Datei (mab-Datei)
- Nokia Backup-Datei (nbu-Datei)
- Siemens Addressbuch-Datei (adr-Datei)

Anwendungen:
- Outlook (ab Version 97)
- Outlook Express
- Windows Adressbuch
- Windows Kontakte
- Lotus Notes (ab Version R5)
- Novell Groupwise (ab Version 7)
- Tobit David InfoCenter (ab V8)
- Palm Desktop
- Mozilla Thunderbird
- Mozilla Seamonkey
- Spicebird
- Opera
- Eudora
- Excel
- Act
- Daten der Nokia PC Suite

 è

Diverse Dateien:
- vcs, cvs
- Rtf-Dokument
- Pdf-Dokument

Anwendungen:
- Outlook (ab Version 97)
- Outlook Express
- Windows Adressbuch
- Windows Kontakte
- Lotus Notes (ab Version R5)
- Novell Groupwise (ab Version 7)
- Tobit David InfoCenter (ab V8)
- Palm Desktop
- Word
- Excel
- OpenOffice

Aufrufen des Adressbuch-Kopierers:

Diesen Dialog können Sie folgendermassen aufrufen:
- Menü Extras -> Weitere Assistenten -> Adressbuch-Kopierer
- Im Schnellstartbereich -> Einstellungen und Extras -> Assistenten -> Adressbuch-Kopierer
- Alt + F1 -> Adressbuch-Kopierer

Schritt 1: Adressbücher / Kontakte importieren

Schritt 2: Adressbücher / Kontakte exportieren


CopyStation8

Adressbuch-Kopierer: Importieren

Wrid der Dialog zum Importieren nicht angezeigt, so können Sie diesen wie folgt aufrufen:

- Taste F5

- Menü Datei -> Importieren

- Klick auf [image] in der Symbolleiste

Im ersten Schritt des Importes wählen Sie bitte die Anwendung von der die Adressbücher / Kontakte importiert werden sollen.

Z.B. bei Import von Thunderbord erscheint ggf. eine Abfrage ob Thundebird Portable verwenden werden soll (wenn dieser erkannt wurde) und ggf. aus welchem Thunderbird Profil die Daten importiert werden sollen.

Im 2ten Schritt können Sie dann ggf. die Adressbücher oder die Kategorien die importiert werden sollen auswählen.

Anschließend können Sie die gewünschten Kontakte einzeln auswählen.

Nach dem Import können Sie:

- Die Kontakte bearbeiten

- weitere Adressbücher / Kontakte importieren

- die Adressbücher / Kontakte exportieren


CopyStation8

Adressbuch-Kopierer: Export

Wird der Export Assistent nicht angezeigt, so können Sie diese wie folgt aufrufen

- Taste F6

- Menü Datei -> Exportieren

- Klick auf [image] in der Symbolleiste

Im Export-Dialog wählen Sie einfach das Datei-Format oder die Anwendung in die Daten exportiert werden sollen.

Für den Export in eine PDF Datei muss eines der folgenden Programme installiert sein:
- Acrobat Adobe (Acrobat Distiller)
- Word 2007 mit SP2 oder den Export Filter für PDF
- PDF Creator
- GhostScript und FreePdf XP

Details dazu finden Sie hier.

Importieren von Kontakten


CopyStation8

Termine und Aufgaben verschieben

Mobile Master bietet einen Dialog, über den Sie einfach einen oder mehrere Termine um x Stunden und n Minuten verschieben können.

Diesen Dialog können Sie folgendermasse aufrufen:
- Tastenkombination: Umschalt + Strg + R
- Menü Bearbeiten -> spezielle Befehle -> Termine verschieben (nur in der Kalenderansicht)
- Menü Extras -> Weitere Assistenten -> Termine verschieben

Offset:

Geben Sie hier den Offset in der Form hh:mm, also z.B. 1:30 ein, um den die Termine verschoben werden sollen.

Diese Termine und Afgaben verschieben:

Wählen Sie hier, ob Termine und/oder Aufgaben verschoben werden sollen, sowoe ob alle oder nur die makrierten Einträge.

in der Normalzeit:
Es werden nur Termine, die nicht in der Sommerzeit liegen verschoben

in der Sommerzeit:
Es werden nur Termine, die in der Sommerzeit liegen verschoben

zwischen ... und ...:
Es werden nur Termine und/order Aufgaben zwischen dieser beiden Tagen (jeweils einschließlich) verschoben.


Details

Kommandozeilen Parameter

Mobile Master per Skript fernsteuern


Kommandozeilen Parameter

Der Mobile Master kann mit den folgenden Parametern gestartet werden:

? oder help | Diese Übersicht anzeigen
editor | Den Handy-Editor öffnen
editor {Tab} | Den Handy-Editor öffnen und die gewählen Rgisterkarte auswählen: 1=Telefon/Adressbuch, 2=Ruflisten, 3=Kalender
sms | SMS Center öffnen
smsnew | Dialog Neue SMS aufrufen
smssend {number} {text} | SMS senden und Mobile Master beenden
smsread [del][>[>] {filename}] | SMS vom Handy auslesen und löschen und in eine Datei schreiben bzw. anhängen. z.B. smsread >> C:\text.csv
sync | Synchronisieren (gemäß Einstellungen)
syncdlg | Dialog Synchronisieren anzeigen
sync adr oder sync 0 | Synchronisieren des Adress- bzw. Telefonbuches
sync cal oder sync 1 | Synchronisieren des Kalenders
resync adr oder resync 0 | Löschen des Adress- bzw. Telefonbuches im Handy und dann Synchronisieren des Adress- bzw. Telefonbuches
resync cal oder resync 1 | Löschen des Kalenders im Handy und dann Synchronisieren des Kalenders
analyzer [{Tab}] | Analyzer/Configurator
smi- oder smo-Datei | SMS Center öffnen und angegebene Dateien einlesen
/d {debugfile} | Debugfile erstellen
cmd [...] | Angegebenes Kommando ausführen
mmcmd-Datei | Die Kommandos in der angegebenen Datei ausführen. Weitere Informationen


Kommandozeilen Parameter

Mobile Master per Skipt oder Kommandozeile steuern

Mobile Master kann per Kommandozile oder per Skipt-Datei gesteuert werden:

Per Kommandozeile

cmd [...] Angegebene Kommando ausführen (s.u.)
z.B. cmd 7
um alle Adress-/Telefonbuch im Handy zu löschen und dann neu zu synchronisieren

Um eine Skriptdatei (mmcmd-Datei) auszuführen kann diese entweder als Kommandozeilen-Parameter übergeben werden oder in Mobile Master geöffnet werden.

Aufbau einer mmcmd Datei

Jede Zeile darf nur ein Kommando enthalten.

Hinweis: Die Zeichen ' und # dienen zur Abtrennung von Kommentaren.

Folgende Kommandos stehen in einer mmcmd-Datei zur Verfügung:

status showstatus | Es wird nur das Statusfenster angezeigt und nicht die komplette Mobile Master Oberfläche Muss als erste Zeile in der mmcmd-Datei stehen
showlog | Es wird ein Log Fenster angezeigt, in dem der aktuelle Schritt der mmcmd-Datei angezeigt wird
Ini Datei | Um das Profil zu laden geben Sie einfach den Namen des Profils mit dem Zusatz '.ini' an. Der komplette Pfad muss nicht mit angegeben werden (kann aber)
vfc, vfs, vsc, cal-Datei | Es wird die angegebene Datei geladen. Es wird dabei automatisch in die Adressbuch- oder Kalenderansicht gewechselt
exit quit | Mobile Master beenden
closecom | Serielle Schnittstelle schliessen
tab n[,m] | Die angegebenen Bereich anzeigen: n=0: Schnellstart, 1= Adressbuch, 2=Ruflisten, 3=Kalender, 5=SMS Center, 8=Analyser, 10=Explorer, 12=Notizen m= Nummer des Tabs, falls vorhanden, z.B., in der Kalenderansicht, m=1: Tabellenansicht
select row[:col[:rowsel[:colsel]]] | hier mit kann in der aktuellen Tabelle (also z.B. Adressbuch) eine bestimmte Zelle oder ein Zellbereich ausgewählt werden. Z.B. select 1:1 wählt Zelle in Zeile 1 und Spalte 1 aus, select 4:2:5:6 wählt in den Zeilen 4 bis 5 die Spalten 2 bis 6 aus
1 | Adress-/Telefonbuch vom Handy laden
2 | Adress-/Telefonbuch vom Handy laden und einen Vergleich durchführen (mit dem Adressbuch, der in den Einstellungen gewählten Applikation)
3 | Adress-/Telefonbuch synchronisieren
4 | Dialog Importieren (Adressen) anzeigen
5 | Dialog Exportieren (Adressen) anzeigen
6 | Dialog 'Neuen Kontakt hinzufügen' anzeigen
7 | alle Adress-/Telefonbuch im Handy löschen und dann neu synchronisieren
8 | geänderte Adress-/Telefonbuch zum Handy übertragen
8 1 | alle Adress-/Telefonbuch zum Handy übertragen
9 | Synchronisieren (Adress-/Telefonbuch und Kalender, wie in den Einstellungen)
10 | Dialog Synchronisieren anzeigen
11 | Kalender vom Handy laden
12 | Kalender vom Handy laden und einen Vergleich durchführen (mit dem Kalender, der in den Einstellungen gewählten Applikation)
13 | Kalender synchronisieren
14 | Dialog Importieren (Kalender) anzeigen
15 | Dialog Exportieren (Kalender) anzeigen
16 | Dialog 'Neuen Kalendereintrag hinzufügen' anzeigen
17 | alle Kalendereinträge im Handy löschen und dann neu synchronisieren
18 | geänderte Kalendereinträge zum Handy übertragen
18 1 | alle Kalendereinträge zum Handy übertragen
21 | Notizen vom Handy laden
22 | Notizen exportieren (Dialog)
23 | Notizen importieren (Dialog)
26 | Dialog 'Neue Notiz' anzeigen
31 | SMS vom Handy laden
32 | Dialog 'neue SMS erstellen' anzeigen
41 | Handy Explorer anzeigen
71 | neues Profil
72 | Copy Station starten
73 | Setup Assistenten starten
81 | Dialog Einstellungen anzeigen
82 | Dialog Synchronisations-Optionen für Kontakte anzeigen
83 | Dialog Feldzuordnung anzeigen
84 | Dialog Synchronisations-Optionen für Kontakte anzeigen
85 | Dialog Synchronisations-Optionen für Kalender anzeigen
91 | Dialog Skin anzeigen
92 | Dialog Sprache wählen anzeigen
93 | Auf Update prüfen

Im Mobile Master Hauptfenster können die Tastenkürzel benutzt werden, z.B. ^a für Strg+A, um alles zu markieren.

Dabei steht:

+ für die Umschalt-Taste (Shift)

^ für die Steuerung-Taste (Strg)

Bespiele:

^a alles markieren

^d markierte Einträge löschen

Hinweis: Diese Kürzel funktionieren nicht innerhalb von Dialogen.


AddIn für Lotus Notes

Mobile Master Add Ins
Add In für Outlook
Add In für Lotus Notes
Add In für Palm Desktop
Extension für Mozilla Thunderbird
Schaltflächen in Tobit David InfoCenter einfügen

Informationen zur Installation der Add Ins.


Outlook AddIn

Outlook AddIn (für Outlook 2000, XP, 2003 und 2007)

Wenn Mobile Master Microsoft Outlook (ab Version 2000) findet, wird ein AddIn für Outlook installiert.

Was macht das AddIn?

Das Outlook AddIn installiert den zusätzlichen Menüpunkt 'Mobile Master' in der Outlook-Menüleiste sowie einen Button 'Synchronisieren' in der Outlook-Symbolleiste.

Über das Menü 'Mobile Master' erreichen Sie die wichtigsten Funktionen des Mobile Master, wie z.B. Synchronisieren oder Einstellungen.

Kurzanleitung

Beispiel 1: Ein Kontakt in Outlook wurde geändert

Kicken Sie auf [image] wird der Kontakt in Outlook gespeichert und danach zum Handy übertragen. Im Handy wird der Kontakt hinzugefügt bzw. geändert.

Beispiel 2: Mehrere Kontakte übertragen

Markieren Sie in der Kontakte Ansicht mehrere Kontakte und klicken auf [image] werden die markierten Kontakte zum Handy übertragen.

Details

Der Button ist in der Outlook-Symbolleiste nur sichtbar, wenn Kontakte, Kalender oder Aufgaben angezeigt werden.

Klicken Sie auf diesen Button um die markierten Kontakte, Termine bzw. Aufgaben in das angeschlossene Handy zu übertragen.

Öffnen Sie einen Kontakt, Termin oder Aufgaben so erscheint dort eine zusätzlicher Button:

in Outlook 2003 bzw.

Drücken Sie diese Schaltfläche um den Kontakt, Termin bzw. Aufgaben in Outlook zu speichern und gleichzeitig zum Handy zu übertragen.

Während der Eintrag zum Handy übertragen wird erscheint rechts unten auf dem Bildschirm ein Statusfenster.

Hinweis:

Wenn Sie der Text in dem Button stört: rechte Maustaste auf die Symbolleiste -> Anpassen -> rechte Maustaste auf den Button und 'Standard' wählen.

Optionen des AddIns in Outlook

In Outlook können über das Menü Mobile Master -> Optionen bestimmte Eigenschaften des AddIns eingestellt werden:

Beim Drücken von Synchronisieren

Hier können Sie wählen, ob zuerst der Dialog 'Synchronisieren' angezeigt wird oder, ob die Synchronisierung sofort erfolgen soll.

Dieses Mobile Master Profil verwenden:

Wählen Sie hier das Mobile Master Profil das benutzt werden soll, wenn Sie [image] drücken, oder eine Synchronisation von Outlook aus starten.

Dies ist nur interessant, wenn Sie mehr als ein Telefon mit Outlook synchronisieren, z.B. ein Handy und ein Siemens Gigaset.

Stellen Sie auf automatisch, so sucht Mobile Master welches Handy angeschlossen ist und welche Mobile Master Profil dazu passt (Gerätetyp und Gerätenummer müssen übereinstimmen, es können also auch 2 gleiche Handys mit verschiedenen SIM Karten oder auch 2 Siemens Gigasets sein, Mobile Master erkennt das richtige).

Verzögerung zwischen dem Speichern in Outlook und dem Aktualisieren im Handy:

Drücken Sie in Outlook den Button [image], wird der aktuelle Kontakt bzw. Termin oder die aktuelle Aufgabe zum Handy übertragen.

Geben Sie die Verzögerung zwischen Drücken des Buttons und Speichern des Eintrages im Handy, bzw. Starten des Mobile Master in Sekunden an.

Nach einer Aktualisierung der Handydaten Mobile Master im Speicher belassen (damit eine folgende Aktualisierung schneller geht), für:

Wurde ein Eintrag zum Handy (durch Drücken von [image]) übertragen, so bleibt der Mobile Master für ein gewisse Zeit im Speicher, so dass der Mobile Master beim nächsten Drücken dieses Buttons nicht erst neu geladen werden muss. Das ist schneller, benötigt aber dann auch Speicher, wenn der Mobile Master inaktiv ist. Haben Sie nur wenig Speicher geben Sie hier einen kleinen Wert ein, z.B. 1 Minute.

Wenn Mobile Master noch im Speicher ist, aber nicht aktiv, ist dies durch ein Symbol im Systemtray in der Taskleiste zu sehen:

Ein Doppelklick darauf zeigt Mobile Master wieder an. Mit der rechten Maustaste wird ein Menü angezeigt, über das Mobile Master z.B. beendet werden kann.

Installieren und Deinstallieren des AddIns:

Das AddIn wird über die Installation von Mobile Master installiert. Diese können Sie z.B. über die Systemsteuerung oder im Mobile Master ð Einstellungen ð AddIns aufrufen.
In der Mobile Master Installation wählen Sie Benutzerdefiniert und klicken auf 'Weiter' dann können Sie das AddIn aus- bzw. abwählen. Das AddIn wird im Setup nur angezeigt, wenn dieses eine Outlook-Installation erkennt.

Danach ist jeweils ein Neustart von Outlook erforderlich. Sollte dies nicht funktionieren, prüfen Sie bitte im Taskmanager, ob Outlook wirklich nicht mehr läuft, obwohl das Outlook Fenster nicht mehr zu sehen ist.

Um in Outlook selbst das AddIn hinzuzufügen oder zu entfernen, führen Sie bitte in Outlook 2000/2002 folgende Schritte aus:

Wählen Sie In Outlook das Menü Extras ð Optionen ð Weitere ð Erweiterte Optionen ðCOM-Add-Ins... .

Hier kann dann das AddIn entfernt oder hinzugefügt werden (Datei MobileMasterAddIn.dll).


AddIn für Lotus Notes

Menü des AddIns

Symbolleiste des AddIn

Installieren/Deinstallieren des AddIns

Übersicht

Das AddIn für das Menü wird über die Installation von Mobile Master installiert. Diese können Sie z.B. über die Systemsteuerung oder im Mobile Master ð Einstellungen ð AddIns aufrufen.
In der Mobile Master Installation wählen Sie Benutzerdefiniert und klicken auf 'Weiter' dann können Sie das AddIn aus- bzw. abwählen. Das AddIn wird im Setup nur angezeigt, wenn dieses eine Lotus Notes-Installation erkennt.

Menü des AddIns

Das AddIn installiert in Lotus Notes unter 'Aktionen' einen neuen Menüpunkt 'Mobile Master'.

Über diesen Menüpunkt können die wichtigsten Funktionen des Mobile Master direkt aufgerufen werden (z.B. Synchronisieren, Einstellungen, SMS senden).

Symbolleiste des AddIns

Auch in der Symbolleiste werden 2 Buttons eingefügt. Um diese in Lotus Notes 6 anzuzeigen, führen Sie bitte diese Schritte durch.

Klicken Sie auf [image] um eine Synchronisation zu starten. Je nach dem welche Einstellungen Sie in Mobile Master vorgenommen haben, werden die Kontakte und/oder der Kalender und Aufgaben synchronisiert.

Um den markierten Kontakt oder Termin zum Handy zu übertragen, klicken Sie auf [image]. Der entsprechende Kontakt bzw. Termin wird im Handy neu angelegt bzw. aktualisiert.

Installieren und Deinstallieren des AddIns

Das AddIn wird über die Installation von Mobile Master installiert. Diese können Sie z.B. über die Systemsteuerung oder im Mobile Master ð Einstellungen ð AddIns aufrufen.
In der Mobile Master Installation wählen Sie Benutzerdefiniert und klicken auf 'Weiter' dann können Sie das AddIn aus- bzw. abwählen. Das AddIn wird im Setup nur angezeigt, wenn dieses eine Lotus Notes-Installation erkennt.

In Lotus Notes 6 oder neuer, muss die Mobile Master Symbolleiste manuell hinzugefügt werden:

In Lotus Notes gehen Sie dazu bitte wie folgt vor:

1. Menü Datei ð Vorgaben ð Symbolleiste ð Symbolleisten ð Import, das Data\W32 Verzeichnis wählen, und dann die Datei mmaster.smi laden. (Das W32 Verzeichnis wird im Mobile Master nach der Installation des AddIns angezeigt.)

2. Dann das Kästchen bei Mobile Master anwählen.

3. Sie können nun noch das Design der Buttons für Notes 6 laden:
a) Anpassen (Customize) anklicken.
b) 'Mobile Master' is der Liste oben auswählen
c) Auf den ersten Button ( [image]) klicken
d) Den Button Editieren anklicken
e) Das Symbol ändern
f) Neu
g) Datei mmsp.gif auswählen (im W32 Verzeichnis)
h) 2mal auf OK klicken
i) nun den 2ten Button ( [image]) mit der linken Maustaste auswählen
j) Schritte d) bis f) wiederholen, aber die Datei mms.gif wählen.

Nun passen die Buttons in das Lotus Notes 6 Design:


Palm Desktop AddIn

Wenn für die Synchronisierung in den Einstellungen der Palm Desktop gewählt wird, installiert Mobile Master ein sog. AddIn für den Palm Desktop. Dabei werden im Menü Tools ð AddIns der Palm Desktop Software die Einträge Export und Import/Merge hinzugefügt.

Das AddIn für den Palm Desktop installiert darüber hinaus eine 'Synchronisieren' Schaltfläche, sowie das Menü 'Mobile Master' in der Menüleiste der Palm Desktop Anwendung.

Über das Menü können die wichtigsten Funktionen des Mobile Master direkt aufgerufen werden (z.B. Synchronisieren, Einstellungen, SMS senden).

Funktionsweise

Das AddIn exportiert die Adress- bzw. Kalenderdaten in eine temporäre Datei (%temp%\palm.csv bzw. %temp%\palm.cal), die der Mobile Master einliest und ggf. ändert. Das AddIn liest die Datei dann erneut und überträgt die geänderten Daten in den Palm Desktop.

Installieren und Deinstallieren des AddIns

Das AddIn wird über die Installation von Mobile Master installiert. Diese können Sie z.B. über die Systemsteuerung oder im Mobile Master ð Einstellungen ð AddIns aufrufen.
In der Mobile Master Installation wählen Sie Benutzerdefiniert und klicken auf 'Weiter' dann können Sie das AddIn aus- bzw. abwählen. Das AddIn wird im Setup nur angezeigt, wenn dieses einen installierten Palm Desktop erkennt.

Danach ist jeweils ein Neustart von Palm Desktop erforderlich. Sollte dies nicht funktionieren, im Taskmanager prüfen, ob Palm Desktop wirklich nicht mehr läuft, obwohl das Palm Desktop Fenster nicht mehr zu sehen ist.

Hinweis: Das AddIn funktioniert nur mit Palm Desktop 4.1.x. Mit neuere Versionen des Palm Desktop sollte es funktionieren, mit älteren sicher nicht.


Palm Desktop AddIn

Extension für Mozilla Thunderbird

Wenn für die Synchronisierung in den Einstellungen der Mozilla Thunderbird gewählt wird, installiert Mobile Master eine sog. Extension für Mozilla Thunderbird. Dabei werden in Mozilla Thunderbird Adressbuch ein Menü sowie 2 Schaltflächen hinzugefügt.

Über das Menü können die wichtigsten Funktionen des Mobile Master direkt aufgerufen werden (z.B. Synchronisieren, Einstellungen, SMS senden).

Funktionsweise

Die Extension exportiert die Adress- bzw. Kalenderdaten in eine temporäre Datei, die der Mobile Master einliest und ggf. ändert. Die Extension liest die Datei dann erneut ein und überträgt die geänderten Daten in den Mozilla Thunderbird.

Installieren und Deinstallieren der Extension:

Das Add On wird bei der Installation von Mobile Master installiert. Auch für Thunderbird Portable (auch wenn das USB Laufwerk gerade nicht angeschlossen ist)

Sollte das Add On in Thunderbird trotzdem nicht auftauchen, so kann dieses manuell installiert werded:

In Thunderbird: Menü Tools/Extras ð Add-Ons ð Installieren. Die Extension ist die Datei mobilemaster.xpi im Mobile Master Programmverzeichnis.

Deinstallieren des Add Ons: In Thunderbird: Menü Tools/Extras ð Add-Ons ð Deinstallieren


Palm Desktop AddIn

Schaltflächen in Tobit David InfoCenter einfügen

Um die Schalflächen in David InfoCenter einzufügen oder zu ändern wählen Sie im Mobile Master: Einstellungen ð AddIns ð Tobit David InfoCenter ð Schaltflächen installieren... Wählen Sie im sich öffnenden Dialog welche Schaltflächen im David InfoCenter erscheinen sollen.

Das AddIn wird auch über die Installation von Mobile Master installiert. Diese können Sie z.B. über die Systemsteuerung oder im Mobile Master ð Einstellungen ð AddIns aufrufen.
In der Mobile Master Installation wählen Sie Benutzerdefiniert und klicken auf 'Weiter' dann können Sie das AddIn aus- bzw. abwählen. Das AddIn wird im Setup nur angezeigt, wenn dieses eine David Infocenter-Installation erkennt.

Mobile Master fügt standardmäßig folgende Schaltflächen ein:

Mobile Master
Es wird der Mobile Master gestartet
Synchronisieren mit Optionen
Es wird Mobile Master gestartet und der Dialog Synchronisieren angezeigt, in dem dann ausgewählt werden kann, was synchronisiert werden soll, und ob alle Daten vorher im Handy gelöscht werden soll. Die Synchronisation lässt sich dann direkt starten
Synchronisieren
Startet sofort eine Synchronisation entsprechend den Einstellungen in Mobile Master
Kontakte synchronisieren
Startet sofort eine Synchronisation der Kontakte entsprechend den Einstellungen in Mobile Master
Kalender (Termine und Aufgaben) Synchronisieren
Startet sofort eine Synchronisation des Kalenders (Termine und Aufgaben) entsprechend den Einstellungen in Mobile Master
Einstellungen
Zeigt die Einstellungen von Mobile Master an

Werden keine Schaltflächen im David InfoCenter installiert beachten Sie bitte die FAQ.


Mobile Master Agent
Überblick
Einstellungen
Aktionen definieren


Mobile Master Agent

Überblick

Der Mobile Master Agent ist eine kleine hilfreiche Applikation. Ist er aktiviert, erscheint nach dem Starten von Windows ein sog. Tray-Icon in der Taskleiste rechts unten [image].

Die Aktivierung des Agenten wird über das Menü Extras ð Einstellungen ð Weiteres vorgenommen.

Der Mobile Master Agent beinhaltet den Mobile Master Scanner. Dieser sucht selbsttätig nach Ihrem Handy und startet, nachdem es erkannt wurde, eine definierte Aktion, z.B. eine Synchronisierung oder einfach nur den Mobile Master.

Zustände des Mobile Master Agent:

Mobile Master Agent geladen und (Scanner) inaktiv
Mobile Master Scanner aktiv

Mobile Master Agent aktivieren:

Im Mobile Master öffnen Sie im Menü Extras das Dialogfeld Einstellungen und wählen die Registerkarte 'Weiteres'. Dort klicken Sie auf 'Mobile Master Agent beim Windows Start aktivieren' und schließen den Dialog mit 'OK'.

Bedienung des Mobile Master Agent:

Mit einem Linksklick auf das Tray-Icon gelangen Sie zu den Einstellungen.

Mit einem Doppelklick wird der Mobile Master Scanneraktiviert, bzw. deaktiviert.

Mit einem Rechtsklick auf das Tray-Icon, erscheint ein Kontextmenü:

Damit können Sie z.B. schnell den Mobile Master starten oder eine SMS erstellen und versenden.


Mobile Master Agent - Aktionsauswahl

Ist in einer vordefinierten Aktion des Mobile Master Scanner die Option 'Auswahl anzeigen' ausgewählt, erscheint ein Dialog zur Aktionsauswahl, sobald das Handy erkannt wurde.

Die Aktionsauswahl

Die einzelnen Aktionen sind auf mehrere Rubriken verteilt: Synchronisieren, Vergleichen, Neu und Weiteres.

Hinweis: Die verfügbaren Aktionen je Rubrik unterscheiden sich je nach Handytyp.

Wählen Sie die gewünschte Aktion per Mausklick oder geben Sie einfach den unterstrichenen Buchstaben der Aktion per Tastatur ein.

Der Dialog wird geschlossen und die entsprechende Aktion wird ausgeführt.


Mobile Master Agent: Einstellungen

Im Dialog 'Einstellungen' können Sie den Mobile Master Agent aktivieren bzw. deaktivieren und festlegen, in welchem Intervall nach Ihrem Handy gesucht werden soll.

Optionen

Mit dem Kontrollkästchen legen Sie fest, ob der Mobile Master Agent beim Windows Start bzw. Login automatisch gestartet werden soll.

Tray Icon Links-Klick:

Legen Sie fest, welche Aktion bei einem Links-Klick auf das Tray Icon gestartet werden soll.

Tray Icon Doppel-Klick:

Legen Sie fest, welche Aktion bei einem Doppel-Klick auf das Tray Icon gestartet werden soll.

Mobile Master Profil für die Tray Icon Menü Befehle:

Für folgende Aktionen können Sie das Profil festlegen, das bei der Aktion geladen wird:

- Mobile Master starten
- neue SMS
- neuer Termin/Aufgabe.

Mobile Master Scanner

Mit dem Kontrollkästchen aktivieren Sie den Scanner.

Geben Sie den Intervall für die Überwachung des/der Ports an.

In der Liste 'Definierte Aktionen' sehen Sie die aktuell definierten Aktionen.

Die Aktionen legen Sie im Dialogfeld 'Aktion definieren' fest. Das Dialogfeld wird durch die Schaltflächen 'Neu/Hinzufügen' oder 'Ändern' geöffnet.

Hinweis:

Wenn bei 'Alle ... Sekunden nach Handy suchen' ein Wert, kleiner oder gleich 2 eingegeben wird, so bleibt der COM-Port auf dem das Handy gesucht wird, immer geöffnet (nur wenn nach einem Handy gesucht wird, bzw. nur auf einem COM-Port).

Bei Werten größer 2, wird der COM-Port jedes Mal geöffnet und dann wieder geschlossen.

Bei Suche über Infrarot wird der Port gar nicht geöffnet (Win 2000 und XP). Es wird also eine Kommunikation mit anderen Geräten dabei nicht blockiert.


Mobile Master Agent: Aktionen definieren

Im Dialog 'Aktionen definieren' können Sie festlegen:

  • welchen Ereignistyp überwacht werden soll
  • welcher Port überwacht werden soll
  • welches Handy gesucht werden soll
  • welche Aktion ausgeführt werden soll, wenn das entsprechende Handy gefunden wurde;
    folgende Aktionen stehen zur Wahl:
    - Auswahl anzeigen
    - Mobile Master starten
    - Synchronisieren
    - Vergleich durchführen
    - SMS einlesen
    - neue SMS erstellen
    - Copy Station starten
    - Neuer Termin/Aufgabe
    - Synchronisieren: Telefonbuch
    - Synchronisieren: Kalender
    - mit iTunes synchronisieren
  • mit welchem Profil der Mobile Master gestartet werden soll
  • ob eine Abfrage erfolgt, bevor die Aktion durchgeführt wird
  • ob die Aktion innerhalb einer betimmten Anzahl von Minuten nicht mehr durchgeführt werden soll


SMS Servant
SMS Servant Hilfe aufrufen


Support
Updates
Upgrades
Häufig gestellte Fragen (FAQ)
Fehler gefunden, was tun?


Updates

Auf Updates/neue Version prüfen

So prüfen Sie ob es eine neuere Version von Mobile Master gibt:

a) Menü Hilfe ð Auf Updates prüfen... oder

b) im Schnellstartbereich rechts oben auf 'Auf Updates prüfen' klicken

Der Update-Assistent nimmt Verbindung mit der Mobile Master Homepage auf und zeigt ggf. mögliche Updates an.

Kann Mobile Master nicht auf die Homepage zugreifen, so wird der Browser gestartet und die entsprechenden Seite angezeigt.

Update bzw. neue Version auswählen

Sind mehrere Updates verfügbar, so wählen Sie bitte das gewünschte Update in der Liste aus.

Ist nur ein Update verfügbar, so wird keine Liste angezeigt.

Update bzw. neue Version installieren

Klicken Sie auf 'Update installieren' und Mobile Master lädt das Update aus dem Internet und installiert dieses (nach einer Abfrage).

Mobile Master muss dabei neu gestartet werden.

Hinweis:

Updates sind für mindestens ein Jahr kostenlos. Der Update-Assistent zeigt an, ob das Update kostenlos ist oder nicht.

Installieren Sie ein kostenpflichtiges Update, so startet Mobile Master dem Update Mobile Master im Testmodus.
Sie erhalten Mobile Master zum Updatepreis.

Informationen zu Upgrades.


Upgrades
Was ist ein Upgrade?

Sie haben z.B. die Standard Edition und möchten aber die Professional Edition nutzen. Dann benötigen Sie ein Upgrade von Standard auf Professional. Analog gibt es Upgrades von Light auf Standard und Light auf Professional.

Mit einem Mausklick auf den entsprechenden Button können Sie Ihr Upgrade bequem Online bestellen:

Upgrade Light auf Professional | 19,90 € | F | Bestellen
Upgrade Light auf Standard | 11,90 € | F | Bestellen
Upgrade Standard auf Professional | 11,90 € | F | Bestellen

Alle Preise inkl.19% Mwst. Updates sind für 1 Jahr kostenlos.

Übersicht über die Features der einzelnen Editionen.

Antworten auf Fragen zum Bestellvorgang.


Häufig gestellte Fragen (FAQ)

Häufig gestellte Fragen

Es wird empfohlen die FAQ auf der Homepage zu durchsuchen, da diese auf einem neueren Stand sowie umfangreicher sind.

Auf der Homepage sind FAQ auf einem neuere Stand. Sollten Sie eine Internetverbindug

Installation

Registrierung

Online-Bestellvorgang

Update

Handys

Sony Ericsson

Nokia

Siemens

Andere

Handy mit PC verbinden

USB

Bluetooth

Infrarot

Synchronisation

Adressen, Telefonnummern

Kalender (Termine und Aufgaben)

Lotus Notes

Palm Desktop

Tobit David InfoCenter

AddIns (Outlook, Palm Desktop, Lotus Notes, Thunderbird)

SMS

Weitere häufige gestellte Fragen

Nicht fündig geworden? Dann sehen Sie bitte die aktuellen FAQ auf der Homepage durch.


Häufig gestellte Fragen zur Installation
Fehler beim Starten von MobileMasterInst.exe
Installation bricht ab, was tun?
Der Windows Installer startet bei jedem Aufruf von Mobile Master. Wie kann ich das verhindern?
Windows XP: Mobile Master läuft als normaler User nicht.
Probleme mit SmartMenuXP.
Wie deinstalliere ich Mobile Master?
Das Update funktioniert nicht
Pest Patrol meldet den Wurm Win32/Naco.C1.Dropper in der Mobile Master Installation

Fehler beim Starten von MobileMasterInst.exe
a) | Sicherstellen, dass der Windows Installer 2.0 installiert ist. Siehe hier.
b) | Die Datei MobileMasterInst.exe mit einem Entpacker (z.B. Winzip oder PowerArchiver) entpacken und die Datei MobileMaster.msi direkt starten (mit Doppelklick)
c) | Treten immer noch Probleme auf, den Internet Explorer 5 oder neuer installieren
Installation bricht ab, was tun?
Starten Sie Installation erneut, brechen diese aber dann ab.
Nun Windows Startmenü -> Ausführen und folgendes eingeben:
%temp%\MobileMaster.msi /lev c:\mm.log
Nun die Installation ausführen bis der Fehler auftritt.
Ist in diesem Log der Error 2896 aufgeführt, so bitte sicherstellen, dass der Windows Scripting Host (wscript.exe) nicht deaktiviert ist.
Ansonsten die Log-Datei senden an:
Der Windows Installer startet bei jedem Aufruf von Mobile Master. Wie kann ich das verhindern?
Dies tritt auf manchen Systemen auf.
1. Mobile Master auf normalen Skin umschalten: Extras->Skins->unter Theme 'normaker Style' einstellen. Mobile Master neu starten. Danach kann der Skin wieder geändert werden.
Dies sollte als Administrator durchgeführt werden.
2. Die Verknüpfungen im Startmenü und auf dem Desktop löschen und eine neue per Hand anlegen oder MobileMaster.exe (z.B. in C:\Programme\Mobile Master) direkt starten.
3. Wurde ein Mobile Master Update installiert, so bitte Mobile Master deinstallieren und die komplette Version installieren.
Windows XP: Mobile Master läuft als normaler User nicht.
1. | Mobile Master deinstallieren (als Admin)
2. | Die Datei MobileMasterInst.exe entpacken (z.B. mit Winzip oder PowerArchiver)
3. | Die Datei SetupAllUsers.bat starten
oder
3a. | Eine Datei mit dem Name SetupAllUsers.bat und dem Inhalt msiexec /i MobileMaster.msi ALLUSERS=1 erstellen. Diese muss im gleichen Verzeichnis liegen wie MobileMaster.msi
3b. | SetupAllUsers.bat starten
Probleme mit SmartMenuXP.
Erscheint eine Meldung mit SmartMenuXP.dll oder SmartMenuXP.ocx, dann
a) | das neueste Update herunterladen
oder
b) | die Datei SmartMenuXP.zip herunterladen, in das Windows SYSTEM32 Verzeichnis entpacken und die beiden Dateien mit regsvr32 SmartMenuXP.dll regsvr32 SmartMenuXP.ocx registrieren
oder
c) | die Vollinstallation herunterladen und ausführen (ggf. 2mal)
Wie deinstalliere ich Mobile Master?

Wie alle Programme in der Systemsteuerung->Software:

Startmenü->Einstellungen->Software

Die Einstellungen werden bei der Deinstallation nicht gelöscht.
Diese liegen im Windows-User Verzeichnis, also z.B. 'C:\Dokumente und Einstellungen\...\Anwendungsdaten\Mobile Master'.
Hinweis: Dieses Verzeichnis ist versteckt und muss sichtbar gemacht werden: Im Windows Explorer: Extras->Ordneroptionen->Ansicht und dort die Option für 'Versteckte Dateien und Ordner 'Alle Dateien und Ordner anzeigen' anklicken.

Das Update funktioniert nicht

Haben Sie Mobile Master Version 6 oder neuer, so installieren Sie bitte die komplette Installation. Es wird dabei zunächst die alte Version deinstalliert, alle Einstellungen sowie die Lizenz bleiben dabei erhalten.

Haben Sie dagegen eine ältere Version als 6.0, so deinstallieren Sie bitte diese Version und installieren die komplette Installation. Alle Einstellungen sowie die Lizenz bleiben dabei erhalten..

Pest Patrol meldet den Wurm Win32/Naco.C1.Dropper in der Mobile Master Installation.
Die ist ein Fehlalarm und wurde auch bereits an Pest Patrol gemeldet.
Die Installation ist mit 2 Virenscannern getestet.
Sie können auf www.virustotal.com Dateien (max. 10MB) von mehreren Virenscannern testen lassen.


Häufig gestellte Fragen zum Update

Nach einem Update, erscheint immer der Windows Installer (und verlangt nach einer MSI Datei)
Outlook AddIn nach Update nicht mehr vorhanden
Ich habe Version x.y.z registriert. Kann ich updaten?
Beim Update erscheint der Fehler 'Unable to remove the file ...MobileMastzerAddIn.dll ...'

Nach einem Update, erscheint immer der Windows Installer (und verlangt nach einer MSI Datei)
In diesem Fall entweder:
Mobile Master deinstallieren und die komplette Installation herunterladen und installieren (Einstellungen bleiben erhalten)
oder die Verknüpfung im Startmenü löschen und per Hand eine neue erstellen.

Outlook AddIn nach Update nicht mehr vorhanden
Nach einem Update, kann es passieren, dass das AddIn von Outlook nicht mehr erkannt wird. Es muss dann wieder per manuell hinzugefügt werden:
- Outlook starten
- Extras -> Optionen -> Weitere -> Erweiterte Optionen -> COM-AddIns...
- Hier zunächst das AddIn 'Mobile Master' entfernen.
- Dann das AddIn (MobileMasterAddIn.dll) erneut hinzufügen. Die Datei MobileMasterAddIn.dll liegt in dem Verzeichnis, in dem der Mobile Master installiert wurde (z.B. C:\Programme\Mobile Master)
- Evtl. muss Outlook nun neu gestartet werden.

Ich habe Version x.y.z registriert. Kann ich updaten?
Updates sind bis zu einem Jahr nach Erwerb der Lizenz kostenlos und können einfach hier heruntergeladen und installiert werden.
Haben Sie eine Lizenz, die Sie vor über einem Jahr erworben haben, und installieren die aktuelle Version, so stehen Ihnen lediglich die Funktionen der Light Edition zur Verfügung.
Um die Funktionalität der Standard bzw. Professional Edition wieder nutzen zu können, müssen Sie also nicht eine neue Volllizenz erwerben, sondern lediglich ein Upgrade von Light auf Standard bzw. Professional erwerben.

Beim Update erscheint der Fehler 'Unable to remove the file ...MobileMastzerAddIn.dll ...'
Stellen Sie sicher, dass Outlook nicht läuft. Sehen Sie ggf. im Taskmanager (Strg+Umschalt+Esc) nach ob Outlook.exe noch läuft. Wenn ja, dann diese Task beenden, oder den Rechner neu starten und sicherstellen, dass Outlook nicht gestartet wird.


Häufig gestellte Fragen zur Registrierung
Ich habe bei der Bestellung 'per Überweisung' angegeben, kann aber nun die Bankverbindung nicht mehr finden
Wie lange dauert es, nach der Bestellung bis ich meine Lizenz erhalte?
Beim Download der Lizenzdatei, wird nur Text angezeigt (in hexadezimal)?
Ich habe meine Lizenz-Datei erhalten. Wie wird das Programm nun freigeschaltet?
Ich habe noch keine Lizenz-Datei erhalten, obwohl das Geld überwiesen wurde.
Ich habe eine Email mit einen Download Link zur Lizenz Datei erhalten. Was ist zu tun?
Lizenz wird nicht erkannt, obwohl die Lizenzdatei im Mobile Master Verzeichnis liegt?
Kann ich Mobile Master auf mehreren Rechner einsetzen?
Ich benötige eine neue Lizenz Datei, da ich z.B. meine verloren habe oder meinen Rechner neu installiert habe.
Nach einem Update ist die Registrierung weg und ich habe nur noch die Testversion.
Ich kann meinen Registrierungskey nicht mehr eingeben.

Lizenz wird nicht erkannt, obwohl die Lizenzdatei im Mobile Master Verzeichnis liegt?
Sie sollten eine Datei mit dem Namen license.mmlic per Email erhalten haben.
Kopieren Sie diese Datei auf den Desktop und starten diese dann per Doppelklick. Es wird dann Mobile Master gestartet.
Ist der Mobile Master dann registriert können Sie die Lizenzdatei von Desktop löschen.

Ich habe meine Lizenz-Datei erhalten. Wie wird das Programm nun freigeschaltet?
Die Lizenz-Datei, die Sie erhalten haben, aus Ihren Email Programm am besten auf den Desktop kopieren und dann per Doppelklick starten.
Oder die Datei direkt in das Verzeichnis, in dem Mobile Master installiert ist kopieren

Ich habe bei der Bestellung 'per Überweisung' angegeben, kann aber nun die Bankverbindung nicht mehr finden
Kontoinhaber/ Empfänger: element 5 AG
Adresse des Empfängers: element 5 AG, Vogelsanger Str. 78, 50823 Köln, Deutschland

Kontonummer: 692 77 506
BLZ: 370 100 50
Bank: Deutsche Postbank AG (Postbank Köln)
SWIFT / BIC: PBNKDEFF370
IBAN: DE60 3701 0050 0069 2775 06
Verwendungszweck: Bestellnummer: Ihre Bestellnummer

Wie lange dauert es, nach der Bestellung bis ich meine Lizenz erhalte?
Bei Bezahlung mit Kreditkarte, erhalten Sie Ihre Lizenz-Datei überlicherweise innerhalb einer Stunden. Ansonsten kann es bis zu 4 Tagen dauern.

Beim Download der Lizenzdatei, wird nur Text angezeigt (in hexadezimal)?
Oder Klicken Sie bitte mit der rechten Maustase auf den Link und wählen 'Speichern unter', wählen das Verzeichnis in dem Mobile Master installiert ist (normalerweise C:\Programme\Mobile Master) und geben als Dateiname license.mmlic ein.
Oder verwenden Sie Firefox oder den Internet Explorer als Standard Browser. Bei Opera tritt dieses Problem auf.

Ich habe eine Email mit einen Download Link zur Lizenz Datei erhalten. Was ist zu tun?
Laden Sie die Datei (license.mmlic) über den angegeben Download Link herunter. Am besten mit der rechten Maustaste auf dem Link klicken und 'Speichern unter' wählen.
Dann die Datei starten (z.B. mit Doppleklick) oder die Datei direkt in das Verzeichnis, in dem Mobile Master installiert ist, kopieren.

Kann ich Mobile Master auf mehreren Rechner einsetzen?
Ja, Sie dürfen Mobile Master auf bis zu 3 Rechnern, die hauptsächlich Sie benutzen einsetzen.

Ich benötige eine neue Lizenz Datei, da ich z.B. meine verloren habe oder meinen Rechner neu installiert habe.
Klicken Sie bitte hier

Nach einem Update ist die Registrierung weg und ich habe nur noch die Testversion.
Haben Sie Mobile Master nach dem 01.04.2003 erworben, so fordern Sie bitte eine Lizenz-Datei an, in dem Sie eine Email an mit Ihrer Bestellnummer, bzw. die Email-Adresse unter der Sie bestellt haben sowie das Bestell-Datum.
Haben Sie Mobile Master dagegen vor dem 01.042003 erworben, so erhalten Sie nur die Features der Light Edition, egal welche Edition Sie erworben haben. Um die Standard bzw. Professional Edition wieder zu erhalten erwerben Sie bitte das Upgrade Light auf Standard bzw. Light auf Professional.

Für weiteres klicken Sie bitte hier.

Ich kann meinen Registrierungskey nicht mehr eingeben.
Seit Version 5.2 gibt es keinen Registrierungskey mehr. Es gibt nun Lizenz-Dateien. Weiteres siehe Frage vorher.

Ich habe noch keine Lizenz-Datei erhalten, obwohl das Geld überwiesen wurde
Wurde der Bestellvorgang erfolgreich abgewickelt, so erhalten Sie zunächst eine Bestätigungs-Email.
Ist die Zahlung erfolgt, so erhalten Sie eine Email mit einer Download Adresse zu Ihrer Lizenz-Datei.
Für weitere Nachfragen wenden Sie sich bitte an ShareIt:
+49 (0) 221 310880
support@shareit.com
Dort wird der komplette Bestellvorgang abgewickelt


Häufig gestellte Fragen zur Online-Bestellung

Häufig gestellte Fragen zum Online-Bestellvorgang

Sie haben Probleme mit dem Online Bestellvorgang, z.B. Bestellung funktioniert nicht, oder keine Lizenzdatei erhalten?

Bitte wenden Sie sich an ShareIt, dort wird der komplette Bestellvorgang abgewickelt:
+49 (0221) 310880
support@shareit.com

Umfangreiche Antworten zum Bestellvorgang erhalten Sie unter:
http://www.shareit.com/ccc/index.html?publisherid=26364&languageid=2

Bestellung per FAX oder Telefon

Wie erhalte ich meine Lizenz?
1.
Nach der Online-Bestellung erhalten Sie von ShareIt/elemet5 eine Email zur Bestätigung Ihrer Bestellung. Haben Sie keine Bestätigungs-Email erhalten, so wurde der Bestellvorgang nicht vollständig durchgeführt. Wiederholen Sie diesen.
2.
Sobald Ihre Kreditkartenzahlung erfolgt ist bzw. Ihre Zahlung bei ShareIt/elemet5 eingegangen ist, erhalten Sie eine weitere Email mit einem Link auf eine Download-Adresse für Ihre Lizenzdatei.
3.
Laden Sie diese Lizenzdatei herunter und starten diese, oder kopieren sie in das Verzeichnis, in dem Mobile Master installiert ist.
Ich habe bei der Bestellung 'per Überweisung' angegeben, kann aber nun die Bankverbindung nicht mehr finden
Kontoinhaber/ Empfänger: element 5 AG
Adresse des Empfängers: element 5 AG, Vogelsanger Str. 78, 50823 Köln, Deutschland

Kontonummer: 692 77 506
BLZ: 370 100 50
Bank: Deutsche Postbank AG (Postbank Köln)
SWIFT / BIC: PBNKDEFF370
IBAN: DE60 3701 0050 0069 2775 06
Verwendungszweck: Bestellnummer: Ihre Bestellnummer

weitere Antworten finden Sie hier.

Die Bestellseite finden Sie hier.

Antworten auf Fragen zum Online-Bestellvorgang finden Sie auch auf der Homepage hier.


Häufig gestellte Fragen zu Handys

Frage: | Wird bzw. wann wird das Handy xyz unterstützt?
Antwort: | Eine Liste der Handys mit denen Mobile Master zusammenarbeitet, finden Sie hier: http://www.mobile-master.de/handies.htm. Ist das Handy in der Liste nicht aufgeführt, so bitte einfach ausprobieren. Handelt es sich um ein neueres Sony Ericsson oder ein Siemens (außer ST55, A50) so sind die Chancen recht gut. Bei Nokia-Handys sind die Chancen schon schlechter. Bei Handys anderer Hersteller könnte zumindest das Telefonbuch, sowie SMS funktionieren. Adressbuch (bzw. Telefonbuch mit mehreren Nummern pro Eintrag), Kalender, Logos dagegen auf keinen Fall.
Frage: | Kann man mehrere Handy mit Mobile Master verwalten?
 | Ja, in Mobile Master kann man mehere Profile anlegen (z.B. für jedes Handy eines): Menü Extras->Profile. Jedes Profil hat eigene Einstellungen, z.B. Profil 1: sync T610 mit Mozilla und Profil 2: sync mit Outlook, Kontakte Ordner xyz.


Häufig gestellte Fragen zu Siemens-Handys
Ich verbinde mein S65, SP65, M65, CX65/70 ,... mit einem USB Kabel mit dem PC. Der Treiber wird aber nicht gefunden
Ausgelesene Adressbuch Einträge sind unvollständig
Addressbuch-Einträge erscheinen mehrfach andere gar nicht
Ich erhalte eine Fehler mit AT^SQWE=3
Ich habe die Gruppen im Handy umbenannt. Im Mobile Master habe ich aber immer noch die alten!
alle oder einige Termine sind um 1 Stunde verschoben
Mein Handy meldet Laufwerksfehler (55er Modelle)

Ich verbinde mein S65, SP65, M65, CX65/70 ,... mit einem USB Kabel mit dem PC. Der Treiber wird aber nicht gefunden
Installieren Sie den Mobile Phone Manager von Siemens. Es genügt das Explorer Modul zu installieren.
Wenn Sie bereits auf einem Rechner die Siemens Data Suite bzw. den Siemens Mobile Phone Manager installiert haben, genügen auch die Dateien siusbmod.sys, siusbmod.PNF und siusbmod.inf. Diese in ein Verzeichnis kopieren und sobald der Hardware Assistent erscheint diesen Pfad dort angeben.

Ausgelesene Adressbuch Einträge sind unvollständig
Handy aus und wieder einschalten

Addressbuch-Einträge erscheinen mehrfach andere gar nicht.
FlexMem-Speicher im Handy: prüfen wieviel kBytes noch frei sind (Surf&Fun->Flex.Memory->Optionen->Laufwerk-Info). Bei weniger als 20 kByte Dateien im FlexMem löschen.

Ich erhalte eine Fehler mit AT^SQWE=3
Das sog. OBEX Protokoll für das S/ME45 (u.ä.) funktioniert noch nicht richtig. Daher funktioniert der Handy Explorer sowie das Auslesen des SMS Archives mit diesen Handys noch nicht. Das funktionsfähig zu machen ist geplant, ich kann aber nicht sagen bis wann.

Ich habe die Gruppen im Handy umbenannt. Im Mobile Master habe ich aber immer noch die alten!
Gehen Sie zu den Einstellungen->Kontakte->Optionen -> Register 'Einstellungen für Adressbuch' und dann auf 'Gruppen/Kategorien'. Dort benennen Sie dann die Kategorien um, so dass Sie mit denen im Handy übereinstimmen.

alle Termine sind um 1 Stunde verschoben
siehe hier

Mein Handy meldet Laufwerksfehler (55er Modelle)
Im diesem Fall muss das Laufwerk auf dem Handy neu formatiert werden. Adressbuch sowie Kalendereinträge, Notizen, Bilder, Animationen, archivierte SMS, ... gehen dabei verloren.
Bei installierter Siemens Data Suite: Auf dem Windows Desktop den 'Arbeitplatz' öffnen, dann auf 'Mobile' rechts klicken und 'Formatieren' wählen

Am Handy: Menü->Einstellungen->Tel.Einstellungen->Dateisystem->Formatieren


Häufig gestellte Fragen zu Sony-Ericsson-Handys

Mobile Master zeigt die Felder u.a. Titel und Firma an. Diese sind in meinem Handy gar nicht vorhanden.
Vor- und Nachname werden vertauscht im Mobile Master angezeigt
Die Termine werden um einer Stunde versetzt ausgelesen bzw. ins Handy geschrieben.
Ich möchte eine Datei vom Handy auf den PC kopieren, erhalte aber eine Meldung, dass dies nur über Bluetooth geht.
Ich möchte eine Datei auf mein Handy kopieren, erhalte aber einen OBEX Fehler.
Sony CMD-J5 (oder ähnliches) reagiert nicht mehr

Mobile Master zeigt die Felder u.a. Titel und Firma an. Diese sind in meinem Handy gar nicht vorhanden.
Doch: am Handy das Menü Telefonbuch->Optionen->Kontaktinformationen aufrufen. Hier kann dann angegeben werden, welche Felder im Handy angezeigt werden.

Vor- und Nachname werden vertauscht im Mobile Master angezeigt
am Handy: Menü->Telefonbuch->Optionen->Erweitert->Sychr-.Reihenfolge
auf 'Nach Vorname' stellen

Die Termine werden um einer Stunde versetzt ausgelesen bzw. ins Handy geschrieben.
Am Handy: Einstellungen->Zeit/Datum->Erweitert:
Zeitzone sollte auf GMT+1 stehen
Sommer sollte auf 1h Sommerzeit eingestellt sein
Autozeitzone auf Ein.
Wenn das nicht hilft, im Mobile Master unter Einstellungen->Kalender->Optionen->Optionen unter Offset z.B. 1:00 eintragen

Ich möchte eine Datei vom Handy auf den PC kopieren, erhalte aber eine Meldung, dass dies nur über Bluetooth geht.
Wenn es ein Bild ist, so kann dieses Bild einem Telefonbucheintrag zugeordnet werden.
Dann das Telefonbuch mit Bilder auslesen. ('Bilder mit einlesen' in den Einstellungen->Handy aktiviern.).
Dies funktioniert leider nur mit einigen Handys, z.B. dem T610

Ich möchte eine Datei auf mein Handy kopieren, erhalte aber einen OBEX Fehler.
Sony Ericsson Handys akzeptieren nur bestimmte Dateitypen, so können z.B. nur jpg-, gif-, bmp- und wbmp-Dateien in das Bilder Verzeichnis kopieren werden

Sony CMD-J5 (oder ähnliches) reagiert nicht mehr
Sony Handys sind zum Teil recht empfindlich. Kann das Handy nicht mehr angesprochen werden oder reagiert es nicht mehr, so das serielle Kabel von Handy abstöpseln, 1 Sekunde warten, dann wieder anschliessen, ca. 2 Sekunden warten (bis ein Signal Ton ertönt).


Häufig gestellte Fragen zu Nokia-Handys

Beim Auslesen des Telefonbuches wird nur eine Nummer angezeigt.
Es erscheint die Meldung 'Für die volle Funktionalität installieren sie bitte die Nokia PC Suite'
Wie erreiche ich, dass im Handy unter Name die Einträge nach dem Schema 'Nachname Vorname' gespeichert werden?
Verbindung über Bluetooth klappt nicht oder nur manchmal

Beim Auslesen des Telefonbuches wird nur eine Nummer angezeigt.
Damit der Mobile Master das Adressbuch und den Kalender von Nokia Handys ansprechen kann, werden die Nokia Treiber oder die Nokia PC Suite benötigt. Um nur die benötigten Treiber zu installieren, rufen Sie im Menü Extras -> Treiber installieren -> für Nokia Handys auf.

Es erscheint die Meldung 'Für die volle Funktionalität installieren sie bitte die Nokia PC Suite'
Damit der Mobile Master das Adressbuch und den Kalender von Nokia Handys ansprechen kann, werden die Nokia Treiber oder die Nokia PC Suite benötigt. Um nur die benötigten Treiber zu installieren, rufen Sie im Menü Extras -> Treiber installieren -> für Nokia Handys auf.

Wie erreiche ich, dass im Handy unter Name die Einträge nach dem Schema 'Nachname Vorname' gespeichert werden?
In den Einstellungen->Kontakte->Feldzuordnung:
Wählen Sie für das Feld 'Name' in der Liste '<Nachname> <Vorname>' oder '<Lastname> <Firstname>' aus (die Feldbezeichnung ist je nach dem mit welchem Programm synchronisiert wird unterschiedlich).
Klicken Sie auf den Button [image] um zur erweiterten Feldeinstellung zu kommen (nur in der Professional Edition). Hier können Sie Felder beliebig kombinieren.

Verbindung über Bluetooth klappt nicht oder nur manchmal
1.
Stellen Sie sicher, dass die benötigten Nokia Treiber oder die Nokia PC Suite installiert ist.
Um nur die benötigten Treiber zu installieren, rufen Sie im Menü Extras -> Treiber installieren -> für Nokia Handys auf.

2.
Klicken Sie mit der rechten Maustaste auf das Nokia PC Sync Icon ( [image] ) im Task Tray und wählen dann 'Telefonauswahl. Ist dort Ihr Handy gelistet, so klicken Sie darauf und dann OK.
Ist Ihr Handy dort nicht gelistet, so müssen Sie eine VErbindung zum Handy herstellen, über 'Verbindung'.... Weiteres siehe hier.


Häufig gestellte Fragen zu anderen Handys
Wird bzw. wann wird das Handy xyz unterstützt?
Eine Liste der Handys mit denen Mobile Master zusammenarbeitet, finden Sie hier: http://www.mobile-master.de/handies.htm. Ist das Handy in der Liste nicht aufgeführt, bitte einfach ausprobieren.
Handelt es sich um ein neueres Sony Ericsson oder ein Siemens (außer ST55, A50), sind die Chancen recht gut. Bei Nokia-Handys sind die Chancen leider schlechter.
Bei Handys anderer Hersteller könnten zumindest Telefonbuch sowie SMS funktionieren - dagegen Adressbuch (bzw. Telefonbuch mit mehreren Nummern pro Eintrag), Kalender, Logos auf keinen Fall.

Bitte keine E-Mail senden und anfragen, ob und wann dieses oder jenes Handy unterstützt wird.


Häufig gestellte Fragen zur Verbindung PC mit Handy

Kabel Bluetooth Infrarot

Frage: Handy wird nicht erkannt / keine Verbindung zum Handy
Antwort: In den Einstellungen (Menü Extras ðEinstellungen) auf der Registerkarte 'serielle Schnittstelle' auf 'weitere Einstellungen' klicken. Dann 'RTS Enable' ändern.

In den Einstellungen auf der Registerkarte 'serielle Schnittstelle' auf 'weitere Einstellungen' klicken. Dann unter 'Pause zw. Öffnen des COM-Ports und dem ersten Senden' 1000 eintragen.

Manchmal hilft es auch, das Handy von Kabel zu trennen und dann wieder zu verbinden

Sicherstellen, dass keine andere Anwendung den seriellen Port verwendet.

Ist die Data Exchange Software von Siemens installiert, stellen Sie sicher, dass kein Explorerfenster geöffnet ist, das den Inhalt des Handys anzeigt. Nach dem Schliessen der Explorerfenster warten Sie einige (mind. 5) Sekunden.

Frage: | Muss das Handy eingeschaltet sein, wenn Mobile Master darauf zugreifen möchte?
Antwort: | Ja
Frage: | Ich benötige z.B. COM-Port 17, es wird aber max. COM16 in der Liste angezeigt?
Antwort: | Dazu die aktuelle Ini-Datei öffnen: Hilfe->Dateien->Explorer mit aktueller Ini-Datei öffnen. Dort in der Sektion [Settings] die Zeile MaxPorts=24 einfügen. Die 24 mit Ihrer COM-Port Nummer ersetzen.


Häufig gestellte Fragen zu USB

Häufig gestellte Fragen zur USB-Kabelverbindung

Wie kann ich mein Handy per USB Kabel mit dem PC verbinden so dass Mobile Master dieses erkennt

Sony Ericsson Handys

Motorola Handys

Nokia Handys

Samsung Handys

Siemens Handys

LG Handys

Die USB-Verbindung muss einem (sog. virtuellen) COM-Port zugeordnet sein. Nur dann kann Mobile Master das Handy finden.

Dazu muss der entsprechende Treiber installiert sein.

Treiber installieren:

Kurzanleitung:

1. Legen Sie die CD, die dem Handy beilag ein

2. Schalten Sie das Handy an. Erscheint am Handy ein Men so whlen Sie 'Modem/PC-Sync'.
Bei Motorola-Handys mssen Sie am Handy im Men Verbindung->USB-Einstellungen->Standard Verbindung 'Data/Fax Verbindung' einstellen.

3. Verbinden Sie das Handy mit dem PC

4. Es erscheint der Windows Hardware Assistent.
Erscheint dieser nicht so klicken Sie hier.

5. In dem Hardware-Assistenten dann 'Nein, diesmal nicht', dann 'Software automatisch installieren' whlen. Ggf. auf 'Installation fortsetzen' klicken, und schliesslich 'Fertig stellen'. Je nach Handy ist dies bis zu 4 Mal zu wiederholen

Detaillierte Anleitungen

wie Sie Ihr Handy per USB Kabel mit dem PC verbinden und den Treiber einrichten finden finden Sie auf der Mobile Master Homepage:

http://www.mobile-master.de/faq/faq_usb.html


Häufig gestellte Fragen zu Bluetooth

Hinweis: Bei Motorola Handys wird bisher nur die Verbindung per USB Kabel unterstützt.

Handy per Bluetooth mit dem PC verbinden:

Mit dem Microsoft Treiber unter Windows XP SP2, Windows Vista oder Windows 7mit den
Mit der Widcomm Software (1.4)
Mit dem IVT BlueSoleil Software (z.B. MSI Dongle)
Mit der Toshiba Bluetooth Software
Mit der AVM BlueFritz Software

Welche Bluetooth Treiber/Software ist auf meinem Rechner installiert?
Im Setup Assitent Schritt 1 oder in den Einstellungen unter Verbindung wird unten angezeigt, welche Bluetooth Treiber/Software installiert ist.

Wie verbinde ich mein Handy per Bluetooth mit dem PC und welche Einstellungen muss ich im Mobile Master vornehmen?
Wie richte ich eine Bluetooth Verbindung auf Windows XP mit installiertem SP2 ein?
Verbindung ber Bluetooth klappt nicht oder nur manchmal.
Verbindung ber Bluetooth klappt nicht oder nicht zuverlssigmanchmal.

Wie verbinde ich mein Handy per Bluetooth mit dem PC und welche Einstellungen muss ich im Mobile Master vornehmen?
1. Stellen Sie sicher, dass am Handy Bluetooth eingeschaltetet ist und das 'Sichtbar' eingestellt ist.
- Sony Ericsson Handys: Menü->Einstellunugen->Verbindungen->Bluetooth->Einschalten
Menü->Einstellunugen->Verbindungen->Bluetooth->Sichtbarkeit: Telefon zeigen
- Motorola Handys: Menü->Verbindung->Bluetooth->Sichtbar
- Nokia Handys: Serie 60 (Symbian) Geräte: Menü->System->Bluetooth: 'Ein' und 'Für alle sichtbar' einstellen
Serie 40 Geräte: Menü->Einstellungen->Verbindungen->Bluetooth: 'Ein' und 'Für alle sichtbar' einstellen
- Samsung Handys: Menü-> Anwendungen->Bluetooth->Aktivierung: Ein
Menü-> Anwendungen->Bluetooth->Sichtbarkeit des eigenen Telefons: Ein
oder
Menü-> Einstellungen->Bluetooth->Sichtbarkeit des eigenen Telefons: Ein

2. Dann stellen Sie eine Bluetooth-Verbindung mit dem Handy über Ihre Bluetooth Software her.
3. Erstellen Sie dann ein serielle Verbindung über Bluetooth (serial Profile). Diese sog. virtuelle serielle Verbindung ist dann einem virtuellem COM-Port zugeordnet (z.B. COM11).
4. Diesen COM-Port stellen Sie dann im Mobile Master ein.

Eine bebilderte Beschreibung wie Sie ein Siemens S55, ein Nokia 6310, 6230 oder ein SE T610, K700i z.B. mit einem ACER (oder Belkin, Widcom Software) Bluetooth USB Stick verbinden, finden sie unter Bluetooth.

Wie richte ich eine Bluetooth Verbindung auf Windows XP mit installiertem SP2 ein?
Eine bebilderte Anleitung finden Sie hier.

Nokia Handys: Verbindung ber Bluetooth klappt nicht oder nur manchmal.
1.
Stellen Sie sicher, dass die Nokia Treiber installiert sind. Um diese zu installieren rufen Sie im Menü Extras-> Treiber installieren -> für Nokia Handys auf.

2.
Klicken Sie mit der rechten Maustaste auf das Nokia PC Sync Icon ( [image] ) im Task Tray und whlen dann 'Telefonauswahl. Ist dort Ihr Handy gelistet, so klicken Sie darauf und dann OK.
Ist Ihr Handy dort nicht gelistet, so mssen Sie eine Verbindung zum Handy herstellen, ber 'Verbindung'....

Detaillierte Anleitung finden Sie hier.

Verbindung ber Bluetooth klappt nicht oder nicht zuverlssigmanchmal.
1.
Wenn die Bluetooth Software "IVT BlueSoleil" installiert ist, und Windows XP SP2 verwendet wird, so deinstallieren Sie IVT BlueSoleil, da SP2 eigene Bluetooth Treiber mitbringt.


Bluetooth Verbindung mit den Widcomm Bluetooth Stack einrichten

Bluetooth Verbindung mit der Widcomm Bluetooth Software einrichten

1.

Schalten Sie am Handy Bluetooth ein und stellen Sie sicher das im Bluetooth Menü 'Für alle sichtbar' aktiviert ist

2.

Wenn der Bluetooth Setup Assistent nicht erscheint starten Sie ihn bitte per Handy über das Tray Icon rechts unten in der Taskleiste

3.

Im ersten Dialog wählen Sie die 2te Option:

und klicken auf weiter

4.

Im nächsten Dialog warten Sie bis Ihr Handy gefunden wurde.

Wird es nicht gefunden überprüfen Sie bitte die Bleutooth Einstellungen am Handy.

Wurde das Handy gefunden, so klicken Sie dieses bitte an und dann auf 'Weiter'

5.

Nun sollten Sie eine sog. paarweise Verbindung initialisieren, damit kein Fremder auf Ihr Handy zugreifen kann.
Geben Sie dazu in dem Feld eine PIN Nummer ein. Diese kann beliebig sein, sollte aber mindestens 4 Ziffern haben.

Dann klicken Sie auf 'Paarweise Verbindung initialisieren'

Am Handy erscheint dann eine Abfrage. Geben Sie dort die gleiche PIN ein.

6.

Im nächsten Dialog wählen Sie nun 'Serial Port' bzw 'SPP' aus.

und klicken dann im erscheinenden Dialog 'OK'

und schliesslich auf 'Fertig stellen'.

8.

Nun wird der Ordner mit der Bluetooth Umgebung angezeigt.

Wird dieser nicht angezeigt, so starten Sie diese bitte über das Startmenü per Handy.

Klicken Sie mit der rechten Maustaste auf 'Serial Port' mit Ihrem Handynamen davor und wählen 'Verbinden'.

Schliessen Sie nun das Explorerfenster.

Nun kann der Mobile Master das Handy erkennen.

Wird das Handy trotzdem nicht gefunden, so bitte noch folgenden Schritte durchführen:

Klicken Sie mit der rechte Maustaste auf das Bluetooth Symbol rechts unten in der Taskleiste und wählen
Schneller Verbindungsaufbau -> Serieller Bluetooth-Anschluss und dann Ihr Handy:


Bluetooth Verbindung mit den Widcomm Bluetooth Stack einrichten

Bluetooth Verbindung mit der IVT BlueSoleil Software einrichten
(z.B. bei MSI USB Dongles)

Hinweis:
Die Nokia PC Suite arbeitet mit der IVT BlueSoleil Software leider nicht zusammen.

Die detaillierte Anleitung finden Sie hier: http://www.mobile-master.de/faq/btivt.html


Bluetooth Verbindung mit den Widcomm Bluetooth Stack einrichten

Bluetooth Verbindung mit der Toshiba Bluetooth Software
(z.B. bei Planex USB Dongles)

Eine detaillierte Anleitung finden Sie auf unserer Homepage: http://www.mobile-master.de/faq/bluetooth_toshiba.html


Häufig gestellte Fragen zu Infrarot

Häufig gestellte Fragen zu Infrarot (Irda)

Windows 2000: Handy über Infrarot wird nicht erkannt
Handy wird am Infrarot Port in der Taskleiste erkannt, Mobile Master kann aber nicht darauf zugreifen
PC/Laptop mit Infrarot nachrüsten

Das Handy per Infrarot mit dem Computer verbinden:

1. Schalten Sie am Handy Infrarot ein:
Bei Sony Ericsson Handys: Menü ðEinstellungen ðVerbinbungen ðInfrarotport
Bei Nokia Handys: normalerweise einfach auf Favoriten klicken und dann Infrarot wählen, sonst unter Einstellungen ðVerbindungen

2. Richten Sie das Infrarotfenster von Handy auf das Infrarotfenster Ihres Laptop bzw. Infrarotsensor am PC.

3. In der Taskleiste sollte das Symbol [image] erscheinen.
Erscheint der Windows Hardware Assisten, so installieren Sie den vorgeschlagenen Treiber.

Weitere Informationen:

Windows 95 | detaillierte Anleitung unter http://www.infrarotport.de/treiber/win95-installation.HTML
Windows 98 | detaillierte Anleitung unter http://www.infrarotport.de/treiber/win9x-installation.HTML
Windows ME | siehe CT: http://www.heise.de/ct/00/24/050/ oder bebilderte Anleitung unter http://www.infrarotmodul.de/vport1.htm
Windows NT | Es gibt einen Treiber von der Firma Extended Systems. Siehe auch http://www.infrarotport.de/treiber/winnt.HTML
Windows 2000 | Es sollte mind. Service Pack 3 installiert sein. Wenn das nicht hilft, so kann der IrComm2k Treiber (www.ircomm2k.de) installiert werden und damit der Infrarotport einem COM-Port zugeordnet werden.
Windows XP | Bei Problemen: - Im BIOS FIR auf disabled und IRDA mode auf enabled setzen. - In der Systemsteuerung die Baudrate auf 115,2 kBaud setzen.
Windows 2000: Handy über Infrarot wird nicht erkannt
Stellen Sie sicher, dass mindestens Windows Service Pack 3 für Windows 2000 installiert ist.

Handy wird am Infrarot Port in der Taskleiste erkannt, Mobile Master kann aber nicht darauf zugreifen
Schritt 1: Prüfen Sie zunächst, ob Handy im Geräte Manager nicht korrekt installiert wurde:
Startmenü -> Einstellungen -> Systemsteuerung -> System -> Hardware -> Geräte-Manager.
Hier klicken Sie auf Modems. Das Handy muss dabei per Infrarot verbunden sein.
Taucht Ihr Handy hier mit einem gelben Fragezeichen auf:

so löschen Sie den Eintrag bitte. Dann trennen Sie die Infrarpot-Verbindung, bis das IR Symbol rechts unten verschwindet und verbinden es dann erneut. Weiter dann mit Lösung A.
Lösung A: Wird das Handy per Infrarot mit dem PC/Laptop verbunden, so sucht Windows normalerweise nach einem passenden Treiber. Wird keiner gefunden, so legen Sie bitte die CD, die dem Handy beilag ein und lassen dort den Treiber suchen.
Evtl. im Geräte Manager unter Modems, vorhandene Modemeinträge für das Handy löschen, so dass das Handy wieder neu erkant wird.
Lösung B: Windows 2000: Installieren Sie den Treiber 'Serielles Kabel unter Verwendung der IrDA Protokolls'. Klicken Sie hier für eine bebilderte Anleitung.
Lösung C: Laden Sie den Treiber von der Homepage des Handyherstellers herunter:

Für Sony Ericsson Handys:
1. http://www.sonyericsson.de aufrufen
2. dann auf Produkte klicken,
3. dann auf das entsprechende Handy klicken,
4. nun auf Support für das ...,
5. dort dann auf Treiber und Skripts,
6. schliesslich auf Modem Scripts ....
z.B. für das Sony Ericsson K500 hier http://www.sonyericsson.com/downloads/K500Modemscripts.zip
7. Die Datei dann speichern und entpacken (z.B. mit WinZip oder PowerArchiver)
8. Das Verzeichnis in dem die Dateien entpackt wurden bei der Treiberinstallation angeben.

Für Siemens Handys:
1. http://www.siemens-mobile.de aufrufen
2. auf Mobiltelefone bzw. Handys klicken,
3. Rechts in der Liste 'Produkt wählen', das Handy auswählen und auf Weiter klicken
4. Auf 'Service Downloads' klicken
5. Dort dann den Treiber (z.T. leider nur komplett mit der PC Software) herunterladen und installieren
Für Nokia Handys:
1. http://www.nokia.de aufrufen
2. rechts in der Liste ihr 'Modell wählen' und auf Go klicken
3. links auf 'Service und Software' klicken
4. Nun auf 'Software' klicken
5. dann auf 'Modemsoftware' klicken
6. und schliesslich den benötigten Treiber für Ihr Betriebssystem herunterladen
(falls beim Klick auf 'Akzeptieren und ...' nur eine Textdatei angezeigt wird, benutzen Sie die rechte Maustaste und wählen dann 'Ziel speichern unter)

Lösung D: Haben Sie (in der Vergangenheit) mal ein Netzwerk (z.B. mit einem Laptop) über Infrarot hergestellt, so blockiert dies den Infrarot Port. Entfernen Sie diese Netzwerkverbindung (bei Win2k: Systemsteuerung->Netzwerk- und DFÜ-Verbindungen)

PC / Laptop mit Infrarot nachrüsten

Zwei Möglichkeiten:

  1. Es gibt ein Set von ActiSys (ACT-IR 220L+). Dieses wird einfach an eine vorhandene serielle Schnittstelle angeschlossen. Am anderen Ende des Kabels befindet sich ein IR-Sender/Empfänger. Das Set gibt es bei Conrad (nach Infrarot Adapter RS 232 suchen) für derzeit 35,76 €.
    Es müssen die Treiber für Irda (siehe oben) installiert sein bzw. werden. Unter Windows NT funktioniert der Treiber von Extended Systems. Hier muss bei der Installation der ACRT-IR 220L+ ausgewählt werden.
    Ich habe das auch erfolgreich unter Windows XP getestet. (Win XP bringt den Treiber mit, habe 'ACRT-IR 220L' gewählt)
  2. Bastler finden unter http://www.infrarotport.de eine gute Anleitung zum selber bauen (Kosten < 10 €). Entsprechender Anschluss muss auf dem Motherboard ein vorhanden sein.


Häufig gestellte Fragen zur Synchronisierung

Was bedeutet Synchronisieren?
Synchronisieren bedeutet einen Abgleich der Daten von Handy mit den Daten eines anderes Programm (anderes als Mobile Master) oder einer Datei.

Laden von Daten, editieren dieser in Mobile Master und wieder speichern auf das Handy ist keine Synchronisation. Das wie ein Word Dokument ffnen, bearbeiten und speichern, nur das die Datei bzw. Daten nicht im PC liegt sondern im Handy.

Wann wird die Synchronisation auch in Richtung The Bat funktionieren?

Solange die Entwickler von The Bat das Dateiformat nicht ändern oder ein Interface implementieren, wird dies nicht möglich sein.
Es können aber aus Mobile Master die Kontakte als VCF-Dateien exportiert werden, die wiederum in The Bat importiert werden können.


Häufig gestellte Fragen zur Synchronisierung Adressen/TelefonNr

Häufig gestellte Fragen zur Synchronisierung von Adressen /Telefonnummern

Die Telefonnummern im Handy erhalten die Vorwahl +49. Wie kann ich dies abschalten?
Vor- und Nachname sind vertauscht
Es erscheinen Vor- und Nachname im gleichen Feld
Kontakte die nur einen Firmennamen haben, aber keinen Vor- und keinen Nachnamen werden nicht ins Handy geschrieben.
Es werden nicht alle Kontakte (aus Outlook, Lotus Notes, ...) ins Handy übertragen
Es wird immer nur die Privat Adresse aus Outlook ins Handy übertragen.

Die Telefonnummern im Handy erhalten die Vorwahl +49. Wie kann ich dies abschalten?
Menü Filter->Filter, Registerkarte 'spezielle Filter'. Dort dann die Option 'Internationale Vorwahl...' ausschalten.

Vor- und Nachname sind vertauscht
Im Mobile Master: Menü Extras->Einstellungen->Kontakte->Feldzuordnung:
Hier dann die Zuordnung bei Vor- und Nachname vertauschen

Bei Siemens Handys kann z.T. die Sortierung geändert werden:
Einen beliebigen Eintrag im Adressbuch auswählen->Optionen->Sortieren

Es erscheinen Vor- und Nachname im gleichen Feld
Bei Sony Ericsson Handys: Menü->Telefonbuch->Optionen->Erweitert->Synchr.Reihenfolge:
Hier 'Nach Vorname' einstellen

Kontakte die nur einen Firmennamen haben, aber keinen Vor- und keinen Nachnamen werden nicht ins Handy geschrieben.
In den Einstellungen->Kontakte->Feldzuordnung klicken Sie bei dem Feld 'Nachname' auf [image] und definieren als alternatives Feld 'Firma' oder 'Firmenname'

Es werden nicht alle Kontakte (aus Outlook, Lotus Notes, ...) ins Handy übertragen
Stellen Sie sicher, dass im Mobile Master in den Einstellungen -> Kontakte -> Optionen alle Kategorien bzw. alle Ordner ausgewählt sind und auch die Option 'Alle Kontakte' für jede Kategorien bzw. Ordner aktiviert ist.
Prüfen Sie unter Filter->Filter ob hier Namen oder Nummern eingetragen sind und löschen diese ggf.

Es wird immer nur die Privat Adresse aus Outlook ins Handy übertragen.
Lösung 1:
Ab Version 6.1.3 kann die als Post-Adresse markierte Adresse ins Handy übertragen werden. Dazu in den Einstellungen->Kontakte->Feldzuordnung die Felder 'Straße Postanschrift', 'PLZ Postanschrift' und 'Ort Postanschrift' gewählt werden.

Lösung 2:
In den Einstellungen->Kontakte->Feldzuordnung klicken Sie bei den Feldern 'Straße', 'PLZ' und 'Ort' jeweils auf den kleinen Knopf mit den 3 Punkten ( [image]), und stellen als alternatives Feld 'Straße geschäftlich', 'PLZ geschäftlich' und 'Ort geschäftlich' ein.

z.B.:


Häufig gestellte Fragen zur Synchronisierung Kalender

Häufig gestellte Fragen zur Synchronisierung des Kalenders

Die Synchronisation mit Sunbird bzw. Thunderbird lighting (ab Version 0.3 oder neuer) geht nicht, bzw. nur in eine Richtung
Mache Termine sind um x Stunden verschoben.
Die Termine im Kalender sind um x Stunden verschoben.
Ich möchte, dass alle Alarme im Handy beim Synchronisieren auf 'aus' gestellt werden
Bei manchen (Geburtstags-)Terminen stimmt das Jahr nicht

Die Synchronisation mit Sunbird bzw. Thunderbird lighting (ab Version 0.3 oder neuer) geht nicht, bzw. nur in eine Richtung

Sunbird 0.3 (oder neuer) und Lightning nutzen standardmässig eine Datenbank. Mit dieser kann Mobile Master bisher nur Richtung Handy synchronisieren.
Alternativ können Sie nach wie vor Kalender als ics Dateien anlegen, mit denen dann Mobile Master in beide Richtungen synchronisieren kann.
Um einen neuen Kalender als ics-Datei in Sunbird/Lighting anzulegen, gehen Sie folgendermassen vor:

1. auf den Tab 'Kalender' klicken und einen neuen hinzufügen

2. 'im Netzwerk' wählen

3. 'iCalendar (ics)' wählen und einen Dateinamen eingeben. Vor den Dateinamen geben Sie dann File:/// ein, also z.b. File:///C:\daten\calendar.ics

Mache Termine sind um x Stunden verschoben.
Sie verwenden ein Siemens Handy: klicken Sie hier

Die Termine im Kalender sind um x Stunden verschoben.
Stellen Sie sicher, dass sowohl im Handy als auch im Windows die gleiche Zeitzone (und auch ggf. Sommerzeit) eingestellt ist.
Bleibt die Verschiebung bestehen, so kann der Offset in den Einstellungen->Kalender->Optionen->Optionen unter Zeitoffset korrigiert werden (ganz unten).

Ich möchte, dass alle Alarme im Handy beim Synchronisieren auf 'aus' gestellt werden
In den Einstellungen -> Kalender -> Optionen -> Alarm
die Option 'Alarm nur im Handy aktivieren wenn Alarm zwischen ... und ... liegt' aktivieren
und in beiden Feldern die gleiche Zeit eintragen (die auch nie vorkommt, z.b. 15:03).

Bei manchen (Geburtstags-)Terminen stimmt das Jahr nicht
Bei Sony Ericsson Handys können keine Termine vor 1970 gespeichert werden.


Häufig gestellte Fragen zur Synchronisierung Kalender

Häufig gestellte Fragen zur Synchronisierung mit Lotus Notes

Mobile Master kann die Datenbank nicht öffnen bzw. keine Daten von Lotus Notes einlesen.
A:
Stellen Sie bitte sicher dass im Mobile Master
unter Einstellungen -> Kalender->weiteres
der Server sowie der Name der Mail/Kalender Datenbank korrekt eingetragen ist.
Nutzen Sie eine lokale Datenbank, so das Feld für den Servernamen leer lassen und bei Datenbank den kompletten Pfad mit angeben.

B:
Stellen Sie sicher, dass die Datei notes.ini über die Umgebungsvariable PATH gefunden werden kann. Evtl. die Datei notes.ini in das Windows Verzeichnis kopieren.

Den Pfad zur Umgebungsvariable PATH hinzufügen:
1. Systemsteuerung->System->Erweitert->Umgebungsvariablen
2. unter Systemvariablen PATH markieren und Bearbeiten anklicken.
3. ein ; sowie den Pfad zur notes.ini hinzufügen


Häufig gestellte Fragen zur Synchronisierung Kalender

Häufig gestellte Fragen zur Synchronisierung mit Palm Desktop

Im Palm Desktop (4.1.4) kann eine Firmen- eine Privat- und eine weitere Adresse angegeben werden. Im Mobile Master in den Feldeinstellungen sind aber nur die Felder der Firmenadresse zu finden
Dies ist derzeit leider nicht möglich. In Palm Desktop 4.1.4 wurden die Eingabefelder für die private und weitere Adresse hinzugefügt. Leider wurde aber versäumt dies für andere Programme zugänglich zu machen wie das für die Firmenadresse gilt.


Häufig gestellte Fragen zur Synchronisierung Kalender

Häufig gestellte Fragen zur Synchronisierung mit Tobit David InfoCenter

Es werden keine Kalender- oder Abdressbucheinträge vom Handy zu Tobit David synchronisiert

Stellen Sie bitte sicher, dass für den Kalender- bzw. Kontakte Ordner (Archive) der 'Remote Access' aktiviert ist:

1. Kalender bzw. Adressbuch anzeigen lassen und Eigenschaften wählen (per Rechtsklick, oder Datei -> Eigenschaften)

2. Auf der Registerkarte 'Zugang' dann 'Remote Access aktivieren' auswählen.
(Ist die Option 'Remote Access aktivieren' nicht verfügbar, so lesen Sie bitte untern weiter)

Geben Sie ggf. in den Feldern darüber, einen Benutzernamen, ein Passwort und eine Id ein um den Zugriff zu sichern, z.B.

Vergeben Sie hier einen Benutzernamen und Passwort, so kann Mobile Master nur neue Einträge im David InfoCenter erstellen wenn der David InfoCenter läuft.

Ist die Option 'Remote Access aktivieren' nicht verfügbar, so

a) aktivieren Sie (zeitweise) unter Optionen->Einstellungen->Zugang die Option 'Remote Access aktivieren'.

b) stellen Sie bitte im 'DvISE Administrator' sicher, dass die Option 'Archive-Eigenschaften bearbeiten' sowie 'Archive-Zugriffsrechte anpassen' aktiviert sind:

Diese muss im 'DvISE Administrator' für den entsprechenden Benutzer erfolgen. Fragen Sie dafür ggf. Ihren Administrator.
David Info Center muss neu gestartet werden die Änderungen übernommen werden.


Häufig gestellte Fragen zu Bluetooth

Häufig gestellte Fragen zu AddIns

Outlook AddIn
Lotus Notes AddIn
Palm Desktop AddIn
Thunderbird Extension
Schaltflächen in David InfoCenter

Outlook AddIn:

 Wie kann ich das Outlook AddIn manuell entfernen

Wie kann ich das Outlook AddIn manuell installieren

Nach der Deinstallation von Mobile Master meldet Outlook, dass das AddIn nicht mehr gefunden wird.

Nach der Deinstallation von Mobile Master meldet Outlook, dass die Datei mmredemp.dll nicht mehr gefunden wird.

Wie kann ich das Outlook AddIn manuell entfernen
In Outlook: Extras->Optionen->Weitere->Erweiterte Optionen->COM-AddIns.
Das Mobile Master AddIn in der Liste markieren und 'Entfernen' anklicken'

Wie kann ich das Outlook AddIn manuell installieren
a: Startmenü->Programme->Mobile Master->weiteres->Add für Outlook installieren/deinstallieren
oder
b: Im Mobile Master: Einstellungen->Kontakte->Outlook wählen->Weiteres
oder
c: in Outlook:

- Extras -> Optionen -> Weitere -> Erweiterte Optionen -> COM-AddIns...
- Hier zunächst das AddIn 'Mobile Master' entfernen.
- Dann das AddIn (MobileMasterAddIn.dll) erneut hinzufügen. Die Datei MobileMasterAddIn.dll liegt in dem Verzeichnis, in dem der Mobile Master installiert wurde (z.B. C:\Programme\Mobile Master)
- Evtl. muss Outlook nun neu gestartet werden.

Hilft das nicht, so bitte in Outlook im Menü ? unter Info auf den Button 'Deaktivierte Elemente' klicken und das Mobile Master AddIn ggf. wieder aktivieren.

Nach der Deinstallation von Mobile Master meldet Outlook, dass das AddIn nicht mehr gefunden wird.
Lösung 1:
Die Datei unregaddins.reg herunterladen und ausführen.

Lösung 2:
Mobile Master erneut installieren, und dann im Startmenü->Mobile Master->More->Install or Uninstall Mobile Master AddIn for Outlook 2000-03 und dann Deinstallieren drücken.

Lösung 3:
In der Registry den Zweig
HKEY_CURRENT_USER\Software\Microsoft\Office\Outlook\Addins\MMOutlookAddIn.Connect
löschen

Lösung 4:
Wird ein Fehler mit redemption.dll oder mmredemp.dll gemeldet so die alte Version wieder installieren, dann
Startemnü->Ausführen und
regsvr32 /u "C:\Programme\Mobile Master\redemtion.dll"
bzw.
regsvr32 /u "C:\Programme\Mobile Master\mmredemp.dll"
eingeben und ausführen.
und dann Mobile Master deinstallieren. Der Pfad muss ggf. angepasst werden.

Nach der Deinstallation von Mobile Master meldet Outlook, dass die Datei mmredemp.dll nicht mehr gefunden wird.
Mobile Master wieder installieren, dann
Startemnü->Ausführen und
regsvr32 /u "C:\Programme\Mobile Master\mmredemp.dll"
(oder
regsvr32 /u "C:\Programme\Mobile Master\redemption.dll" , wenn Mobile Master 6.1.0 oder ältern benutzt wird.)
eingeben und ausführen.
und dann Mobile Master deinstallieren.

Lotus Notes AddIn:
Wie kann ich das Lotus Notes AddIn wieder entfernen
a: Startmenü->Programme->Mobile Master->weiteres->Add für Lotus Notes installieren/deinstallieren
oder
b: In der Datei notes.ini in der Zeile mit AddInMenus 'MMNotesAddin.dll' entfernen.

Palm Desktop AddIn:

Nach der Deinstallation von Mobile Master ist das AddIn für den Palm Desktop immer noch vorhanden. Wie kann ich dieses entfernen.

Lösung 1:
Die Datei unregaddins.reg herunterladen und ausführen.

Lösung 2:
Mobile Master erneut installieren, und dann im Startmenü->Mobile Master->More->Install or Uninstall Mobile Master AddIn for Palm Desktop und dann Deinstallieren drücken.

Thunderbird Extension:

Wird die Thunderbird Extension benötigt?

Ja, diese wird für den Datenaustausch zwischen Mobile Master und thunderbird benötigt

Wie kann die Extension manuell installiert oder deinstalliert werden

Starten Sie Thunderbird und wählen im Menü Tools den Eintrag Extension.
Klicken Sie dann auf 'Install'
Wählen Sie dann das Verzeichnis, in dem Mobile Master installiert ist (normalerweise C:\Programme\Mobile Master) und öffnen die Datei mobilemaster.xpi

Zum Deinstallieren markieren Sie das Mobile Master Add-In und klicken auf 'Uninstall'.


Häufig gestellte Fragen zur Synchronisierung Kalender

Häufig gestellte Fragen zum Tobit David InfoCenter

Es können die Schaltflächen nicht hinzugefügt werden.

Stellen Sie bitte sicher, dass für den Ordner (Archive) 'Persönlich\System\Anwendungen' der 'Remote Access' aktiviert ist:

1. Persönlich\System\Anwendungen anzeigen lassen und Eigenschaften wählen (per Rechtsklick, oder Datei -> Eigenschaften)

2. Auf der Registerkarte 'Zugang' dann 'Remote Access aktivieren' auswählen.

Geben Sie ggf. in den Feldern darüber, einen Benutzernamen, ein Passwort und eine Id ein um den Zugriff zu sichern, z.B.

Vergeben Sie hier einen Benutzernamen und Passwort, so kann Mobile Master nur neue Einträge im David InfoCenter erstellen wenn der David InfoCenter läuft.

Ist die Option 'Remote Access aktivieren' nicht verfügbar, so

a) aktivieren Sie (zeitweise) unter Optionen->Einstellungen->Zugang die Option 'Remote Access aktivieren'.

b) stellen Sie bitte im 'DvISE Administrator' sicher, dass die Option 'Archive-Eigenschaften bearbeiten' sowie 'Archive-Zugriffsrechte anpassen' aktiviert sind:

Diese muss im 'DvISE Administrator' für den entsprechenden Benutzer erfolgen. Fragen Sie dafür ggf. Ihren Administrator.
David Info Center muss neu gestartet werden die Änderungen übernommen werden.


Häufig gestellte Fragen zu SMS
Es werden keine SMS mit mehr als 160 Zeichen gesendet
Bei den gesendeten SMS, die aus dem Handy ausgelesen werden, wird das Sendedatum nicht angezeigt.
Nokia Handy: es werden keine SMS ausgelesen, SMS senden geht auch nicht. Das Adressbuch und Kalender funktionieren einwandfrei.
Mache SMS werden nicht korrekt angezeigt, nur wirre Zeichen sind zu sehen
Wo werden die gesendeten und empfangen SMS auf dem PC gespeichert?
Kann ich eine SMS an mehrere Empfänger senden?

Es werden keine SMS mit mehr als 160 Zeichen gesendet
Einstellungen->Weiteres und dort auf 'Bestätigungen' und dann 'Alle Warnungen wieder einschalten' oder bei der entsprechenden Zeile das Häkchen entfernen.

Bei den gesendeten SMS, die aus dem Handy ausgelesen werden, wird das Sendedatum nicht angezeigt.
Dies ist leider nicht möglich.

Nokia Handy: es werden keine SMS ausgelesen, SMS senden geht auch nicht. Das Adressbuch und Kalender funktionieren einwandfrei.
Der Zugriff auf das Adressbuch und den Kalender erfolgt über die Nokia Treiber, auf die SMS jedoch direkt. Dazu muss der COM-Port im Mobile Master korrekt eingestellt sein. Bei einer Verbindung über Infrarot muss eine entsprechender Treiber installiert sein, den die Nokia PC Suite aber mitbringt. Um die benötigten Nokia Treiber zu installieren, rufen Sie im Menü Extras -> Treiber installieren -> für Nokia Handys auf.

Mache SMS werden nicht korrekt angezeigt, nur wirre Zeichen sind zu sehen
Bitte die SMS markieren, dann F4 drücken. Nun den Inhalt des untersten Feldes (undecodierte Nachricht) zusenden.
Dazu am besten per Tabulator-Taste bis zu untersten Feld springen!

Wo werden die gesendeten und empfangen SMS auf dem PC gespeichert?
Diese werden im Windows User Profil gespeichert in den Dateien smsin.box und smsout.box, z.B. unter C:\Dokumente und Einstellungen\...\Anwendungsdaten\Mobile Master
Die mit dem SMS Servant gesendeten und empfangen SMS werden im Verzeichnis SMSServant gespeichert, z.B. unter C:\Dokumente und Einstellungen\...\Anwendungsdaten\SMSServant, in den Dateien smssend.txt und smsrec.txt

Hinweis: Dieses Verzeichnis ist versteckt und muss sichtbar gemacht werden: Im Windows Explorer: Extras->Ordneroptionen->Ansicht und dort die Option für 'Versteckte Dateien und Ordner 'Alle Dateien und Ordner anzeigen' anklicken.

Kann ich eine SMS an mehrere Empfänger senden?
Mit Mobile Master selbst geht das bisher nicht.
Aber mit dem SMS Servant (in der Mobile Master Installation enthalten) können Sie mehrere Empfänger mit jeweils einem Komma trennen.
Es wird dann an jeden Empfänger eine einzelne SMS gesendet.


Weitere häufig gestellte Fragen
Frage: Viele Optionen in den Einstellungen erscheinen nur schwarz
Antwort: Lösung 1: Menü Extras ðSkin auf 'normaler Style' (Alt-N) umstellen
Lösung 2: Zusatztools für Themes/Desktop deinstallieren
Frage: ERROR: Es kann nicht in die Registry geschrieben werden. Stellen Sie bitte sicher, dass Sie Rechte haben in den Zweig 'HKEY_CURRENT_USER\Software\CeGe-Soft' zu schreiben. Oder starten Sie Mobile Master als Administrator.
Antwort:

Starten Sie das Programm regedt32.exe:

1. Windwos Start Menü -> Ausführen -> regedt32.exe.

2. Dort dann den Zweig HKEY_CURRENT_USERS\Software\CeGe-Soft öffnen und markieren. 3. Menü Sicherheit -> Berechtigungen.

4. Dort sicherstellen dass Vollzugriff zugelassen ist.

Problem: Das Rad meiner Wheel Maus wird nicht unterstützt
Antwort: Installieren Sie bitte das Freeware Tool FreeWheel (http://www.geocities.com/SiliconValley/2060/freewheel.html).
Problem: Probleme mit SmartMenuXP.
Antwort:
Erscheint eine Meldung mit SmartMenuXP.dll oder SmartMenuXP.ocx, dann
a) | das neueste Update herunterladen
oder
b) | die Datei SmartMenuXP.zip herunterladen, in das Windows SYSTEM32 Verzeichnis entpacken und die beiden Dateien mit regsvr32 SmartMenuXP.dll regsvr32 SmartMenuXP.ocx registrieren
oder
c) | die Vollinstallation herunterladen und ausführen (ggf. 2mal)
Frage: Der Windows Installer startet bei jedem Aufruf von Mobile Master. Wie kann ich das verhindern?
Antwort: Dies tritt auf manchen Systemen auf.
1. Mobile Master auf normalen Skin umschalten: Extras->Skins->unter Theme 'normaker Style' einstellen. Mobile Master neu starten. Danach kann der Skin wieder geändert werden.
Dies sollte als Administrator durchgeführt werden.
2. Die Verknüpfungen im Startmenü und auf dem Desktop löschen und eine neue per Hand anlegen oder MobileMaster.exe (z.B. in C:\Programme\Mobile Master) direkt starten.
3. Wurde ein Mobile Master Update installiert, so bitte Mobile Master deinstallieren und die komplette Version installieren.

Weitere häufig gestellte Fragen finden sich auch auf der Homepage: http://www.mobile-master.de/faq.htm.


Contact

Kontakt

Sie möchten einen Fehler mitteilen. Hier klicken.

Sie haben eine Frage zu Mobile Master: Finden Sie keine Antwort auf Ihre Frage in der FAQ Liste, so senden Sie eine E-Mail an: .

Hinweis: Fragen, die in der FAQ Liste beantwortet werden und Fragen, ob bzw. wann dieses oder jenes Handy unterstützt wird, können nicht beantwortet werden.


Bugs

Einen Fehler gefunden, was tun?

Fehler:

Gehen Sie bitte auf die Mobile Master Homepage und füllen dort das Support Formular aus:

http://www.mobile-master.de/bug.htm

Absturz:

Ist der Mobile Master abgestützt oder hängen geblieben, so erstellen Sie bitte einen Crash Report:

1. Debug Modus einschalten:

Ist der Mobile Master angestürzt, so erscheint beim nächsten Start, die Abfrage ob der Debug-Modus eingeschaltet werden soll. Bestätigen Sie dies mit 'Debug-Modus ein'

Sie können auch den Debugmodus manuell einzuschalten:
1. im Startmenü:
Start->Programme->Mobile Master->Weiteres->Mobile Master im Debug Modus ausführen
oder
2. Menü Hilfe->Info und dann die Maus auf 'Debug ist aus' bewegen und dann auf die erscheinenden Schaltfläche klicken.

Hinweis: Wenn der Mobile Master Debugger aktiv ist, so läuft Mobile Master ein wenig langsamer.

Ist der Debug-Modus aktiv so wird ein Zusatzfenster, der Mobile Master Debugger angezeigt:

Der Debug-Level sollte mindestens auf 2 stehen.

Weiteres zum Mobile Master Debugger.

2. Führen Sie nun die Aktionen im Mobile Master bis zum Absturz oder Hängenbleiben erneut aus.

3. Senden Sie das Debugfile.

Im Mobile Master Debugger klicken Sie auf [image].

Es wird ein Explorer-Fenter geöffnet und die Debugdatei markiert. Diese heißt normalerweise MobileMaster.dbg.xml und liegt entweder im Mobile Master Programmverzeichnis oder im Windows User Profil.

Senden Sie diese bitte per Email an und fügen eine Beschreibung an was passiert.


Mobile Master Debugger

Was macht der Mobile Master Debugger?

Der Mobile Master Debugger zeichnet auf, welche Aktionen der Mobile Master durchführt. So kann nachverfolgt werden, wo es z.B. zum Absturz oder Fehler kommt.

Mobile Master Debugger starten / Debug-Modus einschalten:
Es gibt 2 Möglichkeiten den Debugmodus einzuschalten:

1. Menü Hilfe->Info und dann die Maus auf 'Debug ist aus' bewegen und dann auf die erscheinenden Schaltfläche klicken 'Debug On'

2. im Startmenü:
a) Start->Programme->Mobile Master->Weiteres->Mobile Master im Debug Modus ausführen

Hinweis: Wenn der Mobile Master Debugger aktiv ist, so läuft Mobile Master ein wenig langsamer.

Das Mobile Master Debugger Fenster:

Wenn der Debugger gestartet wird, ist der Debug-Modus eingeschaltet

Schaltfläche | Funktion
Debug-Modus aus/ein | Schaltet den Debug-Modus aus bzw. ein. Nach dem Starten des Mobile Master Debuggers ist der Debug-Modus eingeschaltet.
Gehe zur Debugdatei | Es wird ein Explorer-Fenster geöffnet und die aktuelle Debugdatei markiert.
Mehr | Blendet mehr Optionen ein, s.u.
Beendet | Beendet den Mobile Master Debugger

Was mache ich nun mir der Debugdatei?

Senden Sie diese bitte per Email an und fügen eine Beschreibung an was passiert.

Das erweiterte Mobile Master Debugger Fenster:

Klicken Sie im Normalmodus auf die Schaltfläche 'Mehr' so vergrößert sich das Fenster:

Schaltfläche

Funktion

Löschen | Löscht die aktuelle Debugdatei
Restart MM | Startet den Mobile Master. Ist dieser bereits gestartet, so wird dieser vorher sofort beendet. Es werden keine gemachten Änderungen gespeichert!
Neu | Erstellt eine neue Debugdatei. Die alte wird dabei nicht gelöscht. Der Dateiname wird dabei mit einer laufenden Nummer versehen, z.B. MobileMaster.dbg.xml, MobileMaster1.dbg.xml, ...
Debug-Level | Je höher der Debug-Level, desto mehr Informationen werden in die Debugdatei aufgezeichnet. Normalerweise genügt hier ein Wert von 2.


Analyzer

Java Anwendungen verwalten

Analyzer -> Tab Java Anwendungen

Dieser Tab (Registerkarte) ist nur für Sony Ericsson Handys verfügbar.

Linker Bereich: installierte Java Anwendungen

Im linken Bereich werden die auf dem angeschossenen Handy installierten Java Applikationen angezeigt. Werden diese nicht automatisch angezeigt, so drücken Sie F5 bzw.

Das Icon in der ersten Spalte zeigt an, ob die Anwendung gerade läuft ( [image]) oder nicht ( [image]).

Java Programm auf dem Handy installieren:

Es gibt mehrere Möglichekiten um ein Java Programm auf dem Handy zu installieren:

1. Klicken Sie auf [image] und wählen die entsprechende JAR oder JAD Datei, die auf Ihrem Rechner liegt.

2. Ziehen Sie die JAR oder JAD Datei einfach auf den Mobile Master

3. Ziehen Sie den Download-Link der JAR oder JAD Datei einfach auf den Mobile Master

4. Klicken Sie im Katalog (s.u.) auf

Schaltflächen:

Startet das ausgwählte Java Programm (funktioniert bei älteren Handys nicht).
Hält das ausgwählte Java Programm an (funktioniert bei älteren Handys nicht).
Zeigt den Datei-öffnen Dialog an um eine JAR oder JAD Datei auszuwählen, dass dann auf dem Handy installiert werden soll.
Löscht das ausgewählte Java Programm auf dem Handy.

Rechter Bereich: Katalog mit Java Anwednungen:

Der rechte Bereich zeigt einen kleinen Katalog mit kostenlosen Java Anwendungen.
Damit dieser angezeigt wird benötigt Mobile Master Zugriff auf das Internet. Mobile Master holt sich den Katalog von der Seite http://www.mobile-master.de/support/java_anwendungen.html

Der Katalog ist in Rubriken aufgeteilt. Klicken Sie auf eine Rubrik, um die Java Progamme der Rubrik anzuzeigen:

Bei jeder Anwendung ist ein Link zur Homepage. Klicken Sie darauf um weitere Informationen über das entsprechende Programm zu erhalten. Ist dort auch ein Link [image], so klicken Sie darauf, um das Programm auf dem Handy zu installieren. Es wird dann die entsprechenden Datei aus dem Internet heruntergeladen und zum Handy übertragen.

Ist kein [image] vorhanden, so ist kein Download Link für das Programm vorhanden. Gehen Sie auf die Homepage und folgen dort den Anweisungen.

Möchten Sie eine nützliche und kostenlose Java Anwendung für den Katalog vorschlagen, so rufen Sie bitte
http://www.mobile-master.de/support/java_anwendungen/java_anwendung_vorschlagen.html
auf.


Contact

Dialog Tobit David Einstellungen

Normalerweise muss hier nichts eingetragen werden.

Werden beim Synchronisieren keine neuen Einträge (Adressen oder Termine) im Tobit David InfoCenter angelegt, so klicken Sie bitte hier.


CopyStation8

Kontakte Editieren

Über das Menü 'Bearbeiten' oder über die Symbolleiste können Sie Kontakte hinzufüngen oder löschen.

Ebenso können SIe Suchen sowie Texte ersetzen lassen.

Filtern:
Rechts oben in der Symbolleiste befindet sich das Filter-Feld:

Geben Sie dort einen Begriff/Namen ein, und es werden nur alle Einträge die diesen Begriff/Namen beinhalten angezeigt.

Editieren:

Um den Inhalt einer Zelle (z.B. Vorname) zu ändern, klicken Sie auf die Zelle, oder drücken die Taste F2.

Um einen kompletten Kontakt zu editieren, drücken Sie die Taste F4. Es erscheint ein Dialog in dem Sie alle Eigenschaften des Kontaktes sehen und ändern können.

Sie können auch Informationen von mehreren Kontakten auf einmal ändern, z.B. bei mehreren Kontakten die Kategorie ändern:
Markieren Sie die gewünschten Kontakte, drücken F4, geben dann dann z.B. die Kategorie ein, drücken 'OK' und schon ist died Kategorie ein allen makierten Kontakten geändert.


Bluetooth Verbindung mit den Widcomm Bluetooth Stack einrichten

Bluetooth Verbindung mit der Microsoft Bluetooth Software
(ab Windwos XP SP2)

Ab Mobile Master 7 wird die Anbindung per Bluetooth direkt in Mobile Master unterstützt. Es muss nicht mehr der Windows Blueooth Assistent gestartet werden.

Für Nokia Handy gilt generell, dass entweder die Nokia PC Suite installiert ist (Version 6.84 oder neuer) oder aber Mobile Master hat die notwendigen Teile davon installiert. Ziehen Sie dazu einfach die Installationsdatei der Nokia PC Suite auf Mobile Master oder wählen Menü Extras->Treiber installieren->für Nokia Handys
Weitere Informationen finden Sie unter http://www.mobile-master.de/support/faq/nokia.html

Damit Mobile Master Ihr Handy über Blueooth finden kann:

  • Stellen Sie sicher, dass am Handy Bluetooth eingeschaltetet ist und das 'Sichtbar' eingestellt ist.
    - Sony Ericsson Handys: Menü->Einstellunugen->Verbindungen->Bluetooth->Einschalten
    Menü->Einstellunugen->Verbindungen->Bluetooth->Sichtbarkeit: Telefon zeigen
    - Motorola Handys: Menü->Verbindung->Bluetooth->Sichtbar
    - Nokia Handys: Serie 60 (Symbian) Geräte: Menü->System->Bluetooth: 'Ein' und 'Für alle sichtbar' einstellen
    Serie 40 Geräte: Menü->Einstellungen->Verbindungen->Bluetooth: 'Ein' und 'Für alle sichtbar' einstellen
    - Samsung Handys: Menü-> Anwendungen->Bluetooth->Aktivierung: Ein
    Menü-> Anwendungen->Bluetooth->Sichtbarkeit des eigenen Telefons: Ein
    oder
    Menü-> Einstellungen->Bluetooth->Sichtbarkeit des eigenen Telefons: Ein

  • Dann starten Sie den Mobile Master Setup Assistenten (Menü Extras) und stellen sicher, dass das Häkchen bei 'Bluetooth' gesetzt ist und und klicken auf 'Weiter'.

  • Es erscheint evtl. auf dem Handy eine Abfrage, ob Sie die Verbindung zulassen möchten. Drücken Sie 'Ja' oder 'OK'

  • Wählen Sie dann im Mobile Master Setup Assistenten Ihr Handy und klicken auf 'Weiter'

  • Es erscheint evtl. wieder auf dem Handy eine Abfrage, ob Sie die Verbindung zulassen möchten. Drücken Sie 'Ja' oder 'OK'

  • War das Handy bereits einmal mit dem Computer verbunden, so hat Mobile Master das Handy erfolgreich erkannt und Sie können mit dem Setup-Assistenten fortfahren

  • Was das Handy bisher noch nicht mit dem Computer verbunden, so ist eine sog. Authetifizierung (auch Pairing oder Kopplung genannt) notwendig.
    Dazu müssen Sie eine PIN Nummer (auch Passwort, Passkey genannt) am Handy eingeben. Mobile Master zeigt an welche Nummer dies ist:

    Wenn der obige Dialog erscheint, so sollte am Handy nach einigen Sekunden ein Abfrage erscheinen. Bei eingen Handys müssen Sie zunächst 'Ja' bzw. 'OK oder 'Akzeptieren' drücken und dann die PIN eingeben, bei einigen Handys können Sie die PIN sofort eingeben.

    Eigene PIN verwenden:
    Um eine eigene PIN Nummer zu benutzen drücken Sie bitte am Handy 'Abbrechen' oder geben eine falsche PIN ein. Dann in dem Mobile Master auf [image] klicken.

  • Wurde am Handy die korrekte PIN eingegeben, so werden die benötigten Treiber installiert, so dass Mobile Master dann auf die Daten des Handys zugreifen kann.

Die detaillierte Anleitung, wie Sie ein Handy per Blueooth mit der Windows Bleutooth Software (ohne Mobile Master) verbinden finden Sie hier: http://www.mobile-master.de/faq/btxp.html


Bluetooth Verbindung mit den Widcomm Bluetooth Stack einrichten

Bluetooth Verbindung mit der AVM BlueFritz Software

Eine detaillierte Anleitung zum ertmaligem Verbinden finden Sie auf unserer Homepage: http://www.mobile-master.de/faq/btfritz.html

War das Handy bereits mit dem Computer verbunden, so müssen Sie jedesmal die Verbindung in der BlueFritz Software manuell herstellen:

Wählen Sie dazu im Kontext-Menü der BlueFritz Tray Icons (in der Taskleite rechts unten) 'Verbindungen anzeigen':

Im erscheinenden Dialog klicken Sie dann auf 'Zum Verbinden hier klicken', wählen dann 'Verbinden mit' -> 'Alle'.


Häufig gestellte Fragen zu USB

Verbindung von Handy mit dem PC

Ihr Handy wird nicht erkannt?

USB Kabel

serielles Kabel

Infrarot

Bluetooth

bei den neueren Handys liegt normalerweise ein USB Kabel bei, bzw. ist im Handel erhältlich.


Häufig gestellte Fragen zu USB

Verbindung von Handy mit dem PC über Infrarot

Findet Mobile Master Ihr Handy, das per Infrarot mit dem PC verbunden ist nicht.

Prüfen Sie zunächst, ob Handy im Geräte Manager korrekt installiert wurde:
Startmenü -> Einstellungen -> Systemsteuerung -> System -> Hardware -> Geräte-Manager.

Hier klicken Sie auf Modems. Das Handy muss dabei per Infrarot verbunden sein.
Taucht Ihr Handy hier mit einem gelben Fragezeichen auf:

so löschen Sie den Eintrag bitte. Dann trennen Sie die Infrarot-Verbindung, bis das IR Symbol rechts unten verschwindet und verbinden es dann erneut. Weiter dann mit Lösung A.

Lösung A

Wird das Handy per Infrarot mit dem PC/Laptop verbunden, so sucht Windows normalerweise nach einem passenden Treiber. Wird keiner gefunden, so legen Sie bitte die CD, die dem Handy beilag ein und lassen dort den Treiber suchen.
Evtl. im Geräte Manager unter Modems, vorhandene Modemeinträge für das Handy löschen, so dass das Handy wieder neu erkant wird.

Lösung B

Windows 2000: Installieren Sie den Treiber 'Serielles Kabel unter Verwendung der IrDA Protokolls'. Klicken Sie hier für eine bebilderte Anleitung.


Häufig gestellte Fragen zu USB

Verbindung von Handy mit dem PC über die serielle Schnittstelle

Für ältere Siemens und Sony Ericsson Handys gibt es serielle Kabel. Heutzutage wird fast ausschließlich ein USB Kabel beigelegt, bzw. dieses ist im Handy erhältlich.

Wird das Handy über das serielle Kabel nicht erkannt, so bitte sicher stellen, dass

- das Handy eingeschaltet ist

- das Kabel korrekt am PC und am Handy angeschlossen ist

- der serielle Port am PC auch funktioniert


Häufig gestellte Fragen zu USB

Verbindung von Handy mit dem PC per USB Kabel

Schnellanleitung wie der Treiber für das USB Kabel installiert wird

Anleitung wie der Treiber für das USB Kabel eingerichtet wird, für

Benq Siemens Handys

Sony Ericsson Handys

Samsung Handys

Nokia Handys: Damit Mobile Master das Adressbuch sowie den Kalender lesen und schreiben kann, werden die Nokia Treiber oder eine installierte Nokia PC Suite benötigt. Um nur die benötigten Treiber zu installieren, rufen Sie im Menü Extras -> Treiber installieren -> für Nokia Handys auf.

Motorola Handys

LG Handys


Häufig gestellte Fragen zum Update

PDF Dokumente erstellen

Damit Mobile Master PDF Dokumente erzeugen kann, muss eins der folgenden Programme zum Erzeugen von PDF-Dokumenten installiert sein:

  1. Word 2007 mit SP 2 oder den Expot Filter für PDF
    Wenn Sie Word 2007 installiert haben, so installieren Sie bitte den Export Filter für PDF oder das SP2 für Office 2007

    Das SP2 für Word 2007 (bzw. Office 2007) können Sie hier herunterladen:
    http://www.microsoft.com/downloads/details.aspx?FamilyID=b444bf18-79ea-46c6-8a81-9db49b4ab6e5&displaylang=de
    Den Export Filter für PDF können Sie hier herunterladen:
    http://www.microsoft.com/downloads/details.aspx?FamilyID=f1fc413c-6d89-4f15-991b-63b07ba5f2e5&displaylang=de

    oder
  2. PDF Creator (kostenlos)
    Sie können PDF Creator hier herunterladen und installieren. Es wird ein Drucker installiert der PDF Dateien (u.a.) erzeugen kann. Der Drucker muss 'PDF Creator' heissen, damit Mobile Master diesen erkennt.

    oder

  3. Acrobat Adobe (Acrobat Distiller)
    Dazu muss auch ein Postskript Drucker mit dem Namen 'Mobile Master Postscript File Printer' installiert sein.
    Mobile Master installiert diesen automatisch. Sollte dies nicht funktionieren, so finden Sie hier eine     Anleitung zur manuellen Installation .

    oder
  4. GhostScript und FreePdf XP (beide kostenlos)
    Dazu muss auch ein Postskript Drucker mit dem Namen 'Mobile Master Postscript File Printer' installiert sein.
    Mobile Master installiert diesen automatisch. Sollte dies nicht funktionieren, so finden Sie hier eine     Anleitung zur manuellen Installation .

    GhostScript:

    Laden Sie GhostScript herunter und installieren dieses.
    Links zum Download:
    http://prdownloads.sourceforge.net/ghostscript/gs854w32.exe?use_mirror=mesh oder
    http://www.zdnet.de/downloads/prg/a/0/de0DA0-wc.html oder
    http://www.winload.de/download/49127/Office,Business/PDF-Tools/Ghostscript-8.53.html oder
    http://www.pcwelt.de/downloads/tools_utilities/editoren/33742/gpl_ghostscript/

    FreePdf XP:
    Laden Sie GhostScript herunter und installieren dieses.
    http://freepdfxp.de/fpxpdownload.htm


Häufig gestellte Fragen zum Update

Postscript Drucker installieren

Mobile Master versucht einen Postscript Drucker zu installieren. Dieser ist notwendig um PDF Dokumente zu erstellen. Wenn dies fehlschlägt so führen Sie bitte folgende Schritte durch:

  1. Die Drucker von Windows aufrufen (Startmenü -> Einstellungen bzw. Systemsteuerung -> Drucker).
  2. Drucker hinzufügen und ggf. Weiter anklicken.
  3. 'Lokalen Drucker' auswählen und 'Weiter'.
  4. Im nächsten Dialog dann 'Neuen Anschluss erstellen' bzw. 'Einen neuen Anschluss erstellen' wählen und in der Liste 'Local Port' auswählen
  5. Nach Klick auf 'Weiter' erscheint ein Eingabefeld. Hier bitte Ihren Ordner für Temporäre Dateien angeben gefolgt von \mm.prn, also z.B. C:\Dokumente und Einstellungen\christoph\Lokale Einstellungen\Temp\mm.prn.
    Wenn Sie nicht wissen wo Ihr Ordner Temporäre Dateien liegt: Startmenü -> Ausführen und %temp% eingeben und 'OK' anklicken. Dann wird ein Explorerfenster mit den Temporäre Dateien angezeigt.
  6. Erscheint eine Fehlermeldung, dass das Anschluss bereits vorhanden sei, so wählen Sie bitte 'Folgenden Anschluss wählen' und dort dann in der Liste den Pfad und Dateiname (eben z.B. C:\Dokumente und Einstellungen\christoph\Lokale Einstellungen\Temp).
  7. Klicken Sie auf 'Weiter' und wählen als Drucker 'HP Color LaserJet 5/5M PS' aus.
  8. Als Druckername geben Sie dann bitte 'Mobile Master Postscript File Printer' ein.
  9. Dann noch 'Drucker nicht freigeben' wählen. Eine Testseite drucken ist nicht notwendig


Häufig gestellte Fragen zu USB

Häufig gestellte Fragen zur USB-Kabelverbindung

Treiber wurde nicht korrekt installiert

Beim Anschliessen des Handys erscheint der Hardware-Assistent nicht und es kann auch keine Verbindung hergestellt werden.

1. Öffnen Sie den Geräte-Manager: Startmenü->Einstellungen->Systemsteuerung->System->Hardware->Geräte-Manager

2. Ist unter 'Anschlüsse', 'USB Controller' oder 'Modems' oder 'Andere Geräte' Ihr Handy mit einem gelben Fragezeichen versehen,
z.B.
so den Eintrag mit der Maus anklicken und löschen.

3. Verbindung PC Handy trennen

4. Verbinden Sie das Handy mit dem PC

5. Es erscheint der Windows Hardware Assistent

6. In dem Hardware-Assistenten dann 'Nein, diesmal nicht', dann 'Software automatisch installieren' wählen. Ggf. auf 'Installation fortsetzen' klicken, und schliesslich 'Fertig stellen'. Je nach Handy ist dies bis zu 4 Mal zu wiederholen

Detaillierte Anleitungen

wie Sie Ihr Handy per USB Kabel mit dem PC verbinden und den Treiber einrichten finden finden Sie auf der Mobile Master Homepage:

http://www.mobile-master.de/faq/faq_usb.html


USB-Kabelverbindung bei LG Handys

Damit Mobile Master das Handy erkennen kann mssen folgenden Vorraussetzungen erfüllt sein:

1. Handy vorbereiten:

ð Das Handy muss eingeschaltet sein

ð Stellen Sie bitte sicher, dass das Handy sich im PC Sync Modus befindet.
Dazu trennen Sie das USB Kabel am Handy.
Dann am Handy Menü Einstellungen->Verbindung->PC-Sync. SW->Ja
Dann verbinden Sie das USB Kabel wieder.

2. Computer vorbereiten:

3. Meldet Windows, dass ein neues Gerät gefunden wurde und der Treiber dazu installiert werden soll, so legen Sie bitte die CD ein, die mit dem Handy geliefert wurde und installieren Sie die Treiber.
Eine detaillierte Anleitung wie der bzw. die Treiber zu installieren Sie finden Sie auf ebenso unserer Homepage.

4. Erscheint eine Meldung, dass ein USB Gerät nicht korrekt erkannt wurde, so starten Sie bitte den Rechner neu.

Nun sollte Mobile Master Ihr Handy erkennen.


USB-Kabelverbindung bei Motorola Handys

Damit Mobile Master das Handy erkennen kann mssen folgenden Vorraussetzungen erfüllt sein:

1. Handy vorbereiten:

ð Das Handy muss eingeschaltet sein

ð Am Handy muss unter Menü->Verbindung->USB Einstellungen als Standardverbindung 'Data/Fax Verbindung' eingestellt sein.
Wenn Sie diese Option ändern, so muss das Kabel getrennt und wieder neu mit dem PC verbunden werden.

2. Computer vorbereiten:

Es muss ein Treiber für das USB Kabel installiert sein, damit Mobile Master das Handy erkennen kann.

ð Meldet Windows, dass ein neues Gerät gefunden wurde und der Treiber dazu installiert werden soll, so legen Sie bitte die CD ein, die mit dem Handy geliefert wurde und installieren Sie die Treiber.
Lag Ihrem Handy keine CD bei, so folgen Sie den Anweisungen auf der Mobile Master Homepage.
Eine detaillierte Anleitung wie der Treiber zu installieren ist Sie finden Sie auf ebenso unserer Homepage.

ð Erscheint eine Meldung, dass ein USB Gerät nicht korrekt erkannt wurde, so starten Sie bitte den Rechner neu.
Ist dies bereits geschehen so finden Sie hier die Lösung wie der Treiber neu installiert wird.

Nun sollte Mobile Master Ihr Handy erkennen.


USB-Kabelverbindung bei Motorola Handys

USB-Kabelverbindung bei Nokia Handys

Damit Mobile Master das Handy erkennen kann mssen folgenden Vorraussetzungen erfüllt sein:

1. Handy vorbereiten:

ð Das Handy muss eingeschaltet sein

ð Das Handy muss im sog. PC Suite Modus verbunden sein:
Wenn Sie das USB Kabel am Handy einstecken erscheint normalerweise dort eine Abfrage:
Erscheint 'USB-Datenkabel angeschlossen. Modus wählen' so drücken Sie 'OK' und wählen dann 'Standardmodus', 'Modem' oder 'PC Sync'
Erscheint 'Telefon als Speichergerät verwenden' so drücken Sie 'Abweisen'

Wird kein Menü angezeigt, so stellen Sie sicher, dass in den
Einstellungen -> Datenkabel der Datenkabelmodus bzw.
Einstellungen -> Verbindungen -> USB-Datenkabel
auf 'PC Suite' oder auf 'Bei Verbindung fragen' steht.

2. Computer vorbereiten:

Es muss ein Treiber für das USB Kabel installiert sein, damit Mobile Master das Handy erkennen kann.

Klicken Sie im Setup Assistenten im ersten Schritt auf [image] und folgen den Anweisungen.
Mobile Master lädt dann die benötigten Treiber herunter und installiert diese.

Wenn Sie die Nokia PC Suite 6.83 oder neuer installiert haben ist dies nicht notwendig.

für das 6310, 6310i und ältere Modelle ist die Nokia PC suite immer erforderlich. Bei neueren Nokia Handys wird diese nicht mehr benötigt, wohl aber die Treiber.

Nun sollte Mobile Master Ihr Handy erkennen.


USB-Kabelverbindung bei Sony Ericsson Handys

USB-Kabelverbindung bei Samsung Handys

Damit Mobile Master das Handy erkennen kann müssen folgenden Vorraussetzungen erfüllt sein:

1. Handy vorbereiten:

ð Das Handy muss eingeschaltet sein

ð Am Handy wählen Sie bitte: Menü ð Einstellungen ð Telefon ð USB Einstellungen: Modem

2. Computer vorbereiten:

Es muss ein Treiber für das USB Kabel installiert sein, damit Mobile Master das Handy erkennen kann.

ð Meldet Windows, dass ein neues Gerät gefunden wurde und der Treiber dazu installiert werden soll, so legen Sie bitte die CD ein, die mit dem Handy geliefert wurde und installieren Sie die Treiber.
Lag dem Handy keine CD bei, so laden Sie bitte den Treiber bzw. das Samsung PC Studio von der Samsung Homepage. Geben Sie dort die Modellbezechnung Ihres Handys ein und klicken auf OK. In der Liste wählen Sie dann Ihr Handy aud. Auf der Download Seite klicken Sie dann auf 'Software'

Nun sollte Mobile Master Ihr Handy erkennen.


USB-Kabelverbindung bei Sony Ericsson Handys

Damit Mobile Master das Handy erkennen kann müssen folgenden Vorraussetzungen erfüllt sein:

1. Handy vorbereiten:

ð Das Handy muss eingeschaltet sein

ð Wenn Sie das Kabel am Handy einstecken erscheint am Handy ein Menü:
Wählen Sie 'Telefonmodus' (oder einfach nichts.)

2. Computer vorbereiten:

Es muss ein Treiber für das USB Kabel installiert sein, damit Mobile Master das Handy erkennen kann.

ð Meldet Windows, dass ein neues Gerät gefunden wurde und der Treiber dazu installiert werden soll, so legen Sie bitte die CD ein, die mit dem Handy geliefert wurde und installieren Sie die Treiber (bis zu 5).
Eine detaillierte Anleitung wie der bzw. die Treiber zu installieren sind Sie finden Sie auf unserer Homepage.

ð Erscheint eine Meldung, dass ein USB Gerät nicht korrekt erkannt wurde, so starten Sie bitte den Rechner neu.
Ist dies bereits geschehen so finden Sie hier die Lösung wie der Treiber neu installiert wird.

Nun sollte Mobile Master Ihr Handy erkennen.


Phones

KRZR V6 maxx | / | /
KRZR V3x | / | /
KRZR K1 | / | /
KRZR K3 | / | /
RIZR Z3 | / | /
RAZR V3r | / | /-
RAZR V3i | / | /-
SLVR L6/L7 | / | /-
W510 | / | /-


Phones

X3 | - |  |  | / |
N97 | - |  |  | / |
N96 | - |  |  | / |
N95 | - |  |  | / |
N85 | - |  |  | / |
N81 | - |  |  | / |
N79, N78, N77, N76 | - |  |  | / |
N73, N70 | - |  |  | / |
E90 | - |  |  | / |
E75 | - |  |  | / |
E71, E72 | - |  |  | / |
E65, E66 | - |  |  | / |
E63 | - |  |  | / |
E61i, E60 | - |  |  | / |
E51, E50 | - |  |  | / |
8210 |  | ? | ? |  | -
8600 Luna |  |  |  | / |
7900 Prism |  |  |  | / |
7310 Supernova |  |  |  | / |
7250 |  |  | ? |  | -
6700 classsic |  |  |  | / |
6680 |  |  |  | / |
6510 |  |  |  | / | -
6500 |  |  |  | / |
6310(i) |  |  |  | / | -
6300 |  |  |  | / |
6270, 6280 |  |  |  | / |
6233(i) |  |  |  | / |
6230(i) |  |  |  | / |
6200, 6210, 6220 |  |  |  | / | ?
6131 |  |  |  | / |
6120 Classic | - |  |  | / |
6110 Navigator | - |  |  | / |
6100 |  |  |  | / | ?
6085 |  |  |  | / |
6021 |  |  |  | / | -
5800 Express Music | - |  |  | / |
5730 Express Music | - |  |  | / |
5700 Express Music | - |  |  | / |
5610 XPress Music | - |  |  | / |
5530 | - |  |  | / |
5320 Express Music | - |  |  | / |
5310 Express Music | - |  |  | / |
5300 Express Music | - |  |  | / |
5220 Express Music | - |  |  | / |
5000 | - |  |  | / |
5200 | - |  |  | / |
3500 | - |  |  | / |
3109, 3109c |  |  |  | / |


Online bestellen

Bestellen Sie bequem Online und Sie erhalten Ihre Registrierung innerhalb kurzer Zeit (normalerweise erhalten Sie Ihre Lizenz-Datei innerhalb Minuten bis Stunden bei Kreditkartenzahlung):

Mobile Master Light | 9,90 € | F | Bestellen
Mobile Master Standard | 19,90 € | F | Bestellen
Mobile Master Professional | 29,90 € | F | Bestellen

Welche Funktionen hat die Light, Standard bzw. Professional Edition? Siehe hier.

Bestellen Sie Mobile Master zusammen mit dem SMS Servant und sparen bis zu 8€:

Mobile Master Light + SMS Servant | 14,90 € | F | Jetzt kaufen
Mobile Master Standard + SMS Servant | 24,90 € | F | Jetzt kaufen
Mobile Master Professional + SMS Servant | 34,90 € | F | Jetzt kaufen

alle Preise inkl. 19% Mwst.
Im Preis enthalten ist bis zu ca. 4,50 € Gebühr für die Online Bestellung pro Lizenz.

Sollten die Buttons oben nicht funktionieren, bitte über die Homepage (http://www.mobile-master.de/register.htm) bestellen.

Übersicht über die Features der einzelnen Editionen.

Antworten auf Fragen zum Bestellvorgang.

Upgrades finden Sie hier.

= sichere Verbindung


Phones

Unterstützte iPods

Apple iPod Video und iPod nano
Adressen, Kalender, Aufgaben und Notizen werden unterstützt

Hinweis: Apple's iTunes muss dabei nicht installiert sein, aber der iPod muss als Laufwerk im Windows Explorer sichtbar sein.


Phones

Unterstützte Motorola Handys

Typ Telefonbuch1) Adressbuch2) Kalender SMS Handy Explorer Verbindung über USB/Bluetooth

* Hier ist bisher nur das Lesen und das Schreiben der Einträge möglich. Eine Synchronisation noch nicht. Die Kontakte können aber per Datei->Import aus Outlook, Lotus Notes, Thunderbird, Palm Desktop, etc. importiert werden.

1) | Das Telefonbuch ist das Standard-Telefonbuch, das jedes Handy hat. Einträge bestehen dabei aus Name und Nummer und werden auf der SIM (normal 100 Einträge) und/oder im Handy gespeichert (50-1000 Einträge).
2) | Das Adressbuch ist bei neueren Handys vorhanden und herstellerabhängig. Hier können z.B. Adressen, E-Mail, mehrere Telefonnummern etc. pro Namen gespeichert werden. Eine Synchronisation ist bisher nur Richtung Handy möglich, also z.B. von Thunderbird zum Motorola RAZR V3i, aber nicht vom Handy zu Thunderbird.


Phones

Unterstützte Nokia Handys

Die aktuelle Liste finden Sie auf der Mobile Master Hompage
Es sollten alle Nokia Handys unterstützt werden, die mit der Nokia PC/OVI Suite zusammenarbeiten. Zusammen mit Mobile Master getestet sind die folgenden Geräte.
Typ SIM-Telefonbuch Adressbuch 3 Kalender 3 SMS Handy Explorer
1) | Das Telefonbuch ist das Standard-Telefonbuch, das jedes Handy hat. Einträge bestehen dabei aus Name und Nummer und werden auf der SIM (normal 100 Einträge) und/oder im Handy gespeichert (50-1000 Einträge).
2) | Das Adressbuch ist bei neueren Handys vorhanden und herstellerabhängig. Hier können z.B. Adressen, E-Mail, mehrere Telefonnummern etc. pro Namen gespeichert werden.
3) | Es wird die Nokia PC-Phone-Suite bzw. nur die Treiber davon. Zum installieren nur der benötigten Treiber ziehen Sie einfach die Installationsdatei der Nokia PC Suite auf den Mobile Master, oder wählen im Menü Extras->Treiber installiern
4) | Sollte funktionieren, ist aber bisher nicht getestet.


Phones

Unterstützte Samsung Handys

Die aktuelle Liste finden Sie auf der Mobile Master Hompage
Typ Telefonbuch Kalender SMS Handy Explorer
1) nur vom Handy zum PC, sowie von und zur Speicherkarte

2) nur Termine


Phones

Unterstützte Siemens und BenQ Siemens Handys
Typ Telefonbuch Adressbuch Kalender SMS Handy Explorer
1) | Das Telefonbuch ist das Standard-Telefonbuch, das jedes Handy hat. Einträge bestehen dabei aus Name und Nummer und werden auf der SIM (normal 100 Einträge) und/oder im Handy gespeichert (50-1000 Einträge).
2) | Das Adressbuch ist bei neueren Handys vorhanden und herstellerabhängig. Hier können z.B. Adressen, E-Mail, mehrere Telefonnummern etc. pro Namen gespeichert werden.
3) | nur Termine


Phones

Unterstützte Sony Ericsson Handys

Die aktuelle Liste finden Sie auf der Mobile Master Hompage

Es sind hie nur die sog. Basistypen angegeben, d.h. z.B. K800 und nicht K800i. Ist also das K800 angegeben, so wird das K800i unterstützt.
Typ Telefonbuch Adressbuch Kalender SMS Handy Explorer
*) es können nur alle Tel.-Nummern eines Eintrages gelesen und geschrieben werden. Alle anderen Felder nicht.
**) nicht getestet, funktioniert aber laut Mobile Master Benutzern.
***) Dateien kopieren geht nicht über Infrarot, nur per Kabel und Bluetooth
#) nicht getestet, sollte aber funktionieren da funktionsgleich zu anderem Modell.
1) | Das Telefonbuch ist das Standard-Telefonbuch, das jedes Handy hat. Einträge bestehen dabei aus Name und Nummer und werden auf der SIM (normal 100 Einträge) und/oder im Handy gespeichert (50-1000 Einträge).
2) | Das Adressbuch ist bei neueren Handys vorhanden und herstellerabhängig. Hier können z.B. Adressen, E-Mail, mehrere Telefonnummern etc. pro Namen gespeichert werden.


Phones

Jét Serie
Jét S8000 |  | / | 1
S-Serie
S8300 |  | / | 1
S8000 |  | / | 1
S7550 Blue Earth |  | / | 1
S7350 |  | / | 1
S7330 |  | / | 1
S7220 |  | / | 1
S7070 |  | / | 1
S5600 |  | / | 1
S5550 |  | / | 1
S5350 |  | / | 1
S5230 |  | / | 1
S3650 Corby |  | / | 1
M-Serie
M8800 Pixar |  | / | 1
M8910 Pixar12 |  | / | 1
C-Serie
C5212 |  | / | 1
C6112 |  | / | 1
B-Serie
B3410 |  | / | 1
B2700 |  | / | 1
B2100 |  | / | 1
G-Serie
SGH-G800 |  | / | 1
SGH-G600 |  | / | 1
SGH-G400 |  | / | 1
U-Serie
SGH-U900 |  | / |
SGH-U800 |  | / |
SGH-U700v |  | / |
SGH-U600 | 2 | / | 1
P-Serie
SGH-P310 | 2 | / | 1
SGH-P300 | 2 | / | 1
D-Serie
SGH-D900 | 2 | / | 1
SGH-D880 | - | / | 1
SGH-D840 | 2 | / | 1
SGH-D830 | 2 | / | 1
SGH-D800, D820 | 2 | / | 1
SGH-D780 |  | / | 1
SGH-D600 |  | / |
SGH-D520 |  | / | 1
SGH-D500 |  | / |
X-Serie
SGH-X830 |  | / | 3
SGH-X820 |  | / | 1
SGH-X800 |  | / | -
SGH-X700 |  | / | 1
SGH-X670 | 2 | / |
SGH-X660 | 2 | / | 1
SGH-X640 | - | / | 1
G-Serie
SGH-G600 | - | / | 1
F-Serie
SGH-F490 |  | / |
SGH-F480 |  | / |
SGH-F500 | - | / | 1
SGH-F300 |  | / | 1
SGH-F210 | - | / | 1
E- Serie
SGH-E950 |  | / | 1
SGH-E900 |  | / | 1
SGH-E850 | - | / | -
SGH-E840 |  | / | 1
SGH-E800 | - | / |
SGH-E770 | 2 | / | 1
SGH-E760 |  | / |
SGH-E730 |  | / | 1
SGH-E720 |  | / | 1
SGH-E700 | - | / | 1
SGH-E620 |  | / | 1
SGH-E610 | - | / |
SGH-E590 | 2 | / | 1
SGH-E570 | 2 | / | 1
SGH-E530 | 2 | / |
SGH-E500 | 2 | / |
SGH-E380 | 2 | / |
SGH-E370 | 2 | / |
SGH-E350 |  | / |
SGH-E330 | - | / |
SGH-E300 | - | / | -
SGH-E250 |  | / | 1


Einstellungen Kalender Filter

Kalender: Filter - Feldinhalt modifzieren

Mit diesem Filter können Sie den Feldinhalt von Terminen und Aufgaben im Handy beinflussen:
a) das Thema
b) die Beschreibung

Text voranstellen:
Es wird dem Thema oder Betreff der eingebenen Text vorangestellt

Text hinten anfügen:
Es wird dem Thema oder Betreff der eingebenen Text hinten angefügt

Text ersetzen:
Es wird beim Thema oder Betreff der Text entsprechend modifiziert.
Z.B. kann damit 'Geburtstag von ' im Betreff entfernt werden, das z.B. bei einigen Handys der Betreff auf 15 Zeichen begrenzt ist.


Einstellungen Kalender Filter

Kalender: Filter - Termine ein- ausschließen

Wählen Sie diesen Filter um Termine und Aufgaben mit bestimmten Betreff von der synchronisation auszuschließen.

Mehrere Begriffe können mit ; getrennt werden.


Phones

E-Serie
EL71 |  |  | / |
E61 |  | 3) | / | -
S/SL/SK-Serie
S88 |  | 3) | / | -
S68 |  |  | / |
S75, SL75 |  |  | / |
S65, SL65, SK65 |  |  | / |
S55, SL55 |  |  | / |
S45, S45i, S46 |  |  | / | -
SL45 |  | ? | / | -
SL42 | ? |  |  | -
S40 | - | - | / | -
S35i | - |  | / | -
M-Serie
M75, ME75 |  |  | / |
M65 |  |  | / |
MC60 | - |  | / |
M55 |  |  | / |
M50, MT50 | ? | ? |  | -
ME45 |  |  | / | -
M35i | - | ? | / | -
C/CX/CF-Serie
CX75, C75, CF75 |  |  | / |
CX70 |  |  | / |
CX65 |  |  | / |
C62 | - | - | / |
C45 | - |  |  | -
C35i | - | ? | / | -
Gigaset (DECT):
SL1, SL100,SL150 | - | - | - | -
S680, S685, S68H | - | - | - | -
SL370, SL375, SL37 | - | - | - | -
T-KOM Sinus 501, 501i | - | - | - | -


Phones

Aino (U100) |  |  |  | / |
Yari (U10) |  |  |  | / |
Naite (J105) |  |  |  | / |
Elm (J10) |  |  |  | / |
C
C905 |  |  |  | / |
C903 |  |  |  | / |
C902 |  |  |  | / |
C702 |  |  |  | / |
C510 |  |  |  | / |
G
G705 |  |  |  | / |
G702 |  |  |  | / |
G502 |  |  |  | / |
W
W995 |  |  |  | / |
W980 |  |  |  | / |
W910 |  |  |  | / |
W908#) |  |  |  | / |
W902 |  |  |  | / |
W900 |  |  |  | / |
W898#) |  |  |  | / |
W890 |  |  |  | / |
W888#) |  |  |  | / |
W880 |  |  |  | / |
W850 |  |  |  | / |
W850 |  |  |  | / |
W810, W800 |  |  |  | / |
W760 |  |  |  | / |
W700, W710 |  |  |  | / |
W660 |  |  |  | / |
W610 |  |  |  | / |
W595 |  |  |  | / |
W580 |  |  |  | / |
W550, W500 |  |  |  | / |
W380 |  |  |  | / |
W300, W200 |  |  |  | / |
K
K858#) |  |  |  | / |
K850 |  |  |  | / |
K818#) |  |  |  | / |
K810, K800 |  |  |  | / |
K790#) |  |  |  | / |
K770 |  |  |  | / |
K750 |  |  |  | / |
K700 |  |  |  | / |
K660 |  |  |  | / |
K610, K600, K681#) |  |  |  | / |
K550 |  |  |  | / |
K530 |  |  |  | / |
K510 |  |  |  | / |
K320 |  |  |  | / |
K310 |  |  |  | / |
K300 |  |  |  | / |
Z
Z770 |  |  |  | / |
Z710, Z610 |  |  |  | / |
Z550, Z520 |  |  |  | / |
Z310 |  |  |  | / |
V800 |  |  |  | / |
Z1010 | ** | ** | ** | / [image] ** | **
Z600 | ** | ** | ** | / [image] ** | ?
T
T715 |  |  |  | / |
T707 |  |  |  | / |
T700 |  |  |  | / |
T650, T658#) |  |  |  | / |
T610/T630 |  |  |  | / |
T300 |  | * | - | / | -
T68(i) |  |  |  | / | -
S700 |  |  |  | / |
S500 |  |  |  | / |
V600 |  |  |  | / |
D750 |  |  |  | / |
F500 |  |  |  | / |
BVT39m (T39m) |  | ? | ? | / | ?